/*
	Hold Studio v0.1.3
		by Slice
	------------------------------------------------------------------------------------------------------------
	Introduction:
		Positioning objects for SetPlayerHoldingObject can take quite a lot of time and effort.
		Now I don't know about yalls, but I don't wanna waste time doing that when I could be
		doing it faster & better! This filterscript will make that fun and easy.
		Try it and see for yourself!

	Getting started:
		Load the filterscript, go ingame and type /hshelp.

	"License":
		Unlike most other stuff I make: if you use code from this script, give me credits for it.
		You may re-distribute this filterscript as long as you keep this comment in it; failing to do so will
		result in the feds blasting your door open and confiscating your computer.

	Credits:
		Y_Less - Code for reading bits from an array
*/

#include <a_samp>

#undef MAX_PLAYERS
#define MAX_PLAYERS  (20)  // Change this to your server's number of slots.

#define ADMIN_ONLY                (false) // Will the functions in this script be available only to RCON admins?
#define MAX_MODEL_SEARCH_MATCHES   25     // Don't put parentheses here! Max number of hits in the model search dialog (/search); lower values will sometimes increase performance.
#define DIALOG_ID_OFFSET          (20000) // What ID should the dialogs start with? This is so hold studio won't interfere with other scripts.

#define MOVESPEED_SLOW_MULTIPLIER  (0.0075)  // The move speed multiplier when holding WALK; higher values equals faster, less precise moving.
#define MOVESPEED_SLOW_THRESOLD    (0.00005) // The move speed thresold when holding WALK; higher values will increase the move acceleration and decrease the precision.
#define MOVESPEED_MULTIPLIER       (0.010)   // See above.
#define MOVESPEED_THRESOLD         (0.001)   // See above.
#define MOVESPEED_LIMIT            (0.05)    // Max move speed.

#define ROTATESPEED_SLOW_MULTIPLIER  (0.0125) // These are pretty much the same as above, but for rotating.
#define ROTATESPEED_SLOW_THRESOLD    (0.005)  //
#define ROTATESPEED_MULTIPLIER       (0.025)  //
#define ROTATESPEED_THRESOLD         (0.04)   //
#define ROTATESPEED_LIMIT            (2.25)   //

#define SCALESPEED_SLOW_MULTIPLIER  (0.002)  // These are pretty much the same as above, but for scaling.
#define SCALESPEED_SLOW_THRESOLD    (0.0002) //
#define SCALESPEED_MULTIPLIER       (0.006)  //
#define SCALESPEED_THRESOLD         (0.0006) //
#define SCALESPEED_LIMIT            (0.09)   //

// Don't change stuff below this unless you know what you're doing!

#define VERSION_MINOR  0
#define VERSION_MAJOR  1
#define VERSION_BUILD  3

#define MAX_MODEL_NAME  (20)
#define MAX_BONE_NAME   (16)

#define HOLDING_OBJECT_SLOT  (MAX_PLAYER_ATTACHED_OBJECTS - 1)

enum e_HOLDING_OBJECT
{
	      e_iModel,
	      e_iBone,
	Float:e_fOffsetX,
	Float:e_fOffsetY,
	Float:e_fOffsetZ,
	Float:e_fRotX,
	Float:e_fRotY,
	Float:e_fRotZ,
	Float:e_fScaleX,
	Float:e_fScaleY,
	Float:e_fScaleZ
};

enum e_MODEL_NAMES
{
	e_iID,
	e_szName[ MAX_MODEL_NAME char ]
};

enum
{
	ACTION_NONE,
	ACTION_BROWSE_MODEL,
	ACTION_BROWSE_BONE,
	ACTION_MOVE_X,
	ACTION_MOVE_Y,
	ACTION_MOVE_Z,
	ACTION_ROTATE_X,
	ACTION_ROTATE_Y,
	ACTION_ROTATE_Z,
	ACTION_SCALE_X,
	ACTION_SCALE_Y,
	ACTION_SCALE_Z,
	ACTION_ROTATE_CAM,
	MAX_ACTIONS
};

enum
{
	DIALOG_MODEL_SEARCH = DIALOG_ID_OFFSET,
	DIALOG_OBJECT_INFO
};

enum
{
	ACTION_SETTING_DISABLED  = 0b00000001,
	ACTION_SETTING_UPDATE    = 0b00000010,
	ACTION_SETTING_SET_HP_UP = 0b00000100
};

// Give me credits if you use any of the two following arrays, or I'll kill you.

new const
	g_baValidModels[ ] = // I excluded LOD models and peds.
	{
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b11111111111011111110110111111111, 0b00000000001111111111111111111111,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b11111111111111111111111110000000,
		0b11100001001111111111111111111111, 0b11110111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b00000001111000000111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111100011111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111011111, 0b11111111111111111111111101111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111100000000000001111111111,
		0b11111111111111111111111111111111, 0b11111111111010111101111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111001111111111111,
		0b11111111111111111111111111111111, 0b10000000000011111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111011111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111101011101111111111, 0b11111111111111111111111111110111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111110011,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111100111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111011111111111111,
		0b10000000000000000000000000000000, 0b00000010000010000000010011111111,
		0b00000000001000000100000000000000, 0b11111111101101100101111000000000,
		0b01110000111111111111111111111011, 0b00000000001111111111111111000000,
		0b10011111110000000000001111001100, 0b11111111101111001100000000011110,
		0b00001110110111111100111111111111, 0b11111111111111111111111111011110,
		0b11111000000011111111111111111111, 0b11111111111111111110111101101011,
		0b01000000000000000111111101110111, 0b11010111111111111111000001111100,
		0b11110011111111111111111001111111, 0b01011111111111111111111111111111,
		0b01111110100001111011111010101011, 0b10001001010101100100001000010000,
		0b10100000000000000001010000101010, 0b00001000001111101010111100100000,
		0b11111111111111111111111010100001, 0b00000000011111111111110101111111,
		0b00001111111111111111110000111100, 0b11011110111111001111011011111011,
		0b11111111111111111111110011001110, 0b11111111111111111111111111111111,
		0b01111111111111111111111110111111, 0b01111000111111111111110111111111,
		0b00011100000000010000000000000111, 0b00001111111100001000000000000000,
		0b10101111001001110111110011111000, 0b01010101010101010110100000101011,
		0b01110111110101011111110100101001, 0b01111111111100101110111011111011,
		0b11111111111111111100101111001000, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b00000000011111111111111111111111, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b11111111000000000000000000000000, 0b00010100101000001111111111111111,
		0b11111111101111011111111111000000, 0b00111111111111111111111100000001,
		0b11110000000000000000000000000000, 0b00000101010101010111111111111111,
		0b11110010110111000011111010000000, 0b11111110111111110111110111010000,
		0b00000000000000011111111111111111, 0b00000000000000000000000000000000,
		0b11111111111111111111111111000000, 0b11111111111111111111111111111111,
		0b11011111111111111111111111111111, 0b00000000000000000000000000000111,
		0b00000000000000000000000000000000, 0b11010111111000000000000000000000,
		0b10110011001000101111111111111111, 0b00011000010111010101011111010111,
		0b11011111111111111111010101111111, 0b11111111111111100000000000000011,
		0b11111111111111111111111111111111, 0b11111111111111111100000101111111,
		0b00000000000000000000000111111111, 0b00011000000001111000000000000000,
		0b11111111111111100111100000000100, 0b11110100011011111111110000000000,
		0b11111110001001111111110000000111, 0b11111111110110000100101010101000,
		0b11111111111111111100000000000000, 0b11111111111111111111111111111111,
		0b11101011111011110011111111111111, 0b11111111111111111111111111111111,
		0b00010001000001111100001111111111, 0b00100000000000000000000000000000,
		0b00000000000000000000000000000000, 0b11111101000000000000000000000000,
		0b11110001110101000001111111111111, 0b00000000000001101111010000010010,
		0b11111111111111111111111110000000, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11100001111100000111100000000000, 0b11100110011111111101011111111011,
		0b00000000000000000000000100111001, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000100110000101100111111001100,
		0b11111111111110000000000000000000, 0b00000000000001111111111111111111,
		0b11000001111111011100000110000000, 0b00000111111101111111111111111111,
		0b00000000001000011110000111010010, 0b00111000100111110011110000000000,
		0b00111111111110101000001001111110, 0b00000000000000100001111100000000,
		0b11111111111111111111111100000000, 0b01111111111111111111111111111111,
		0b01011100001111111110101111110111, 0b11100010111111100000000000111111,
		0b11011000011000110011100011111001, 0b01100110000011110001100000010000,
		0b00000111100000000000000000000100, 0b00010111111101100011100001101010,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b11111111101111111000000000000000, 0b01111000000111100000000111111111,
		0b00000000011111110111111110111111, 0b11111111111111111111111111111111,
		0b00000000101001101111111111111111, 0b11111111111111111111111111111110,
		0b10100001000000111111111111111111, 0b11111111111111111111111111111011,
		0b00000000000000000000000000000011, 0b00000000000000100000000000000000,
		0b01110001111111010000000000010000, 0b11111101111101100011011111111111,
		0b10000000011111111111110101010111, 0b11011111100000010011001110110111,
		0b11010011101011111111111111111111, 0b10101010000010010000001111111000,
		0b11111000101111100000111111010110, 0b11111111100000000000000000000001,
		0b11111111111111111111111111111111, 0b01111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111101111111111,
		0b11111111111111111111111111111111, 0b00000000000001111111111111111111,
		0b00111000000000010001000000000010, 0b00000000000011100000000000000000,
		0b00000000000000000000100000000000, 0b00000000000000000000000000000000,
		0b11110101000000000000000000000000, 0b00011111111000000101001000000111,
		0b11110000011110100011011101000000, 0b01111110111111111111111111111111,
		0b10101000000111110100101111011100, 0b11111111111111111111110000111010,
		0b00000000000000000000011111111111, 0b11111111111111111111111111111110,
		0b00001000111111111111111111111111, 0b00000000000000000000000000000000,
		0b00001111111110000000001111111101, 0b00111110000001111111101110100000,
		0b00001111111101111100011111000100, 0b11101010111101010011000111110000,
		0b11101010000000000000000111010001, 0b10001110110101100101000001110101,
		0b11000011111010101011111111111111, 0b11010110101111110000000000111111,
		0b00011111111111111111111111010100, 0b11111111111111111111111111111111,
		0b00111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b10000000001111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b00000000000000111111111111111111,
		0b00000000000000000000000001000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00011111000000000000000000000000,
		0b00011111111111100111111111111111, 0b00000011111111111111111111111110,
		0b00000000000000000000000000000000, 0b00101100000110000000000000010000,
		0b11100000111110000000001000000000, 0b11111000000000011111111100000000,
		0b11010000111111101011111111111111, 0b11001101010100011100011101000011,
		0b11111111111101010011110011100111, 0b01000000000111111001101111111111,
		0b00000000111010111111110010000111, 0b11111111111000000000001111111111,
		0b11111111111111111111111111111111, 0b11111111111011110111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b00000000000001100000001111111111, 0b00000000000000000000000000000000,
		0b11100000000000000000000000000000, 0b00000000000000000000000000000001,
		0b11111111111111111111110000010000, 0b00000111111111111111111111111111,
		0b11111111111111111110100000000000, 0b11111111111111111111111110111111,
		0b00000011100001111111111111111111, 0b00000000001100000000000000000000,
		0b01100110001011010000000000000000, 0b11111111111111111111111111111111,
		0b00000111111111111111111111111111, 0b00000000000000000000000011111110,
		0b11111111110100000000000000000000, 0b00000000000000000111111111101011,
		0b01100000000000000000000110011100, 0b11111111111111111111111111101010,
		0b11111100000000000111111111111111, 0b00000000000000000000000001111111,
		0b11111111000000000000000000000000, 0b11111111111111111111111111111111,
		0b11111111111111111111011111111111, 0b11000000001000000000000011011001,
		0b11011111111111111111111111111111, 0b11100000011000000000011111111110,
		0b00000000001111100011111111111111, 0b00011110111111000000000000000000,
		0b11001111111100001001011111110100, 0b00110001110001111000011101011110,
		0b00000000000000000000000001110110, 0b11111111111111111100000000000000,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b00111111111111111111111111111111,
		0b00000000000000000000000000000000, 0b11000000000000000000000000000000,
		0b00000000000000011111111111111111, 0b11101111111111110100001000000000,
		0b00001010000000001111111111111111, 0b00001100000110011000000000000000,
		0b01010011111111111111111111000000, 0b11000001111111111100000000000100,
		0b11111111111111111111111111111111, 0b11001111110000000000111111111111,
		0b11111111111111111111111111111111, 0b00001111111111111111111111011111,
		0b00000011100000000000111000100000, 0b11111111111111111110000000100000,
		0b11111111111001111111111111111111, 0b11111111111111111111111111111111,
		0b00000000000000000000000011111111, 0b10000000000000000000000000000000,
		0b11111111111111111111111111111111, 0b11111111111111111111111111001111,
		0b00000000000000000111111000001111, 0b00000000000000000000000000000000,
		0b11110111100000000000000000000000, 0b00111111111100001111111111111111,
		0b10110111101010010000000000000000, 0b11010000111111110001011011101010,
		0b10000011100000101101001011010000, 0b11111111111110000100000010111101,
		0b11110011011111110100001100011111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b00111000000110011111111111111111,
		0b10001111100000000000000000000000, 0b10000000000000001011111010000000,
		0b11100100000001111000000000000000, 0b00000000000000000000000000000011,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111011,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b00001110001111111101111001011011,
		0b00011110011000011100011000111100, 0b11000000001011111111111110010001,
		0b01111111111111111101101111111111, 0b00111111111111111010100001110010,
		0b01111111111000000100000001011000, 0b00000000001110000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000111000000000000000,
		0b01000001000100000011101000000001, 0b11001111100110110000000000111010,
		0b00000000000000000000000000000000, 0b11111000000000000100000000000000,
		0b01000000001000000001111110111111, 0b11111111111011100111000000000000,
		0b11111111111111111111111111111111, 0b00001111111111111111111111111111,
		0b11111111110000000000000000000000, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111100001111,
		0b11111111111111111111111111111111, 0b01111111101111011111111111111111,
		0b00100001000000000000000000000010, 0b10110111011001100111011000001000,
		0b00000000001000000000000010000111, 0b10000100000000011000001111100000,
		0b00000000000000000000000000000100, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b11111111111111111000000000000000,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11010111111111111111111111111101, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111100000011111111111111111111,
		0b11111111111111111111111111110011, 0b11111111111111111111100011111111,
		0b11111111111111111000000111111111, 0b11111111111111000011111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111110111111111, 0b00000000111101111111111111101111,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b11111111111111100000000000000000,
		0b00000001111111111111111111111111, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111101111111111111111, 0b00000111111111111111111111111111,
		0b00001111111111111111111111111111, 0b01110100111101000100000111110000,
		0b10101000000000000000000000000001, 0b00000000111101000000000000000011,
		0b00000000111111000000000000000000, 0b00001001000111000000000000000000,
		0b00100010100000100000000000000000, 0b11111111111110001100000000100100,
		0b11111111111111111111111111111111, 0b01110000011101100011111001111010,
		0b11111000000000000000000000011110, 0b11000001111101100000111111111111,
		0b00000000011111111111111111101110, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b11111111111111111111111100000000,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b01010111111111111111111111111111,
		0b01010101010101010101010101010101, 0b01010101000101010101010101010101,
		0b01010101010101010101010101010101, 0b10101010101010000101010101010101,
		0b01111010111111111111111111111010, 0b00000000111010101101100000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b11110111111111000000000000000000, 0b11111111111111111111110100011111,
		0b11110000000000000000000000000101, 0b11111111111111111111111011111111,
		0b11111111111111111111111111111111, 0b11111101101101101100111111100001,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b00000000000000000000000000011111,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000101011000000000000, 0b01111011000000100000000000100000,
		0b11000011111111010000111111011000, 0b11111011100011110110111001111001,
		0b11001101111111110110000111100111, 0b00000101011110110000000001111110,
		0b11111111111111110000000000000000, 0b11111111110111111111111111111111,
		0b11111111111111111111111111111111, 0b00100011011111111111111111111111,
		0b00000000000000000000000000000001, 0b00000000000000000000000000000000,
		0b11111111000000000000000000000000, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b00000111111111111111111111111111, 0b00000000000000000000000000000000,
		0b11111111111111111111111111111111, 0b00000000001111111111111111111111,
		0b00000000010000000000000000000001, 0b00000011100000000000000000000000,
		0b00000000000000000000001111101010, 0b11111111111111110000000000000000,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b11111111111111111111111111111111,
		0b11111111111111111111111111111111, 0b00000000000000000000111111111111,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00100000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000,
		0b00000000000000000000000000000000, 0b00000000000000000000000000000000
	},

	g_ModelNames[ ][ e_MODEL_NAMES ] =
	{
		{ 00320, !"airtrain_vlo" }, { 00321, !"gun_dildo1" }, { 00322, !"gun_dildo2" }, { 00323, !"gun_vibe1" },
		{ 00324, !"gun_vibe2" }, { 00325, !"flowera" }, { 00326, !"gun_cane" }, { 00327, !"gun_boxwee" },
		{ 00328, !"gun_boxbig" }, { 00330, !"cellphone" }, { 00331, !"brassknuckle" }, { 00333, !"golfclub" },
		{ 00334, !"nitestick" }, { 00335, !"knifecur" }, { 00336, !"bat" }, { 00337, !"shovel" },
		{ 00338, !"poolcue" }, { 00339, !"katana" }, { 00341, !"chnsaw" }, { 00342, !"grenade" },
		{ 00343, !"teargas" }, { 00344, !"molotov" }, { 00345, !"missile" }, { 00346, !"colt45" },
		{ 00347, !"silenced" }, { 00348, !"desert_eagle" }, { 00349, !"chromegun" }, { 00350, !"sawnoff" },
		{ 00351, !"shotgspa" }, { 00352, !"micro_uzi" }, { 00353, !"mp5lng" }, { 00354, !"flare" },
		{ 00355, !"ak47" }, { 00356, !"m4" }, { 00357, !"cuntgun" }, { 00358, !"sniper" },
		{ 00359, !"rocketla" }, { 00360, !"heatseek" }, { 00361, !"flame" }, { 00362, !"minigun" },
		{ 00363, !"satchel" }, { 00364, !"bomb" }, { 00365, !"spraycan" }, { 00366, !"fire_ex" },
		{ 00367, !"camera" }, { 00368, !"nvgoggles" }, { 00369, !"irgoggles" }, { 00370, !"jetpack" },
		{ 00371, !"gun_para" }, { 00372, !"tec9" }, { 00373, !"armour" }, { 00615, !"veg_tree3" },
		{ 00616, !"veg_treea1" }, { 00617, !"veg_treeb1" }, { 00618, !"veg_treea3" }, { 00619, !"veg_palwee03" },
		{ 00620, !"veg_palm04" }, { 00621, !"veg_palm02" }, { 00622, !"veg_palm03" }, { 00623, !"veg_palwee01" },
		{ 00624, !"veg_palwee02" }, { 00625, !"veg_palmkb1" }, { 00626, !"veg_palmkb2" }, { 00627, !"veg_palmkb3" },
		{ 00628, !"veg_palmkb4" }, { 00629, !"veg_palmkb5" }, { 00630, !"veg_palmkb8" }, { 00631, !"veg_palmkb9" },
		{ 00632, !"veg_palmkb7" }, { 00633, !"veg_palmkb10" }, { 00634, !"veg_palmkbb11" }, { 00635, !"veg_fern_balcny_kb1" },
		{ 00636, !"veg_fern_balcny_kb2" }, { 00637, !"kb_planterbox" }, { 00638, !"kb_planter+bush" }, { 00639, !"veg_ivy_balcny_kb3" },
		{ 00640, !"kb_planter+bush2" }, { 00641, !"veg_palmkb13" }, { 00642, !"kb_canopy_test" }, { 00643, !"kb_chr_tbl_test" },
		{ 00644, !"pot_02" }, { 00645, !"veg_palmbig14" }, { 00646, !"veg_palmkb14" }, { 00647, !"new_bushsm" },
		{ 00648, !"veg_palm01" }, { 00649, !"sjmpalm" }, { 00650, !"sjmcacti2" }, { 00651, !"sjmcacti1" },
		{ 00652, !"sjmpalmbig" }, { 00653, !"sjmcacti03" }, { 00654, !"pinetree08" }, { 00655, !"pinetree06" },
		{ 00656, !"pinetree05" }, { 00657, !"pinetree02" }, { 00658, !"pinetree04" }, { 00659, !"pinetree01" },
		{ 00660, !"pinetree03" }, { 00661, !"pinetree07" }, { 00664, !"firtree2" }, { 00669, !"sm_veg_tree4" },
		{ 00670, !"sm_firtallded" }, { 00671, !"sm_bushytree" }, { 00672, !"sm_veg_tree5" }, { 00673, !"sm_bevhiltree" },
		{ 00674, !"sm_des_josh_lrg1" }, { 00675, !"josh_ball" }, { 00676, !"sm_des_josh_sml1" }, { 00677, !"sm_des_agave1" },
		{ 00678, !"sm_des_agave2" }, { 00679, !"sm_des_cact_bsh" }, { 00680, !"sm_des_josh_lrg2" }, { 00681, !"sm_des_josh_sm2" },
		{ 00682, !"sm_des_cactflr" }, { 00683, !"sm_fir_group" }, { 00684, !"sm_fir_log02" }, { 00685, !"sm_fir_scabby" },
		{ 00686, !"sm_fir_dead" }, { 00687, !"sm_fir_" }, { 00688, !"sm_fir_scabg" }, { 00689, !"sm_fir_copse1" },
		{ 00690, !"sm_fir_copse2" }, { 00691, !"sm_veg_tree4_big" }, { 00692, !"sm_des_bush1" }, { 00693, !"sm_redwood_" },
		{ 00694, !"sm_redwoodgrp" }, { 00695, !"sm_fir_scabtg" }, { 00696, !"sm_fir_scabt" }, { 00697, !"sm_fir_tall" },
		{ 00698, !"sm_firtbshg" }, { 00700, !"sm_veg_tree6" }, { 00701, !"sm_tumblewd48p" }, { 00702, !"sm_tumbleweed" },
		{ 00703, !"sm_veg_tree7_big" }, { 00704, !"bg_fir_dead" }, { 00705, !"sm_veg_tree7vbig" }, { 00706, !"sm_vegvbbig" },
		{ 00707, !"sm_bushvbig" }, { 00708, !"sm_veg_tree4_vbig" }, { 00709, !"sm_vegvbbigbrn" }, { 00710, !"vgs_palm01" },
		{ 00711, !"vgs_palm02" }, { 00712, !"vgs_palm03" }, { 00713, !"veg_bevtree1" }, { 00714, !"veg_bevtree2" },
		{ 00715, !"veg_bevtree3" }, { 00716, !"sjmpalmbigpv" }, { 00717, !"sm_bevhiltreepv" }, { 00718, !"vgs_palm04" },
		{ 00719, !"veg_largefurs07" }, { 00720, !"veg_largefurs01" }, { 00721, !"veg_largefurs02" }, { 00722, !"veg_largefurs03" },
		{ 00723, !"veg_largefurs04" }, { 00724, !"veg_largefurs05" }, { 00725, !"veg_largefurs06" }, { 00726, !"tree_hipoly19" },
		{ 00727, !"tree_hipoly04" }, { 00728, !"tree_hipoly06" }, { 00729, !"tree_hipoly07" }, { 00730, !"tree_hipoly08" },
		{ 00731, !"tree_hipoly09" }, { 00732, !"tree_hipoly10" }, { 00733, !"tree_hipoly11" }, { 00734, !"tree_hipoly14" },
		{ 00735, !"tree_hipoly09b" }, { 00736, !"ceasertree01_lvs" }, { 00737, !"aw_streettree3" }, { 00738, !"aw_streettree2" },
		{ 00739, !"sjmpalmtall" }, { 00740, !"vgs_palmvtall" }, { 00741, !"pot_01" }, { 00742, !"pot_03" },
		{ 00743, !"kb_pot_1" }, { 00744, !"sm_scrub_rock4" }, { 00745, !"sm_scrub_rock5" }, { 00746, !"sm_scrub_rock2" },
		{ 00747, !"sm_scrub_rock3" }, { 00748, !"sm_scrb_grp1" }, { 00749, !"sm_scrb_column3" }, { 00750, !"sm_scrb_column2" },
		{ 00751, !"sm_scrb_column1" }, { 00752, !"sm_cunt_rock1" }, { 00753, !"sm_descactiigrpb" }, { 00754, !"sm_des_cactiigrp" },
		{ 00755, !"sm_des_pcklypr3" }, { 00756, !"sm_des_pcklypr2" }, { 00757, !"sm_des_pcklypr1" }, { 00758, !"sm_scrub_rock6" },
		{ 00759, !"sm_bush_large_1" }, { 00760, !"sm_bush_small_1" }, { 00761, !"sm_drybrush_sm1" }, { 00762, !"new_bushtest" },
		{ 00763, !"Ash1_hi" }, { 00764, !"Cedar3_hi" }, { 00765, !"Cedar2_hi" }, { 00766, !"Cedar1_hi" },
		{ 00767, !"Elmtreegrn_hi" }, { 00768, !"Elmtreegrn2_hi" }, { 00769, !"Locust_hi" }, { 00770, !"Pinebg_hi" },
		{ 00771, !"sprucetree_hi" }, { 00772, !"Elmred_hi" }, { 00773, !"Elmdead_hi" }, { 00774, !"Elmsparse_hi" },
		{ 00775, !"Elmwee_hi" }, { 00776, !"Hazelweetree_hi" }, { 00777, !"Hazeltall_hi" }, { 00778, !"Elmred_hism" },
		{ 00779, !"Pinebg_hism" }, { 00780, !"Elmsparse_hism" }, { 00781, !"Elmwee_hism" }, { 00782, !"Elmtreegrn_hism" },
		{ 00789, !"hashburytree4sfs" }, { 00790, !"sm_fir_tallgroup" }, { 00791, !"vbg_fir_copse" }, { 00792, !"aw_streettree1" },
		{ 00800, !"genVEG_bush07" }, { 00801, !"genVEG_bush01" }, { 00802, !"genVEG_bush08" }, { 00803, !"genVEG_bush09" },
		{ 00804, !"genVEG_bush10" }, { 00805, !"genVEG_bush11" }, { 00806, !"genVEG_tallgrass" }, { 00807, !"p_rubble" },
		{ 00808, !"genVEG_bush12" }, { 00809, !"genVEG_bush13" }, { 00810, !"genVEG_bush14" }, { 00811, !"genVEG_bush15" },
		{ 00812, !"genVEG_bush16" }, { 00813, !"genVEG_bush17" }, { 00814, !"genVEG_bush18" }, { 00815, !"genVEG_bush19" },
		{ 00816, !"p_rubble03" }, { 00817, !"veg_Pflowers01" }, { 00818, !"genVEG_tallgrass02" }, { 00819, !"genVEG_tallgrass03" },
		{ 00820, !"genVEG_tallgrass04" }, { 00821, !"genVEG_tallgrass05" }, { 00822, !"genVEG_tallgrass06" }, { 00823, !"genVEG_tallgrass07" },
		{ 00824, !"genVEG_tallgrass08" }, { 00825, !"genVEG_bushy" }, { 00826, !"genVEG_tallgrass10" }, { 00827, !"genVEG_tallgrass11" },
		{ 00828, !"p_rubble2" }, { 00829, !"DEAD_TREE_3" }, { 00830, !"DEAD_TREE_2" }, { 00831, !"DEAD_TREE_5" },
		{ 00832, !"DEAD_TREE_4" }, { 00833, !"DEAD_TREE_6" }, { 00834, !"DEAD_TREE_7" }, { 00835, !"DEAD_TREE_8" },
		{ 00836, !"DEAD_TREE_10" }, { 00837, !"DEAD_TREE_1" }, { 00838, !"DEAD_TREE_9" }, { 00839, !"DEAD_TREE_11" },
		{ 00840, !"DEAD_TREE_12" }, { 00841, !"DEAD_TREE_13" }, { 00842, !"DEAD_TREE_14" }, { 00843, !"DEAD_TREE_15" },
		{ 00844, !"DEAD_TREE_16" }, { 00845, !"DEAD_TREE_17" }, { 00846, !"DEAD_TREE_18" }, { 00847, !"DEAD_TREE_19" },
		{ 00848, !"DEAD_TREE_20" }, { 00849, !"CJ_urb_rub_3" }, { 00850, !"CJ_urb_rub_1" }, { 00851, !"CJ_urb_rub_2" },
		{ 00852, !"CJ_urb_rub_4" }, { 00853, !"CJ_urb_rub_5" }, { 00854, !"CJ_urb_rub_3b" }, { 00855, !"genVEG_tallgrass01" },
		{ 00856, !"genVEG_tallgrass12" }, { 00857, !"procweegrs" }, { 00858, !"sand_josh2" }, { 00859, !"sand_plant04" },
		{ 00860, !"sand_plant01" }, { 00861, !"sand_plant02" }, { 00862, !"sand_plant05" }, { 00863, !"sand_plant03" },
		{ 00864, !"sand_combush1" }, { 00865, !"sand_combush02" }, { 00866, !"sand_combush03" }, { 00867, !"p_rubble04col" },
		{ 00868, !"p_rubble05col" }, { 00869, !"veg_Pflowerswee" }, { 00870, !"veg_Pflowers2wee" }, { 00871, !"veg_procfpatchwee" },
		{ 00872, !"gen_tallgrsnew" }, { 00873, !"veg_procfpatch" }, { 00874, !"veg_procgrasspatch" }, { 00875, !"veg_procfpatch01" },
		{ 00876, !"veg_Pflowers03" }, { 00877, !"veg_Pflowers04" }, { 00878, !"veg_Pflowers02" }, { 00879, !"p_rubble04bcol" },
		{ 00880, !"p_rubble0bcol" }, { 00881, !"sm_fir_scabg_PO" }, { 00882, !"Ash_PO" }, { 00883, !"Cedar3_PO" },
		{ 00884, !"Cedar2_PO" }, { 00885, !"Cedar1_PO" }, { 00886, !"Elmtreegrn_PO" }, { 00887, !"Elmtreegrn2_PO" },
		{ 00888, !"Locust_PO" }, { 00889, !"Pinebg_PO" }, { 00890, !"Elmred_PO" }, { 00891, !"Elmdead_PO" },
		{ 00892, !"Hazelweetree_PO" }, { 00893, !"Elmredsm_PO" }, { 00894, !"Elmsparsesm_PO" }, { 00895, !"Elmweesm_PO" },
		{ 00896, !"searock06" }, { 00897, !"searock01" }, { 00898, !"searock02" }, { 00899, !"searock03" },
		{ 00900, !"searock04" }, { 00901, !"searock05" }, { 00902, !"Starfish" }, { 00903, !"seaweed" },
		{ 00904, !"sand_josh1" }, { 00905, !"rockbrkq" }, { 00906, !"p_rubblebig" }, { 00910, !"BUST_CABINET_4" },
		{ 00911, !"BUST_CABINET_1" }, { 00912, !"BUST_CABINET_2" }, { 00913, !"BUST_CABINET_3" }, { 00914, !"GRILL" },
		{ 00915, !"AIRCON_FAN" }, { 00916, !"FRUITCRATE2" }, { 00917, !"FRUITCRATE1" }, { 00918, !"CJ_FLAME_Drum" },
		{ 00919, !"AIRCON" }, { 00920, !"Y_GENERATOR" }, { 00921, !"CJ_IND_LIGHT" }, { 00922, !"Packing_carates1" },
		{ 00923, !"Packing_carates2" }, { 00924, !"FRUITCRATE3" }, { 00925, !"RACK2" }, { 00926, !"RUBBISH_BOX2" },
		{ 00927, !"Piping_Detail" }, { 00928, !"RUBBISH_BOX1" }, { 00929, !"GENERATOR" }, { 00930, !"O2_Bottles" },
		{ 00931, !"RACK3" }, { 00932, !"H_WHEELCHAIR" }, { 00933, !"CJ_CABLEROLL" }, { 00934, !"GENERATOR_BIG" },
		{ 00935, !"CJ_Drum" }, { 00936, !"CJ_DF_WORKTOP_2" }, { 00937, !"CJ_DF_WORKTOP" }, { 00938, !"CJ_DF_LIGHT" },
		{ 00939, !"CJ_DF_UNIT" }, { 00940, !"CJ_DF_LIGHT_2" }, { 00941, !"CJ_DF_WORKTOP_3" }, { 00942, !"CJ_DF_UNIT_2" },
		{ 00943, !"GENERATOR_LOW" }, { 00944, !"Packing_carates04" }, { 00945, !"WS_CF_LAMPS" }, { 00946, !"bskball_lax" },
		{ 00947, !"bskballhub_lax01" }, { 00948, !"Plant_Pot_10" }, { 00949, !"Plant_Pot_4" }, { 00950, !"Plant_Pot_12" },
		{ 00951, !"CJ_VIEW_TELE2" }, { 00952, !"GENERATOR_BIG_d" }, { 00953, !"CJ_OYSTER" }, { 00954, !"cj_horse_Shoe" },
		{ 00955, !"CJ_EXT_SPRUNK" }, { 00956, !"CJ_EXT_CANDY" }, { 00957, !"CJ_LIGHT_FIT_EXT" }, { 00958, !"CJ_CHIP_MAKER" },
		{ 00959, !"CJ_CHIP_MAKER_BITS" }, { 00960, !"CJ_ARM_CRATE" }, { 00961, !"CJ_ARM_CRATE_top" }, { 00962, !"CJ_T_TICKET_PED" },
		{ 00963, !"CJ_T_TICKET" }, { 00964, !"CJ_METAL_CRATE" }, { 00966, !"bar_gatebar01" }, { 00967, !"bar_gatebox01" },
		{ 00968, !"barrierturn" }, { 00969, !"Electricgate" }, { 00970, !"fencesmallb" }, { 00971, !"subwaygate" },
		{ 00972, !"tunnelentrance" }, { 00973, !"sub_roadbarrier" }, { 00974, !"tall_fence" }, { 00975, !"Columbiangate" },
		{ 00976, !"phils_compnd_gate" }, { 00977, !"newtowerdoor1" }, { 00978, !"sub_roadright" }, { 00979, !"sub_roadleft" },
		{ 00980, !"airportgate" }, { 00981, !"helix_barrier" }, { 00982, !"fenceshit" }, { 00983, !"fenceshit3" },
		{ 00984, !"fenceshit2" }, { 00985, !"gate_autoR" }, { 00986, !"gate_autoL" }, { 00987, !"elecfence_BAR" },
		{ 00988, !"ws_apgate" }, { 00989, !"ac_apgate" }, { 00990, !"bar_barrier12" }, { 00991, !"bar_barriergate1" },
		{ 00992, !"bar_barrier10b" }, { 00993, !"bar_barrier10" }, { 00994, !"lhouse_barrier2" }, { 00995, !"bar_barrier16" },
		{ 00996, !"lhouse_barrier1" }, { 00997, !"lhouse_barrier3" }, { 00998, !"Gdyn_barrier17" }, { 01000, !"spl_b_mar_m" },
		{ 01001, !"spl_b_bab_m" }, { 01002, !"spl_b_bar_m" }, { 01003, !"spl_b_mab_m" }, { 01004, !"bnt_b_sc_m" },
		{ 01005, !"bnt_b_sc_l" }, { 01006, !"rf_b_sc_r" }, { 01007, !"wg_l_b_ssk" }, { 01008, !"nto_b_l" },
		{ 01009, !"nto_b_s" }, { 01010, !"nto_b_tw" }, { 01011, !"bnt_b_sc_p_m" }, { 01012, !"bnt_b_sc_p_l" },
		{ 01013, !"lgt_b_rspt" }, { 01014, !"spl_b_bar_l" }, { 01015, !"spl_b_bbr_l" }, { 01016, !"spl_b_bbr_m" },
		{ 01017, !"wg_r_b_ssk" }, { 01018, !"exh_b_ts" }, { 01019, !"exh_b_t" }, { 01020, !"exh_b_l" },
		{ 01021, !"exh_b_m" }, { 01022, !"exh_b_s" }, { 01023, !"spl_b_bbb_m" }, { 01024, !"lgt_b_sspt" },
		{ 01025, !"wheel_or1" }, { 01026, !"wg_l_a_s" }, { 01027, !"wg_r_a_s" }, { 01028, !"exh_a_s" },
		{ 01029, !"exh_c_s" }, { 01030, !"wg_r_c_s" }, { 01031, !"wg_l_c_s" }, { 01032, !"rf_a_s" },
		{ 01033, !"rf_c_s" }, { 01034, !"exh_a_l" }, { 01035, !"rf_c_l" }, { 01036, !"wg_l_a_l" },
		{ 01037, !"exh_c_l" }, { 01038, !"rf_a_l" }, { 01039, !"wg_l_c_l" }, { 01040, !"wg_r_a_l" },
		{ 01041, !"wg_r_c_l" }, { 01042, !"wg_l_lr_br1" }, { 01043, !"exh_lr_br2" }, { 01044, !"exh_lr_br1" },
		{ 01045, !"exh_c_f" }, { 01046, !"exh_a_f" }, { 01047, !"wg_l_a_f" }, { 01048, !"wg_l_c_f" },
		{ 01049, !"spl_a_f_r" }, { 01050, !"spl_c_f_r" }, { 01051, !"wg_r_a_f" }, { 01052, !"wg_r_c_f" },
		{ 01053, !"rf_c_f" }, { 01054, !"rf_a_f" }, { 01055, !"rf_a_st" }, { 01056, !"wg_l_a_st" },
		{ 01057, !"wg_l_c_st" }, { 01058, !"spl_a_st_r" }, { 01059, !"exh_c_st" }, { 01060, !"spl_c_st_r" },
		{ 01061, !"rf_c_st" }, { 01062, !"wg_r_a_st" }, { 01063, !"wg_r_c_st" }, { 01064, !"exh_a_st" },
		{ 01065, !"exh_a_j" }, { 01066, !"exh_c_j" }, { 01067, !"rf_a_j" }, { 01068, !"rf_c_j" },
		{ 01069, !"wg_l_a_j" }, { 01070, !"wg_l_c_j" }, { 01071, !"wg_r_a_j" }, { 01072, !"wg_r_c_j" },
		{ 01073, !"wheel_sr6" }, { 01074, !"wheel_sr3" }, { 01075, !"wheel_sr2" }, { 01076, !"wheel_lr4" },
		{ 01077, !"wheel_lr1" }, { 01078, !"wheel_lr3" }, { 01079, !"wheel_sr1" }, { 01080, !"wheel_sr5" },
		{ 01081, !"wheel_sr4" }, { 01082, !"wheel_gn1" }, { 01083, !"wheel_lr2" }, { 01084, !"wheel_lr5" },
		{ 01085, !"wheel_gn2" }, { 01086, !"stereo" }, { 01087, !"hydralics" }, { 01088, !"rf_a_u" },
		{ 01089, !"exh_c_u" }, { 01090, !"wg_l_a_u" }, { 01091, !"rf_c_u" }, { 01092, !"exh_a_u" },
		{ 01093, !"wg_l_c_u" }, { 01094, !"wg_r_a_u" }, { 01095, !"wg_r_c_u" }, { 01096, !"wheel_gn3" },
		{ 01097, !"wheel_gn4" }, { 01098, !"wheel_gn5" }, { 01099, !"wg_r_lr_br1" }, { 01100, !"misc_c_lr_rem1" },
		{ 01101, !"wg_r_lr_rem1" }, { 01102, !"wg_r_lr_sv" }, { 01103, !"rf_lr_bl2" }, { 01104, !"exh_lr_bl1" },
		{ 01105, !"exh_lr_bl2" }, { 01106, !"wg_l_lr_rem2" }, { 01107, !"wg_r_lr_bl1" }, { 01108, !"wg_l_lr_bl1" },
		{ 01109, !"bbb_lr_slv1" }, { 01110, !"bbb_lr_slv2" }, { 01111, !"bnt_lr_slv1" }, { 01112, !"bnt_lr_slv2" },
		{ 01113, !"exh_lr_slv1" }, { 01114, !"exh_lr_slv2" }, { 01115, !"fbb_lr_slv1" }, { 01116, !"fbb_lr_slv2" },
		{ 01117, !"fbmp_lr_slv1" }, { 01118, !"wg_l_lr_slv1" }, { 01119, !"wg_l_lr_slv2" }, { 01120, !"wg_r_lr_slv1" },
		{ 01121, !"wg_r_lr_slv2" }, { 01122, !"wg_l_lr_rem1" }, { 01123, !"misc_c_lr_rem2" }, { 01124, !"wg_r_lr_rem2" },
		{ 01125, !"misc_c_lr_rem3" }, { 01126, !"exh_lr_rem1" }, { 01127, !"exh_lr_rem2" }, { 01128, !"rf_lr_bl1" },
		{ 01129, !"exh_lr_sv1" }, { 01130, !"rf_lr_sv1" }, { 01131, !"rf_lr_sv2" }, { 01132, !"exh_lr_sv2" },
		{ 01133, !"wg_l_lr_sv" }, { 01134, !"wg_l_lr_t1" }, { 01135, !"exh_lr_t2" }, { 01136, !"exh_lr_t1" },
		{ 01137, !"wg_r_lr_t1" }, { 01138, !"spl_a_s_b" }, { 01139, !"spl_c_s_b" }, { 01140, !"rbmp_c_s" },
		{ 01141, !"rbmp_a_s" }, { 01142, !"bntr_b_ov" }, { 01143, !"bntl_b_ov" }, { 01144, !"bntr_b_sq" },
		{ 01145, !"bntl_b_sq" }, { 01146, !"spl_c_l_b" }, { 01147, !"spl_a_l_b" }, { 01148, !"rbmp_c_l" },
		{ 01149, !"rbmp_a_l" }, { 01150, !"rbmp_a_f" }, { 01151, !"rbmp_c_f" }, { 01152, !"fbmp_c_f" },
		{ 01153, !"fbmp_a_f" }, { 01154, !"rbmp_a_st" }, { 01155, !"fbmp_a_st" }, { 01156, !"rbmp_c_st" },
		{ 01157, !"fbmp_c_st" }, { 01158, !"spl_c_j_b" }, { 01159, !"rbmp_a_j" }, { 01160, !"fbmp_a_j" },
		{ 01161, !"rbmp_c_j" }, { 01162, !"spl_a_j_b" }, { 01163, !"spl_c_u_b" }, { 01164, !"spl_a_u_b" },
		{ 01165, !"fbmp_c_u" }, { 01166, !"fbmp_a_u" }, { 01167, !"rbmp_c_u" }, { 01168, !"rbmp_a_u" },
		{ 01169, !"fbmp_a_s" }, { 01170, !"fbmp_c_s" }, { 01171, !"fbmp_a_l" }, { 01172, !"fbmp_c_l" },
		{ 01173, !"fbmp_c_j" }, { 01174, !"fbmp_lr_br1" }, { 01175, !"fbmp_lr_br2" }, { 01176, !"rbmp_lr_br1" },
		{ 01177, !"rbmp_lr_br2" }, { 01178, !"rbmp_lr_rem2" }, { 01179, !"fbmp_lr_rem1" }, { 01180, !"rbmp_lr_rem1" },
		{ 01181, !"fbmp_lr_bl2" }, { 01182, !"fbmp_lr_bl1" }, { 01183, !"rbmp_lr_bl2" }, { 01184, !"rbmp_lr_bl1" },
		{ 01185, !"fbmp_lr_rem2" }, { 01186, !"rbmp_lr_sv2" }, { 01187, !"rbmp_lr_sv1" }, { 01188, !"fbmp_lr_sv2" },
		{ 01189, !"fbmp_lr_sv1" }, { 01190, !"fbmp_lr_t2" }, { 01191, !"fbmp_lr_t1" }, { 01192, !"rbmp_lr_t1" },
		{ 01193, !"rbmp_lr_t2" }, { 01207, !"tiny_rock" }, { 01208, !"washer" }, { 01209, !"vendmach" },
		{ 01210, !"briefcase" }, { 01211, !"fire_hydrant" }, { 01212, !"Money" }, { 01213, !"mine" },
		{ 01214, !"bollard" }, { 01215, !"bollardlight" }, { 01216, !"phonebooth1" }, { 01217, !"barrel2" },
		{ 01218, !"barrel1" }, { 01219, !"palette" }, { 01220, !"cardboardbox2" }, { 01221, !"cardboardbox4" },
		{ 01222, !"barrel3" }, { 01223, !"lampost_coast" }, { 01224, !"woodenbox" }, { 01225, !"barrel4" },
		{ 01226, !"lamppost3" }, { 01227, !"dump1" }, { 01228, !"roadworkbarrier1" }, { 01229, !"bussign1" },
		{ 01230, !"cardboardbox" }, { 01231, !"Streetlamp2" }, { 01232, !"Streetlamp1" }, { 01233, !"noparkingsign1" },
		{ 01234, !"phonesign" }, { 01235, !"wastebin" }, { 01236, !"rcyclbank01" }, { 01237, !"strtbarrier01" },
		{ 01238, !"trafficcone" }, { 01239, !"info" }, { 01240, !"health" }, { 01241, !"adrenaline" },
		{ 01242, !"bodyarmour" }, { 01243, !"bouy" }, { 01244, !"petrolpump" }, { 01245, !"newramp" },
		{ 01246, !"line" }, { 01247, !"bribe" }, { 01248, !"bonus" }, { 01249, !"faketarget" },
		{ 01250, !"smashbarpost" }, { 01251, !"smashbar" }, { 01252, !"barrelexpos" }, { 01253, !"camerapickup" },
		{ 01254, !"killfrenzy" }, { 01255, !"lounger" }, { 01256, !"Stonebench1" }, { 01257, !"bustopm" },
		{ 01258, !"Mpostbox1" }, { 01259, !"BillBd1" }, { 01260, !"BillBd3" }, { 01262, !"MTraffic4" },
		{ 01263, !"MTraffic3" }, { 01264, !"BlackBag1" }, { 01265, !"BlackBag2" }, { 01267, !"BillBd2" },
		{ 01269, !"parkingmeter" }, { 01270, !"parkingmeterg" }, { 01271, !"gunbox" }, { 01272, !"property_locked" },
		{ 01273, !"property_fsale" }, { 01274, !"bigdollar" }, { 01275, !"clothesp" }, { 01276, !"package1" },
		{ 01277, !"pickupsave" }, { 01278, !"sub_floodlite" }, { 01279, !"craigpackage" }, { 01280, !"parkbench1" },
		{ 01281, !"parktable1" }, { 01282, !"Barrierm" }, { 01283, !"MTraffic1" }, { 01284, !"MTraffic2" },
		{ 01285, !"newstandnew5" }, { 01286, !"newstandnew4" }, { 01287, !"newstandnew3" }, { 01288, !"newstandnew2" },
		{ 01289, !"newstandnew1" }, { 01290, !"lamppost2" }, { 01291, !"postbox1" }, { 01292, !"postbox1_d" },
		{ 01293, !"papermachn01" }, { 01294, !"mlamppost" }, { 01295, !"doublestreetlght1" }, { 01296, !"doublestreetlght1_d" },
		{ 01297, !"lamppost1" }, { 01298, !"lamppost1_d" }, { 01299, !"smashboxpile" }, { 01300, !"bin1" },
		{ 01301, !"heli_magnet" }, { 01302, !"vendmachfd" }, { 01303, !"dyn_quarryrock03" }, { 01304, !"dyn_quarryrock02" },
		{ 01305, !"dyn_quarryrock01" }, { 01306, !"tlgraphpolegen" }, { 01307, !"telgrphpoleall" }, { 01308, !"telgrphpole02" },
		{ 01309, !"BigBillBrd" }, { 01310, !"pikupparachute" }, { 01311, !"gen_roadsign1" }, { 01312, !"gen_roadsign2" },
		{ 01313, !"killfrenzy2plyr" }, { 01314, !"twoplayer" }, { 01315, !"trafficlight1" }, { 01316, !"hoop" },
		{ 01317, !"Cylinder" }, { 01318, !"arrow" }, { 01319, !"ws_ref_bollard" }, { 01320, !"ws_roadwarning_05" },
		{ 01321, !"ws_roadwarning_01" }, { 01322, !"ws_roadwarning_02" }, { 01323, !"ws_roadwarning_03" }, { 01324, !"ws_roadwarning_04" },
		{ 01327, !"junk_tyre" }, { 01328, !"BinNt10_LA" }, { 01329, !"BinNt13_LA" }, { 01330, !"BinNt14_LA" },
		{ 01331, !"BinNt01_LA" }, { 01332, !"BinNt02_LA" }, { 01333, !"BinNt03_LA" }, { 01334, !"BinNt04_LA" },
		{ 01335, !"BinNt05_LA" }, { 01336, !"BinNt06_LA" }, { 01337, !"BinNt07_LA" }, { 01338, !"BinNt08_LA" },
		{ 01339, !"BinNt09_LA" }, { 01340, !"chillidogcart" }, { 01341, !"icescart_prop" }, { 01342, !"noodlecart_prop" },
		{ 01343, !"CJ_Dumpster3" }, { 01344, !"CJ_Dumpster2" }, { 01345, !"CJ_Dumpster" }, { 01346, !"CJ_PHONE_KIOSK2" },
		{ 01347, !"CJ_WASTEBIN" }, { 01348, !"CJ_O2Tanks" }, { 01349, !"CJ_SHTROLLY" }, { 01350, !"CJ_TRAFFIC_LIGHT4" },
		{ 01351, !"CJ_TRAFFIC_LIGHT5" }, { 01352, !"CJ_TRAFFIC_LIGHT3" }, { 01353, !"CJ_AIRCON" }, { 01354, !"CJ_AIRCON_FAN" },
		{ 01355, !"CJ_FRUITCRATE1" }, { 01356, !"CJ_FRUITCRATE2" }, { 01357, !"CJ_FRUITCRATE3" }, { 01358, !"CJ_SKIP_Rubbish" },
		{ 01359, !"CJ_BIN1" }, { 01360, !"CJ_BUSH_PROP3" }, { 01361, !"CJ_BUSH_PROP2" }, { 01362, !"CJ_FIREBIN_(L0)" },
		{ 01363, !"CJ_PHONE_KIOSK" }, { 01364, !"CJ_BUSH_PROP" }, { 01365, !"CJ_BIG_SKIP1" }, { 01366, !"CJ_FIREHYDRANT" },
		{ 01367, !"CJ_POSTBOX" }, { 01368, !"CJ_BLOCKER_BENCH" }, { 01369, !"CJ_WHEELCHAIR1" }, { 01370, !"CJ_FLAME_Drum_(F)" },
		{ 01371, !"CJ_HIPPO_BIN" }, { 01372, !"CJ_Dump2_LOW" }, { 01373, !"traincross1" }, { 01374, !"traincross2" },
		{ 01375, !"tramstop_SF" }, { 01376, !"ContainerCrane_03" }, { 01377, !"ContainerCrane_01" }, { 01378, !"ContainerCrane_04" },
		{ 01379, !"MagnoCrane_02" }, { 01380, !"MagnoCrane_01" }, { 01381, !"MagnoCrane_04" }, { 01382, !"MagnoCrane_03" },
		{ 01383, !"TwrCrane_M_04" }, { 01384, !"TwrCrane_M_01" }, { 01385, !"TwrCrane_M_02" }, { 01386, !"ContainerCrane_02" },
		{ 01387, !"TwrCrane_M_03" }, { 01388, !"TwrCrane_S_04" }, { 01389, !"TwrCrane_S_01" }, { 01390, !"TwrCrane_S_02" },
		{ 01391, !"TwrCrane_S_03" }, { 01392, !"TwrCrane_L_04" }, { 01393, !"TwrCrane_L_01" }, { 01394, !"TwrCrane_L_02" },
		{ 01395, !"TwrCrane_L_03" }, { 01407, !"DYN_F_R_WOOD_1" }, { 01408, !"DYN_F_WOOD_2" }, { 01409, !"CJ_Dump1_LOW" },
		{ 01410, !"DYN_F_R_WOOD_1b" }, { 01411, !"DYN_MESH_1" }, { 01412, !"DYN_MESH_2" }, { 01413, !"DYN_MESH_3" },
		{ 01414, !"DYN_COR_SHEET" }, { 01415, !"DYN_DUMPSTER" }, { 01416, !"DYN_UNIT" }, { 01417, !"DYN_CUPBOARD" },
		{ 01418, !"DYN_F_WOOD_3" }, { 01419, !"DYN_F_IRON_1" }, { 01420, !"DYN_AIRCON" }, { 01421, !"DYN_BOXES" },
		{ 01422, !"DYN_ROADBARRIER_5" }, { 01423, !"DYN_ROADBARRIER_4" }, { 01424, !"DYN_ROADBARRIER_2" }, { 01425, !"DYN_ROADBARRIER_3" },
		{ 01426, !"DYN_SCAFFOLD" }, { 01427, !"CJ_ROADBARRIER" }, { 01428, !"DYN_LADDER" }, { 01429, !"DYN_TV" },
		{ 01430, !"CJ_Dump1_LOW01" }, { 01431, !"DYN_BOX_PILE" }, { 01432, !"DYN_TABLE_2" }, { 01433, !"DYN_TABLE_1" },
		{ 01434, !"DYN_ROADBARRIER_5a" }, { 01435, !"DYN_ROADBARRIER_5b" }, { 01436, !"DYN_SCAFFOLD_2" }, { 01437, !"DYN_LADDER_2" },
		{ 01438, !"DYN_BOX_PILE_2" }, { 01439, !"DYN_DUMPSTER_1" }, { 01440, !"DYN_BOX_PILE_3" }, { 01441, !"DYN_BOX_PILE_4" },
		{ 01442, !"DYN_FIREBIN0" }, { 01443, !"DYN_STREET_SIGN_1" }, { 01444, !"DYN_STREET_SIGN_2" }, { 01445, !"DYN_FF_STAND" },
		{ 01446, !"DYN_F_R_WOOD_4" }, { 01447, !"DYN_MESH_4" }, { 01448, !"DYN_CRATE_1" }, { 01449, !"DYN_CRATE_2" },
		{ 01450, !"DYN_CRATE_3" }, { 01451, !"DYN_COUP" }, { 01452, !"DYN_OUTHOUSE" }, { 01453, !"DYN_H_BALE1" },
		{ 01454, !"DYN_H_BALE2" }, { 01455, !"DYN_GLASS" }, { 01456, !"DYN_F_R_WOOD_2" }, { 01457, !"DYN_OUTHOUSE_2" },
		{ 01458, !"DYN_CART" }, { 01459, !"DYN_ROADBARRIER_6" }, { 01460, !"DYN_F_R_WOOD_3" }, { 01461, !"DYN_LIFE_P" },
		{ 01462, !"DYN_woodpile" }, { 01463, !"DYN_WOODPILE2" }, { 01464, !"DYN_SCAFFOLD_3" }, { 01465, !"DYN_SCAFFOLD_4" },
		{ 01466, !"DYN_SCAFFOLD_5" }, { 01467, !"DYN_SCAFFOLD_3b" }, { 01468, !"DYN_MESH_05" }, { 01469, !"DYN_SCAFFOLD_4b" },
		{ 01470, !"DYN_PORCH_3" }, { 01471, !"DYN_PORCH_2" }, { 01472, !"DYN_PORCH_1" }, { 01473, !"DYN_PORCH_1b" },
		{ 01474, !"DYN_PORCH_2b" }, { 01475, !"DYN_PORCH_3b" }, { 01476, !"DYN_PORCH_4" }, { 01477, !"DYN_PORCH_4b" },
		{ 01478, !"DYN_post_box" }, { 01479, !"DYN_GAZ_1" }, { 01480, !"DYN_GAZ_2" }, { 01481, !"DYN_BAR_B_Q" },
		{ 01482, !"DYN_GARRAGE1" }, { 01483, !"DYN_GARRAGE2" }, { 01484, !"CJ_BEAR_BOTTLE" }, { 01485, !"CJ_CIGGY" },
		{ 01486, !"DYN_BEER_1" }, { 01487, !"DYN_WINE_1" }, { 01488, !"DYN_SPIRIT_1" }, { 01489, !"DYN_SALE_POST" },
		{ 01490, !"tag_01" }, { 01491, !"Gen_doorINT01" }, { 01492, !"Gen_doorINT02" }, { 01493, !"Gen_doorSHOP01" },
		{ 01494, !"Gen_doorINT03" }, { 01495, !"Gen_doorEXT01" }, { 01496, !"Gen_doorSHOP02" }, { 01497, !"Gen_doorEXT02" },
		{ 01498, !"Gen_doorEXT03" }, { 01499, !"Gen_doorINT05" }, { 01500, !"Gen_doorEXT05" }, { 01501, !"Gen_doorEXT04" },
		{ 01502, !"Gen_doorINT04" }, { 01503, !"DYN_RAMP" }, { 01504, !"Gen_doorEXT06" }, { 01505, !"Gen_doorEXT07" },
		{ 01506, !"Gen_doorEXT08" }, { 01507, !"Gen_doorEXT09" }, { 01508, !"DYN_GARAGE_DOOR" }, { 01509, !"DYN_WINE_3" },
		{ 01510, !"DYN_ASHTRY" }, { 01511, !"DYN_SPIRIT_02" }, { 01512, !"DYN_WINE_03" }, { 01513, !"DYN_SWEETIE_TRAY" },
		{ 01514, !"DYN_FF_TILL" }, { 01515, !"DYN_SLOT_PROP" }, { 01516, !"DYN_TABLE_03" }, { 01517, !"DYN_WINE_BREAK" },
		{ 01518, !"DYN_TV_2" }, { 01519, !"DYN_SCAFF_cover" }, { 01520, !"DYN_WINE_BOUNCE" }, { 01521, !"DYN_SCAFF2_cover" },
		{ 01522, !"Gen_doorSHOP3" }, { 01523, !"Gen_doorEXT10" }, { 01524, !"tag_front" }, { 01525, !"tag_kilo" },
		{ 01526, !"tag_rifa" }, { 01527, !"tag_rollin" }, { 01528, !"tag_seville" }, { 01529, !"tag_temple" },
		{ 01530, !"tag_vagos" }, { 01531, !"tag_azteca" }, { 01532, !"Gen_doorEXT11" }, { 01533, !"Gen_doorEXT12" },
		{ 01534, !"CJ_WIN_POP2" }, { 01535, !"Gen_doorEXT14" }, { 01536, !"Gen_doorEXT15" }, { 01537, !"Gen_doorEXT16" },
		{ 01538, !"sl_dtdoor1" }, { 01539, !"lamotsig1_LACJ" }, { 01540, !"vegasmotsignCJ" }, { 01541, !"CJ_BEER_TAPS_1" },
		{ 01542, !"CJ_BEER_TAPS_2" }, { 01543, !"CJ_BEER_B_2" }, { 01544, !"CJ_BEER_B_1" }, { 01545, !"CJ_B_OPTIC1" },
		{ 01546, !"CJ_PINT_GLASS" }, { 01547, !"CJ_B_PISH_T" }, { 01548, !"CJ_DRIP_TRAY" }, { 01549, !"CJ_ASHTRAY_b" },
		{ 01550, !"CJ_MONEY_BAG" }, { 01551, !"DYN_WINE_BIG" }, { 01552, !"vegasmashfnce" }, { 01553, !"vegasmashfnce_Gate" },
		{ 01554, !"CJ_WATER_BARRIER" }, { 01555, !"Gen_doorEXT17" }, { 01556, !"Gen_doorEXT18" }, { 01557, !"Gen_doorEXT19" },
		{ 01558, !"CJ_CARDBRD_PICKUP" }, { 01559, !"diamond_3" }, { 01560, !"Gen_doorEXT7_11L" }, { 01561, !"Gen_doorEXT7_11R" },
		{ 01562, !"ab_jetseat" }, { 01563, !"ab_jetseat_hrest" }, { 01564, !"ab_jetLiteGlass" }, { 01565, !"ab_jetLite" },
		{ 01566, !"CJ_WS_DOOR" }, { 01567, !"Gen_wardrobe" }, { 01568, !"chinalamp_sf" }, { 01569, !"ADAM_V_DOOR" },
		{ 01570, !"CJ_NOODLE_3" }, { 01571, !"CJ_NOODLE_1" }, { 01572, !"CJ_AIR_TROLLY" }, { 01574, !"trashcan" },
		{ 01575, !"drug_white" }, { 01576, !"drug_orange" }, { 01577, !"drug_yellow" }, { 01578, !"drug_green" },
		{ 01579, !"drug_blue" }, { 01580, !"drug_red" }, { 01581, !"keycard" }, { 01582, !"pizzabox" },
		{ 01583, !"tar_gun2" }, { 01584, !"tar_gun1" }, { 01585, !"tar_civ2" }, { 01586, !"tar_civ1" },
		{ 01587, !"tar_frame" }, { 01588, !"tar_top" }, { 01589, !"tar_upright" }, { 01590, !"tar_upleft" },
		{ 01591, !"tar_downleft" }, { 01592, !"tar_downright" }, { 01593, !"plc_stinger" }, { 01594, !"chairsntable" },
		{ 01595, !"satdishbig" }, { 01596, !"satdishsml" }, { 01597, !"cntrlrsac1" }, { 01598, !"beachball" },
		{ 01599, !"fish1single" }, { 01600, !"fish2single" }, { 01601, !"fish3s" }, { 01602, !"jellyfish" },
		{ 01603, !"jellyfish01" }, { 01604, !"fish3single" }, { 01605, !"fish1s" }, { 01606, !"fish2s" },
		{ 01607, !"dolphin" }, { 01608, !"shark" }, { 01609, !"turtle" }, { 01610, !"sandcastle1" },
		{ 01611, !"sandcastle2" }, { 01612, !"submarine" }, { 01613, !"nt_firehose_01" }, { 01614, !"nt_alarm1_01" },
		{ 01615, !"nt_alarm2_01" }, { 01616, !"nt_securecam1_01" }, { 01617, !"nt_aircon1_01" }, { 01618, !"nt_aircon1_02" },
		{ 01619, !"nt_vent1_01" }, { 01620, !"nt_vent2_01" }, { 01621, !"nt_vent3_01" }, { 01622, !"nt_securecam2_01" },
		{ 01623, !"nt_aircon3_01" }, { 01624, !"nt_cablebox1_01" }, { 01625, !"nt_cablebox2_01" }, { 01626, !"nt_cablebox3_01" },
		{ 01627, !"nt_alarm3_01" }, { 01628, !"nt_cablebox4_01" }, { 01629, !"nt_cablebox5_01" }, { 01630, !"nt_cablebox6_01" },
		{ 01631, !"waterjump2" }, { 01632, !"waterjump1" }, { 01633, !"landjump" }, { 01634, !"landjump2" },
		{ 01635, !"nt_aircon1dbl" }, { 01636, !"rcbomb" }, { 01637, !"od_pat_hutb" }, { 01638, !"od_pat_hut" },
		{ 01639, !"od_vbnet" }, { 01640, !"beachtowel04" }, { 01641, !"beachtowel03" }, { 01642, !"beachtowel02" },
		{ 01643, !"beachtowel01" }, { 01644, !"lotion" }, { 01645, !"lounge_wood_up" }, { 01646, !"lounge_towel_up" },
		{ 01647, !"lounge_wood_dn" }, { 01648, !"od_groyne01" }, { 01649, !"wglasssmash" }, { 01650, !"petrolcanm" },
		{ 01651, !"od_copwindows" }, { 01652, !"fencehaiti" }, { 01653, !"fencehaitism" }, { 01654, !"dynamite" },
		{ 01655, !"waterjumpx2" }, { 01656, !"Esc_step" }, { 01657, !"htl_fan_rotate_nt" }, { 01658, !"htl_fan_static_nt" },
		{ 01659, !"htl_fan_static_dy" }, { 01660, !"ramp" }, { 01661, !"htl_fan_rotate_dy" }, { 01662, !"nt_roadblockCI" },
		{ 01663, !"swivelchair_B" }, { 01664, !"propwinebotl2" }, { 01665, !"propashtray1" }, { 01666, !"propbeerglass1" },
		{ 01667, !"propwineglass1" }, { 01668, !"propvodkabotl1" }, { 01669, !"propwinebotl1" }, { 01670, !"propcollecttable" },
		{ 01671, !"swivelchair_A" }, { 01672, !"Gasgrenade" }, { 01673, !"roadsign" }, { 01675, !"wshxrefhse1" },
		{ 01676, !"washgaspump" }, { 01677, !"wshxrefhse2" }, { 01679, !"chairsntableml" }, { 01681, !"ap_learjet1_01" },
		{ 01682, !"ap_radar1_01" }, { 01683, !"ap_jumbo_01" }, { 01684, !"portakabin" }, { 01685, !"blockpallet" },
		{ 01686, !"petrolpumpnew" }, { 01687, !"gen_roofbit1" }, { 01688, !"gen_roofbit2" }, { 01689, !"gen_roofbit3" },
		{ 01690, !"gen_roofbit4" }, { 01691, !"gen_roofbit5" }, { 01692, !"roofstuff18" }, { 01693, !"roofstuff12" },
		{ 01694, !"roofstuff13" }, { 01695, !"roofstuff14" }, { 01696, !"roofstuff15" }, { 01697, !"roofstuff16" },
		{ 01698, !"Esc_step8" }, { 01700, !"kb_bed_test1" }, { 01701, !"kb_bed_test2" }, { 01702, !"kb_couch06" },
		{ 01703, !"kb_couch02" }, { 01704, !"kb_chair03" }, { 01705, !"kb_chair04" }, { 01706, !"kb_couch03" },
		{ 01707, !"kb_couch01" }, { 01708, !"kb_chair02" }, { 01709, !"kb_couch08" }, { 01710, !"kb_couch07" },
		{ 01711, !"kb_chair01" }, { 01712, !"kb_couch05" }, { 01713, !"kb_couch04" }, { 01714, !"kb_swivelchair1" },
		{ 01715, !"kb_swivelchair2" }, { 01716, !"kb_slot_stool" }, { 01717, !"telly_low_test" }, { 01718, !"snesish" },
		{ 01719, !"LOW_CONSOLE" }, { 01720, !"rest_chair" }, { 01721, !"est_chair1" }, { 01722, !"off_chairnu" },
		{ 01723, !"mrk_seating1" }, { 01724, !"mrk_seating1b" }, { 01725, !"mrk_bed1" }, { 01726, !"mrk_seating2" },
		{ 01727, !"mrk_seating2b" }, { 01728, !"mrk_seating3" }, { 01729, !"mrk_seating3b" }, { 01730, !"SWANK_CABINET_3" },
		{ 01731, !"CJ_MLIGHT3" }, { 01732, !"CJ_Juke_Box" }, { 01733, !"CJ_WASHINGMAC" }, { 01734, !"CJ_MLIGHT2" },
		{ 01735, !"CJ_EASYCHAIR1" }, { 01736, !"CJ_Stags_head" }, { 01737, !"MED_DINNING_5" }, { 01738, !"CJ_Radiator_old" },
		{ 01739, !"SWANK_DIN_CHAIR_5" }, { 01740, !"LOW_CABINET_3" }, { 01741, !"LOW_CABINET_1" }, { 01742, !"Med_BOOKSHELF" },
		{ 01743, !"MED_CABINET_3" }, { 01744, !"MED_SHELF" }, { 01745, !"MED_BED_3" }, { 01746, !"SWANK_1_FootStool" },
		{ 01747, !"LOW_TV_2" }, { 01748, !"LOW_TV_3" }, { 01749, !"MED_TV_3" }, { 01750, !"MED_TV_2" },
		{ 01751, !"MED_TV_4" }, { 01752, !"SWANK_TV_3" }, { 01753, !"SWANK_COUCH_1" }, { 01754, !"SWANK_SINGLE_1" },
		{ 01755, !"MED_SINGLE_2" }, { 01756, !"LOW_COUCH_4" }, { 01757, !"LOW_COUCH_5" }, { 01758, !"LOW_SINGLE_4" },
		{ 01759, !"LOW_SINGLE_1" }, { 01760, !"MED_COUCH_2" }, { 01761, !"SWANK_COUCH_2" }, { 01762, !"SWANK_SINGLE_2" },
		{ 01763, !"LOW_COUCH_1" }, { 01764, !"LOW_COUCH_2" }, { 01765, !"LOW_SINGLE_2" }, { 01766, !"MED_COUCH_1" },
		{ 01767, !"MED_SINGLE_1" }, { 01768, !"LOW_COUCH_3" }, { 01769, !"LOW_SINGLE_3" }, { 01770, !"LOW_DINNING_2" },
		{ 01771, !"CJ_bunk_bed1" }, { 01772, !"CJ_HOT_DOG1" }, { 01773, !"CJ_COOKER2" }, { 01774, !"CJ_Monketshopsign" },
		{ 01775, !"CJ_SPRUNK1" }, { 01776, !"CJ_CANDYVENDOR" }, { 01777, !"CJ_COOKER1" }, { 01778, !"CJ_MOP_PAIL" },
		{ 01779, !"CJ_TICKETMACHINE" }, { 01780, !"CJ_THIN_FRIGE" }, { 01781, !"MED_TV_1" }, { 01782, !"MED_VIDEO_2" },
		{ 01783, !"SWANK_VIDEO_2" }, { 01784, !"LOW_VIDEO_2" }, { 01785, !"LOW_VIDEO_1" }, { 01786, !"SWANK_TV_4" },
		{ 01787, !"MED_VIDEO_1" }, { 01788, !"SWANK_VIDEO_1" }, { 01789, !"CJ_chambermaid" }, { 01790, !"SWANK_VIDEO_3" },
		{ 01791, !"SWANK_TV_2" }, { 01792, !"SWANK_TV_1" }, { 01793, !"LOW_BED_2" }, { 01794, !"LOW_BED_3" },
		{ 01795, !"SWANK_BED_2" }, { 01796, !"LOW_BED_4" }, { 01797, !"SWANK_BED_3" }, { 01798, !"SWANK_BED_1" },
		{ 01799, !"MED_BED_4" }, { 01800, !"LOW_BED_1" }, { 01801, !"SWANK_BED_4" }, { 01802, !"MED_BED_2" },
		{ 01803, !"MED_BED_7" }, { 01804, !"MED_BED_1" }, { 01805, !"CJ_BARSTOOL" }, { 01806, !"MED_OFFICE_CHAIR" },
		{ 01807, !"CJ_MEDIUMPOTS1" }, { 01808, !"CJ_WATERCOOLER2" }, { 01809, !"MED_HI_FI" }, { 01810, !"CJ_FOLDCHAIR" },
		{ 01811, !"MED_DIN_CHAIR_5" }, { 01812, !"LOW_BED_5" }, { 01813, !"COFFEE_LOW_5" }, { 01814, !"COFFEE_MED_1" },
		{ 01815, !"COFFEE_LOW_2" }, { 01816, !"COFFEE_LOW_3" }, { 01817, !"COFFEE_MED_2" }, { 01818, !"COFFEE_SWANK_2" },
		{ 01819, !"COFFEE_SWANK_4" }, { 01820, !"COFFEE_LOW_4" }, { 01821, !"COFFEE_LOW_1" }, { 01822, !"COFFEE_SWANK_6" },
		{ 01823, !"COFFEE_MED_5" }, { 01824, !"craps_table" }, { 01825, !"kb_table_chairs1" }, { 01826, !"kb_table1" },
		{ 01827, !"man_sdr_tables" }, { 01828, !"man_sdr_rug" }, { 01829, !"man_safenew" }, { 01830, !"kb_bandit1" },
		{ 01831, !"kb_bandit2" }, { 01832, !"kb_bandit3" }, { 01833, !"kb_bandit4" }, { 01834, !"kb_bandit6" },
		{ 01835, !"kb_bandit5" }, { 01836, !"kb_bandit7" }, { 01837, !"kb_bandit9" }, { 01838, !"kb_bandit11" },
		{ 01839, !"k_hifi_1" }, { 01840, !"speaker_2" }, { 01841, !"speaker_1" }, { 01842, !"shop_shelf05" },
		{ 01843, !"shop_shelf02" }, { 01844, !"shop_shelf03" }, { 01845, !"shop_shelf10" }, { 01846, !"shop_shelf04" },
		{ 01847, !"shop_shelf06" }, { 01848, !"shop_shelf07" }, { 01849, !"shop_shelf09" }, { 01850, !"shop_shelf08" },
		{ 01851, !"dice1" }, { 01852, !"dice02" }, { 01853, !"pkr_chp_hi04" }, { 01854, !"pkr_chp_hi05" },
		{ 01855, !"pkr_chp_hi03" }, { 01856, !"pkr_chp_hi02" }, { 01857, !"pkr_chp_hi01" }, { 01858, !"pkr_chp_hi06" },
		{ 01859, !"pkr_chp_med04" }, { 01860, !"pkr_chp_med06" }, { 01861, !"pkr_chp_med05" }, { 01862, !"pkr_chp_med03" },
		{ 01863, !"pkr_chp_med02" }, { 01864, !"pkr_chp_med01" }, { 01865, !"pkr_chplo06" }, { 01866, !"pkr_chplo05" },
		{ 01867, !"pkr_chplo04" }, { 01868, !"pkr_chplo03" }, { 01869, !"pkr_chplo02" }, { 01870, !"pkr_chplo01" },
		{ 01871, !"pkr_chp_vlo04" }, { 01872, !"pkr_chp_vlo01" }, { 01873, !"pkr_chp_vlo02" }, { 01874, !"pkr_chp_vlo03" },
		{ 01875, !"pkr_chp_vlo05" }, { 01876, !"pkr_chp_vlo06" }, { 01877, !"chip_stack02" }, { 01878, !"chip_stack03" },
		{ 01879, !"chip_stack04" }, { 01880, !"chip_stack05" }, { 01881, !"chip_stack06" }, { 01882, !"chip_stack01" },
		{ 01883, !"shop_shelf01" }, { 01884, !"shop_dblshlf" }, { 01885, !"shop_baskets" }, { 01886, !"shop_sec_cam" },
		{ 01887, !"shop_shelf11" }, { 01888, !"shop_shelf12" }, { 01889, !"shop_dblshlf01" }, { 01890, !"shop_dblshlf02" },
		{ 01891, !"shop_dblshlf03" }, { 01892, !"security_gatsh" }, { 01893, !"shoplight1" }, { 01894, !"garys_luv_ramp" },
		{ 01895, !"wheel_o_fortune" }, { 01896, !"wheel_table" }, { 01897, !"wheel_support" }, { 01898, !"clicker" },
		{ 01899, !"pkr_chp_vlo07" }, { 01900, !"pkr_chplo07" }, { 01901, !"chip_stack07" }, { 01902, !"chip_stack08" },
		{ 01903, !"chip_stack09" }, { 01904, !"chip_stack10" }, { 01905, !"pkr_chplo08" }, { 01906, !"pkr_chplo09" },
		{ 01907, !"pkr_chplo10" }, { 01908, !"pkr_chplo11" }, { 01909, !"pkr_chp_vlo08" }, { 01910, !"pkr_chp_vlo09" },
		{ 01911, !"chip_stack11" }, { 01912, !"pkr_chp_vlo10" }, { 01913, !"pkr_chp_vlo11" }, { 01914, !"pkr_chp_vlo12" },
		{ 01915, !"pkr_chp_med07" }, { 01916, !"pkr_chp_med08" }, { 01917, !"pkr_chp_med09" }, { 01918, !"pkr_chp_med10" },
		{ 01919, !"pkr_chplo12" }, { 01920, !"pkr_chp_med11" }, { 01921, !"chip_stack12" }, { 01922, !"pkr_chp_med12" },
		{ 01923, !"pkr_chp_hi07" }, { 01924, !"pkr_chp_hi08" }, { 01925, !"pkr_chp_hi09" }, { 01926, !"pkr_chp_hi10" },
		{ 01927, !"pkr_chp_hi11" }, { 01928, !"pkr_chp_hi12" }, { 01929, !"wheel_wee01" }, { 01930, !"chip_stack13" },
		{ 01931, !"chip_stack14" }, { 01932, !"chip_stack15" }, { 01933, !"chip_stack16" }, { 01934, !"pkr_chp_hi13" },
		{ 01935, !"pkr_chp_hi14" }, { 01936, !"pkr_chp_hi15" }, { 01937, !"pkr_chp_hi16" }, { 01938, !"pkr_chp_hi17" },
		{ 01939, !"pkr_chp_hi18" }, { 01940, !"chip_stack18" }, { 01941, !"chip_stack17" }, { 01942, !"kg50" },
		{ 01943, !"kg20" }, { 01944, !"kg10" }, { 01945, !"kg5" }, { 01946, !"baskt_ball_hi" },
		{ 01947, !"CHIPS_TEMP" }, { 01948, !"slot_4chris" }, { 01949, !"barrier_4andy" }, { 01950, !"kb_beer" },
		{ 01951, !"kb_beer01" }, { 01952, !"turn_arm_R" }, { 01953, !"turn_plater_R" }, { 01954, !"turn_table_R" },
		{ 01955, !"turn_armL" }, { 01956, !"turn_platerL" }, { 01957, !"turn_tableL" }, { 01958, !"mxr_mix_body" },
		{ 01959, !"shop_till" }, { 01960, !"record2" }, { 01961, !"record3" }, { 01962, !"record1" },
		{ 01963, !"est_desk" }, { 01964, !"est_dsk_stuf" }, { 01965, !"imcmptrkdrl_LAS" }, { 01966, !"imcompmovedr1_las" },
		{ 01967, !"imcmptrkdrr_LAS" }, { 01968, !"dinerseat_2" }, { 01969, !"dinerseat_3" }, { 01970, !"dinerseat_1" },
		{ 01971, !"kb_flykiller" }, { 01972, !"kb_cuntopdisp2" }, { 01973, !"kb_cuntopdisp1" }, { 01974, !"kb_golfball" },
		{ 01975, !"e_test" }, { 01976, !"w_test" }, { 01977, !"vendin3" }, { 01978, !"roulette_tbl" },
		{ 01979, !"wheel_wee" }, { 01980, !"wilshire7dr1_law" }, { 01981, !"shlf1_cab_mid" }, { 01982, !"shlf2_cab_mid" },
		{ 01983, !"shlf4_cab_mid" }, { 01984, !"shlf5_till" }, { 01985, !"punchbagnu" }, { 01986, !"shlf2_cab_rt" },
		{ 01987, !"shlf4_cablft" }, { 01988, !"shlf4_cab_rt" }, { 01989, !"kb_coolerlft2" }, { 01990, !"kb_coolerlft" },
		{ 01991, !"shlf1_cablft1" }, { 01992, !"shlf2_cablft" }, { 01993, !"shlf3_cab_mid2" }, { 01994, !"shlf3_cablft" },
		{ 01995, !"shlf3_cab_rt" }, { 01996, !"shlf1_cab_rt" }, { 01997, !"hos_trolley" }, { 01998, !"officedesk1l" },
		{ 01999, !"officedesk2" }, { 02000, !"filing_cab_nu" }, { 02001, !"nu_plant_ofc" }, { 02002, !"water_coolnu" },
		{ 02003, !"cr_safe_body" }, { 02004, !"cr_safe_door" }, { 02005, !"cr_safe_cash" }, { 02006, !"cr_safe_dial" },
		{ 02007, !"filing_cab_nu01" }, { 02008, !"officedesk1" }, { 02009, !"officedesk2l" }, { 02010, !"nu_plant3_ofc" },
		{ 02011, !"nu_plant2_ofc" }, { 02012, !"shop_shelf13" }, { 02013, !"kit_cab_sink" }, { 02014, !"kit_cab_mid" },
		{ 02015, !"kit_cab_rght" }, { 02016, !"kit_cab_lft" }, { 02017, !"kit_cab_cookr" }, { 02018, !"kit_cab_washin" },
		{ 02019, !"kit_cab_frdg" }, { 02020, !"mrk_sidebrd1" }, { 02021, !"mrk_bdsdecab1" }, { 02022, !"kit_cab_crnr" },
		{ 02023, !"mrk_stnd_lmp" }, { 02024, !"mrk_liv_tble" }, { 02025, !"mrk_wrobe_tmp" }, { 02026, !"mrk_shade_tmp" },
		{ 02027, !"dinerseat_4" }, { 02028, !"SWANK_CONSOLE" }, { 02029, !"SWANK_DINNING_1" }, { 02030, !"MED_DINNING_1" },
		{ 02031, !"MED_DINNING_3" }, { 02032, !"MED_DINNING_2" }, { 02033, !"CJ_sawnoff2" }, { 02034, !"CJ_sawnoff" },
		{ 02035, !"CJ_M16" }, { 02036, !"CJ_psg1" }, { 02037, !"CJ_PISTOL_AMMO" }, { 02038, !"AMMO_BOX_S2" },
		{ 02039, !"AMMO_BOX_S1" }, { 02040, !"AMMO_BOX_M1" }, { 02041, !"AMMO_BOX_M2" }, { 02042, !"AMMO_BOX_M3" },
		{ 02043, !"AMMO_BOX_M4" }, { 02044, !"CJ_MP5K" }, { 02045, !"CJ_BBAT_NAILS" }, { 02046, !"CJ_GUNCUPBOARD" },
		{ 02047, !"CJ_FLAG1" }, { 02048, !"CJ_FLAG2" }, { 02049, !"CJ_TARGET1" }, { 02050, !"CJ_TARGET2" },
		{ 02051, !"CJ_TARGET4" }, { 02052, !"CJ_TOMMY_HAT" }, { 02053, !"CJ_JERRY_HAT" }, { 02054, !"CJ_CAPT_HAT" },
		{ 02055, !"CJ_TARGET5" }, { 02056, !"CJ_TARGET6" }, { 02057, !"Flame_tins" }, { 02058, !"CJ_Gun_docs" },
		{ 02059, !"CJ_GUNSTUFF1" }, { 02060, !"CJ_SANDBAG" }, { 02061, !"CJ_SHELLS1" }, { 02062, !"CJ_OilDrum2" },
		{ 02063, !"CJ_GREENSHELVES" }, { 02064, !"CJ_FEILDGUN" }, { 02065, !"CJ_M_FILEING1" }, { 02066, !"CJ_M_FILEING2" },
		{ 02067, !"CJ_M_FILEING3" }, { 02068, !"CJ_cammo_NET" }, { 02069, !"CJ_MLIGHT7" }, { 02070, !"CJ_MLIGHT6" },
		{ 02071, !"CJ_MLIGHT5" }, { 02072, !"CJ_MLIGHT4" }, { 02073, !"CJ_MLIGHT1" }, { 02074, !"CJ_MLIGHT8" },
		{ 02075, !"CJ_MLIGHT9" }, { 02076, !"CJ_MLIGHT10" }, { 02077, !"CJ_MLIGHT11" }, { 02078, !"SWANK_CABINET_1" },
		{ 02079, !"SWANK_DIN_CHAIR_2" }, { 02080, !"SWANK_DINNING_2" }, { 02081, !"COFFEE_SWANK_3" }, { 02082, !"COFFEE_MED_3" },
		{ 02083, !"COFFEE_MED_4" }, { 02084, !"MED_CABINET_1" }, { 02085, !"SWANK_DINNING_3" }, { 02086, !"SWANK_DINNING_4" },
		{ 02087, !"MED_CABINET_2" }, { 02088, !"LOW_CABINET_4" }, { 02089, !"SWANK_CABINET_2" }, { 02090, !"SWANK_BED_5" },
		{ 02091, !"TV_WARD_Med_1" }, { 02092, !"SWANK_CABINET_5" }, { 02093, !"TV_WARD_Low" }, { 02094, !"SWANK_CABINET_4" },
		{ 02095, !"LOW_CABINET_2" }, { 02096, !"CJ_RockingChair" }, { 02097, !"Bath_high" }, { 02098, !"CJ_SLOTCOVER1" },
		{ 02099, !"MED_HI_FI_1" }, { 02100, !"MED_HI_FI_2" }, { 02101, !"MED_HI_FI_3" }, { 02102, !"LOW_HI_FI_2" },
		{ 02103, !"LOW_HI_FI_1" }, { 02104, !"SWANK_HI_FI" }, { 02105, !"CJ_MLIGHT14" }, { 02106, !"CJ_MLIGHT15" },
		{ 02107, !"CJ_MLIGHT12" }, { 02108, !"CJ_MLIGHT13" }, { 02109, !"LOW_DINNING_3" }, { 02110, !"LOW_DINNING_4" },
		{ 02111, !"LOW_DINNING_5" }, { 02112, !"MED_DINNING_4" }, { 02113, !"baskgamenet" }, { 02114, !"basketball" },
		{ 02115, !"LOW_DINNING_1" }, { 02116, !"LOW_DINNING_6" }, { 02117, !"SWANK_DINNING_5" }, { 02118, !"SWANK_DINNING_6" },
		{ 02119, !"MED_DINNING_6" }, { 02120, !"MED_DIN_CHAIR_4" }, { 02121, !"LOW_DIN_CHAIR_2" }, { 02122, !"SWANK_DIN_CHAIR_3" },
		{ 02123, !"SWANK_DIN_CHAIR_4" }, { 02124, !"SWANK_DIN_CHAIR_1" }, { 02125, !"MED_DIN_CHAIR_1" }, { 02126, !"COFFEE_SWANK_5" },
		{ 02127, !"CJ_K1_FRIDGE_UNIT" }, { 02128, !"CJ_K1_TALL_UNIT" }, { 02129, !"CJ_K1_LOW_UNIT" }, { 02130, !"CJ_K1_SINK" },
		{ 02131, !"CJ_KITCH2_FRIDGE" }, { 02132, !"CJ_KITCH2_SINK" }, { 02133, !"CJ_KITCH2_R" }, { 02134, !"CJ_KITCH2_M" },
		{ 02135, !"CJ_K3_COOKER" }, { 02136, !"CJ_K3_SINK" }, { 02137, !"CJ_K3_LOW_UNIT3" }, { 02138, !"CJ_K3_LOW_UNIT1" },
		{ 02139, !"CJ_K3_LOW_UNIT2" }, { 02140, !"CJ_K3_TALL_UNIT1" }, { 02141, !"CJ_KITCH2_L" }, { 02142, !"CJ_K4_LOW_UNIT2" },
		{ 02143, !"CJ_K4_LOW_UNIT1" }, { 02144, !"CJ_COOKER3" }, { 02145, !"CJ_K3_UNIT06" }, { 02146, !"CJ_TROLLY1" },
		{ 02147, !"CJ_KITCH1_FRIDGE" }, { 02148, !"CJ_K4_LOW_UNIT03" }, { 02149, !"CJ_MICROWAVE1" }, { 02150, !"CJ_SINK1" },
		{ 02151, !"CJ_K5_LOW_UNIT2" }, { 02152, !"CJ_K5_LOW_UNIT3" }, { 02153, !"CJ_K5_UNIT1" }, { 02154, !"CJ_K5_LOW_UNIT1" },
		{ 02155, !"CJ_K5_LOW_UNIT4" }, { 02156, !"CJ_K6_LOW_UNIT1" }, { 02157, !"CJ_K6_LOW_UNIT2" }, { 02158, !"CJ_KITCH1_L" },
		{ 02159, !"CJ_K6_LOW_UNIT4" }, { 02160, !"CJ_K6_LOW_UNIT3" }, { 02161, !"MED_OFFICE_UNIT_4" }, { 02162, !"MED_OFFICE_UNIT_1" },
		{ 02163, !"MED_OFFICE_UNIT_2" }, { 02164, !"MED_OFFICE_UNIT_5" }, { 02165, !"MED_OFFICE_DESK_1" }, { 02166, !"MED_OFFICE_DESK_2" },
		{ 02167, !"MED_OFFICE_UNIT_7" }, { 02168, !"partition" }, { 02169, !"MED_OFFICE3_DESK_1" }, { 02170, !"CJ_KITCH1_COOKER" },
		{ 02171, !"MED_OFFICE4_DESK_1" }, { 02172, !"MED_OFFICE2_DESK_1" }, { 02173, !"MED_OFFICE_DESK_3" }, { 02174, !"MED_OFFICE4_DESK_2" },
		{ 02175, !"MED_OFFICE4_DESK_3" }, { 02176, !"Casino_light4" }, { 02177, !"Casino_light3" }, { 02178, !"Casino_light2" },
		{ 02179, !"Casino_light1" }, { 02180, !"MED_OFFICE5_DESK_3" }, { 02181, !"MED_OFFICE5_DESK_2" }, { 02182, !"MED_OFFICE5_DESK_1" },
		{ 02183, !"MED_OFFICE3_DESK_09" }, { 02184, !"MED_OFFICE6_DESK_2" }, { 02185, !"MED_OFFICE6_DESK_1" }, { 02186, !"PHOTOCOPIER_1" },
		{ 02187, !"partition2" }, { 02188, !"blck_jack" }, { 02189, !"poker_tbl" }, { 02190, !"PC_1" },
		{ 02191, !"MED_OFFICE2_CAB" }, { 02192, !"FAN_1" }, { 02193, !"MED_OFFICE2_DESK_2" }, { 02194, !"Plant_Pot_2" },
		{ 02195, !"Plant_Pot_3" }, { 02196, !"WORK_LAMP1" }, { 02197, !"FILLING_CABINET" }, { 02198, !"MED_OFFICE2_DESK_3" },
		{ 02199, !"MED_OFFICE6_MC_1" }, { 02200, !"MED_OFFICE5_UNIT_1" }, { 02201, !"PRINTER_1" }, { 02202, !"PHOTOCOPIER_2" },
		{ 02203, !"Plant_Pot_1" }, { 02204, !"MED_OFFICE8_CABINET" }, { 02205, !"MED_OFFICE8_DESK_1" }, { 02206, !"MED_OFFICE8_DESK_02" },
		{ 02207, !"MED_OFFICE7_DESK_1" }, { 02208, !"MED_OFFICE7_UNIT_1" }, { 02209, !"MED_OFFICE9_DESK_1" }, { 02210, !"MED_OFFICE9_UNIT_1" },
		{ 02211, !"MED_OFFICE9_UNIT_2" }, { 02212, !"burgerhigh" }, { 02213, !"burgerlow" }, { 02214, !"burgermed" },
		{ 02215, !"clucklow" }, { 02216, !"cluckmed" }, { 02217, !"cluckhigh" }, { 02218, !"pizzalow" },
		{ 02219, !"pizzamed" }, { 02220, !"pizzahigh" }, { 02221, !"rustylow" }, { 02222, !"rustyhigh" },
		{ 02223, !"rustymed" }, { 02224, !"CJ_Sphere_TV" }, { 02225, !"SWANK_HI_FI_2" }, { 02226, !"LOW_HI_FI_3" },
		{ 02227, !"SWANK_HI_FI_3" }, { 02228, !"CJ_SHOVEL" }, { 02229, !"SWANK_SPEAKER" }, { 02230, !"SWANK_SPEAKER_2" },
		{ 02231, !"SWANK_SPEAKER_3" }, { 02232, !"MED_SPEAKER_4" }, { 02233, !"SWANK_SPEAKER_4" }, { 02234, !"COFFEE_LOW_6" },
		{ 02235, !"COFFEE_MED_6" }, { 02236, !"COFFEE_SWANK_1" }, { 02237, !"CJ_SHOVEL2" }, { 02238, !"CJ_LAVA_LAMP" },
		{ 02239, !"CJ_MLIGHT16" }, { 02240, !"Plant_Pot_8" }, { 02241, !"Plant_Pot_5" }, { 02242, !"Plant_Pot_7" },
		{ 02243, !"Plant_Pot_6" }, { 02244, !"Plant_Pot_9" }, { 02245, !"Plant_Pot_11" }, { 02246, !"Plant_Pot_14" },
		{ 02247, !"Plant_Pot_15" }, { 02248, !"Plant_Pot_16" }, { 02249, !"Plant_Pot_18" }, { 02250, !"Plant_Pot_19" },
		{ 02251, !"Plant_Pot_20" }, { 02252, !"Plant_Pot_21" }, { 02253, !"Plant_Pot_22" }, { 02254, !"Frame_Clip_1" },
		{ 02255, !"Frame_Clip_2" }, { 02256, !"Frame_Clip_3" }, { 02257, !"Frame_Clip_4" }, { 02258, !"Frame_Clip_5" },
		{ 02259, !"Frame_Clip_6" }, { 02260, !"Frame_SLIM_1" }, { 02261, !"Frame_SLIM_2" }, { 02262, !"Frame_SLIM_3" },
		{ 02263, !"Frame_SLIM_4" }, { 02264, !"Frame_SLIM_5" }, { 02265, !"Frame_SLIM_6" }, { 02266, !"Frame_WOOD_5" },
		{ 02267, !"Frame_WOOD_3" }, { 02268, !"Frame_WOOD_2" }, { 02269, !"Frame_WOOD_4" }, { 02270, !"Frame_WOOD_6" },
		{ 02271, !"Frame_WOOD_1" }, { 02272, !"Frame_Fab_5" }, { 02273, !"Frame_Fab_1" }, { 02274, !"Frame_Fab_6" },
		{ 02275, !"Frame_Fab_4" }, { 02276, !"Frame_Fab_3" }, { 02277, !"Frame_Fab_2" }, { 02278, !"Frame_Thick_2" },
		{ 02279, !"Frame_Thick_6" }, { 02280, !"Frame_Thick_1" }, { 02281, !"Frame_Thick_5" }, { 02282, !"Frame_Thick_4" },
		{ 02283, !"Frame_Thick_3" }, { 02284, !"Frame_6" }, { 02285, !"Frame_1" }, { 02286, !"Frame_5" },
		{ 02287, !"Frame_4" }, { 02288, !"Frame_3" }, { 02289, !"Frame_2" }, { 02290, !"SWK_COUCH_1" },
		{ 02291, !"SWK_SINGLE_1" }, { 02292, !"SWK_SINGLE_1b" }, { 02293, !"SWK_1_FStool" }, { 02294, !"CJ_K_COOKER1" },
		{ 02295, !"CJ_BEANBAG" }, { 02296, !"TV_UNIT_1" }, { 02297, !"TV_UNIT_2" }, { 02298, !"SWANK_BED_7" },
		{ 02299, !"SWANK_BED_6" }, { 02300, !"MED_BED_8" }, { 02301, !"MED_BED_9" }, { 02302, !"LOW_BED_06" },
		{ 02303, !"CJ_K3_WASH_MAC" }, { 02304, !"CJ_K1_LOW_CORNER" }, { 02305, !"CJ_K3_C_UNIT" }, { 02306, !"SWANK_CABINET_4D" },
		{ 02307, !"SWANK_CABINET_4b" }, { 02308, !"MED_OFFICE4_DESK_4" }, { 02309, !"MED_OFFICE_CHAIR2" }, { 02310, !"MIKE_DIN_CHAIR" },
		{ 02311, !"CJ_TV_TABLE2" }, { 02312, !"CJ_TELE_2" }, { 02313, !"CJ_TV_TABLE1" }, { 02314, !"CJ_TV_TABLE3" },
		{ 02315, !"CJ_TV_TABLE4" }, { 02316, !"CJ_TELE_4" }, { 02317, !"CJ_TELE_3" }, { 02318, !"CJ_TELE_1" },
		{ 02319, !"CJ_TV_TABLE5" }, { 02320, !"CJ_TELE_5" }, { 02321, !"CJ_TV_TABLE6" }, { 02322, !"CJ_TELE_6" },
		{ 02323, !"CJ_BEDROOM1" }, { 02324, !"reel2" }, { 02325, !"kb_bandit_U" }, { 02326, !"reel3" },
		{ 02327, !"reel1" }, { 02328, !"LOW_CABINET_1_S" }, { 02329, !"LOW_CABINET_1_L" }, { 02330, !"CJ_BEDROOM1_W" },
		{ 02331, !"CJ_BED_FURN_1" }, { 02332, !"KEV_SAFE" }, { 02333, !"CJ_BED_FURN_1b" }, { 02334, !"CJ_KITCH1_M" },
		{ 02335, !"CJ_KITCH1_R" }, { 02336, !"CJ_KITCH1_SINK" }, { 02337, !"CJ_KITCH1_WASHER" }, { 02338, !"CJ_KITCH1_CORNER" },
		{ 02339, !"CJ_KITCH2_COOKER" }, { 02340, !"CJ_KITCH2_WASHER" }, { 02341, !"CJ_KITCH2_CORNER" }, { 02342, !"donut_disp" },
		{ 02343, !"CJ_BARB_CHAIR_2" }, { 02344, !"CJ_REMOTE" }, { 02345, !"Plant_Pot_23" }, { 02346, !"CJ_HIFI_TABLE" },
		{ 02347, !"CJ_Wheel_1" }, { 02348, !"CJ_Wheel_02" }, { 02349, !"CJ_Wheel_03" }, { 02350, !"CJ_BARSTOOL_2" },
		{ 02351, !"CJ_DYN_PLUNGE_1" }, { 02352, !"CJ_DYN_PLUNGE_2" }, { 02353, !"cluck_healthy" }, { 02354, !"burger_healthy" },
		{ 02355, !"pizza_healthy" }, { 02356, !"police_OFF_CHAIR" }, { 02357, !"DUNC_DINNING" }, { 02358, !"AMMO_BOX_c2" },
		{ 02359, !"AMMO_BOX_c5" }, { 02360, !"CJ_ICE_FRIDGE_2" }, { 02361, !"CJ_ICE_FRIDGE_1" }, { 02362, !"CJ_SWEETIE_TRAY_1" },
		{ 02363, !"CJ_SHOP_SIGN_1" }, { 02364, !"CJ_SHOP_SIGN_2" }, { 02365, !"SHOPPING_BASKET" }, { 02366, !"CJ_DUDS_RAIL" },
		{ 02367, !"Shop_counter_2" }, { 02368, !"Shop_counter_1" }, { 02369, !"CJ_Till" }, { 02370, !"Shop_set_1_Table" },
		{ 02371, !"CLOTHES_RAIL" }, { 02372, !"CLOTHES_RAIL2" }, { 02373, !"CLOTHES_RAIL3" }, { 02374, !"CJ_Tshirt" },
		{ 02375, !"Shop_set_2_Unit1" }, { 02376, !"Shop_set_2_Unit2" }, { 02377, !"CJ_jean_dark" }, { 02378, !"CJ_jean_light" },
		{ 02379, !"Shop_set_2_Unit3" }, { 02380, !"CJ_Suits" }, { 02381, !"CJ_8_SWEATER" }, { 02382, !"CJ_8_JEANS_Light" },
		{ 02383, !"CJ_6_SWEATER" }, { 02384, !"CJ_8_JEANS_DARK" }, { 02385, !"Shop_set_2_Unit4" }, { 02386, !"CJ_SWEATER_F_1" },
		{ 02387, !"Shop_set_2_Unit5" }, { 02388, !"CJ_DUDS_RAIL_2" }, { 02389, !"CJ_4_SWEATERS" }, { 02390, !"CJ_4way_clothes" },
		{ 02391, !"CJ_jean_CREAM" }, { 02392, !"CJ_8_JEANS_MED" }, { 02393, !"CJ_DUDS_RAIL_3" }, { 02394, !"CJ_CLOTHES_STEP_1" },
		{ 02395, !"CJ_SPORTS_WALL" }, { 02396, !"CJ_4_S_SWEATER" }, { 02397, !"CJ_TRACKIES_dark" }, { 02398, !"CJ_TRACKIES_LIGHT" },
		{ 02399, !"CJ_4_S_SWEATER_2" }, { 02400, !"CJ_SPORTS_WALL01" }, { 02401, !"CJ_TRACKIES_WHITE" }, { 02402, !"CJ_SPORTS_BAGS" },
		{ 02403, !"Shop_set_2_SHOE" }, { 02404, !"CJ_SURF_BOARD" }, { 02405, !"CJ_SURF_BOARD2" }, { 02406, !"CJ_SURF_BOARD3" },
		{ 02407, !"CJ_F_TORSO" }, { 02408, !"CJ_F_LEG_1" }, { 02409, !"CJ_F_LEG_2" }, { 02410, !"CJ_SURF_BOARD4" },
		{ 02411, !"CJ_F_TORSO_1" }, { 02412, !"CJ_DETECTOR" }, { 02413, !"Shop_counter_3a" }, { 02414, !"Shop_counter_3b" },
		{ 02415, !"CJ_FF_FRYER" }, { 02416, !"CJ_FF_DISP" }, { 02417, !"CJ_FF_COOKER" }, { 02418, !"CJ_FF_WORKTOP" },
		{ 02419, !"CJ_FF_WORKTOP_2" }, { 02420, !"CJ_FF_BUCKET" }, { 02421, !"CJ_FF_MICROW" }, { 02422, !"CJ_FF_TILL" },
		{ 02423, !"CJ_FF_CONTER_1b" }, { 02424, !"CJ_FF_CONTER_1" }, { 02425, !"CJ_FF_JUICE" }, { 02426, !"CJ_FF_PIZZA_OVEN" },
		{ 02427, !"CJ_FF_JUICE_L" }, { 02428, !"CJ_FF_STAND1" }, { 02429, !"CJ_FF_CUP_DISP" }, { 02430, !"CJ_FF_LIST1" },
		{ 02431, !"CJ_FF_LIST2" }, { 02432, !"CJ_FF_LIST3" }, { 02433, !"CJ_FF_DISP1" }, { 02434, !"CJ_FF_CONTER_2b" },
		{ 02435, !"CJ_FF_CONTER_2" }, { 02436, !"CJ_FF_DISP2" }, { 02437, !"CJ_CUP_PILE" }, { 02438, !"CJ_SLUSH_MAC" },
		{ 02439, !"CJ_FF_CONTER_3" }, { 02440, !"CJ_FF_CONTER_3b" }, { 02441, !"CJ_FF_CONTER_4" }, { 02442, !"CJ_FF_CONTER_4b" },
		{ 02443, !"CJ_FF_FRIGE" }, { 02444, !"CJ_FF_CONTER_4c" }, { 02445, !"CJ_FF_CONTER_4d" }, { 02446, !"CJ_FF_CONTER_5" },
		{ 02447, !"CJ_FF_CONTER_5c" }, { 02448, !"CJ_FF_CONTER_5d" }, { 02449, !"CJ_FF_CONTER_5e" }, { 02450, !"CJ_FF_CONTER_5b" },
		{ 02451, !"CJ_FF_WORKTOP_3" }, { 02452, !"CJ_FF_FRIDGE2" }, { 02453, !"CJ_PIZZA_DISPf" }, { 02454, !"CJ_FF_CONTER_8b" },
		{ 02455, !"CJ_FF_CONTER_8" }, { 02456, !"CJ_FF_STAND02" }, { 02457, !"CJ_FF_CONTER_8c" }, { 02458, !"CJ_HOBBY_C_3" },
		{ 02459, !"CJ_HOBBY_C_4" }, { 02460, !"CJ_HOBBY_C_1" }, { 02461, !"CJ_HOBBY_C_2" }, { 02462, !"CJ_HOBBY_SHELF" },
		{ 02463, !"CJ_HOBBY_SHELF_2" }, { 02464, !"MODEL_BOX1" }, { 02465, !"MODEL_BOX2" }, { 02466, !"MODEL_BOX3" },
		{ 02467, !"CJ_HOBBY_C_5" }, { 02468, !"MODEL_BOX4" }, { 02469, !"MODEL_PLANES_3" }, { 02470, !"MODEL_PLANES_4" },
		{ 02471, !"MODEL_TRAINS2" }, { 02472, !"MODEL_PLANES_1" }, { 02473, !"MODEL_PLANES_2" }, { 02474, !"MODEL_TRAINS1" },
		{ 02475, !"CJ_HOBBY_SHELF_3" }, { 02476, !"MODEL_BOX11" }, { 02477, !"MODEL_BOX5" }, { 02478, !"MODEL_BOX6" },
		{ 02479, !"MODEL_BOX8" }, { 02480, !"MODEL_BOX9" }, { 02481, !"MODEL_BOX10" }, { 02482, !"CJ_HOBBY_SHELF_4" },
		{ 02483, !"MODEL_BOX13" }, { 02484, !"MODEL_YAUGHT" }, { 02485, !"MODEL_CAR_1" }, { 02486, !"MODEL_CAR" },
		{ 02487, !"HOBBY_KITE" }, { 02488, !"MANHUNT_TOY_1" }, { 02489, !"MANHUNT_TOY_2" }, { 02490, !"VICE_TOY_1" },
		{ 02491, !"MODEL_STAND" }, { 02492, !"MANHUNT_TOY2_1" }, { 02493, !"VICE_TOY2_1" }, { 02494, !"MANHUNT_TOY2_2" },
		{ 02495, !"VICE_TOY_2" }, { 02496, !"VICE_TOY2_2" }, { 02497, !"HOBBY_KITE2" }, { 02498, !"HOBBY_KITE3" },
		{ 02499, !"HOBBY_KITE4" }, { 02500, !"CJ_FF_COFFEE" }, { 02501, !"Train_toy_1" }, { 02502, !"CJ_HOBBY_SHELF_5" },
		{ 02503, !"Train_toy_2" }, { 02504, !"Train_toy_3" }, { 02505, !"MODEL_toy_1" }, { 02506, !"MODEL_toy_2" },
		{ 02507, !"MODEL_toy_3" }, { 02508, !"MODEL_toy_4" }, { 02509, !"CJ_HOBBY_SHELF_6" }, { 02510, !"MODEL_PLANE_BIG2" },
		{ 02511, !"MODEL_PLANE_BIG1" }, { 02512, !"MODEL_PLANE_BIG3" }, { 02513, !"MODEL_TRAINS3" }, { 02514, !"CJ_TOILET1" },
		{ 02515, !"CJ_BS_SINK" }, { 02516, !"CJ_BATH1" }, { 02517, !"CJ_SHOWER1" }, { 02518, !"CJ_B_SINK2" },
		{ 02519, !"CJ_BATH2" }, { 02520, !"CJ_SHOWER2" }, { 02521, !"CJ_TOILET2" }, { 02522, !"CJ_BATH3" },
		{ 02523, !"CJ_B_SINK3" }, { 02524, !"CJ_B_SINK4" }, { 02525, !"CJ_TOILET4" }, { 02526, !"CJ_BATH4" },
		{ 02527, !"CJ_SHOWER4" }, { 02528, !"CJ_TOILET3" }, { 02529, !"CJ_OFF2_LIC_2_L" }, { 02530, !"CJ_OFF2_LIC_2_R" },
		{ 02531, !"CJ_OFF2_LIC_1_M" }, { 02532, !"CJ_OFF2_LIC_1_R" }, { 02533, !"CJ_OFF2_LIC_1_L" }, { 02534, !"CJ_OFF2_LIC_2_M" },
		{ 02535, !"CJ_SS_1_M" }, { 02536, !"CJ_SS_1_L" }, { 02537, !"CJ_SS_1_R" }, { 02538, !"CJ_SS_2_R" },
		{ 02539, !"CJ_SS_2_M" }, { 02540, !"CJ_SS_2_L" }, { 02541, !"CJ_SS_3_M" }, { 02542, !"CJ_SS_3_L" },
		{ 02543, !"CJ_SS_4_M" }, { 02544, !"CJ_SS_4_L" }, { 02545, !"CJ_SS_4_R" }, { 02546, !"CJ_SS_7_M" },
		{ 02547, !"CJ_SS_6_R" }, { 02548, !"CJ_SS_6_M" }, { 02549, !"CJ_SS_6_L" }, { 02550, !"CJ_SS_7_R" },
		{ 02551, !"CJ_SS_7_L" }, { 02552, !"CJ_SS_8_R" }, { 02553, !"CJ_SS_8_L" }, { 02554, !"CJ_SS_8_M" },
		{ 02555, !"CJ_SS_5_M" }, { 02556, !"CJ_SS_5_L" }, { 02557, !"CJ_SS_5_R" }, { 02558, !"CURTAIN_1_CLOSED" },
		{ 02559, !"CURTAIN_1_OPEN" }, { 02560, !"CURTAIN_2_OPEN" }, { 02561, !"CURTAIN_2_CLOSED" }, { 02562, !"Hotel_dresser_2" },
		{ 02563, !"HOTEL_S_BEDSET_1" }, { 02564, !"HOTEL_D_BEDSET_1" }, { 02565, !"HOTEL_D_BEDSET_3" }, { 02566, !"HOTEL_S_BEDSET_3" },
		{ 02567, !"ab_warehouseShelf" }, { 02568, !"Hotel_dresser_3" }, { 02569, !"Hotel_dresser_1" }, { 02570, !"Hotel_dresser_4" },
		{ 02571, !"Hotel_SINGLE_1" }, { 02572, !"Hotel_SINGLE_2" }, { 02573, !"Hotel_dresser_6" }, { 02574, !"Hotel_dresser_5" },
		{ 02575, !"HOTEL_S_BEDSET_8" }, { 02576, !"Hotel_dresser_8" }, { 02577, !"CJ_SEX_COUNTER" }, { 02578, !"CJ_SEX_SHELF_1" },
		{ 02579, !"CJ_SEX_SHELF_2" }, { 02580, !"SEX_1" }, { 02581, !"CJ_SEX_V_RACK" }, { 02582, !"CJ_SEX_VIDEO_1" },
		{ 02583, !"CJ_SEX_VIDEO_2" }, { 02584, !"CJ_sex_dildo" }, { 02585, !"CJ_SEX_SHELF_3" }, { 02586, !"CJ_SEX_COUNTER2" },
		{ 02587, !"SEX_2" }, { 02588, !"SEX_3" }, { 02589, !"ab_carcass" }, { 02590, !"ab_hook" },
		{ 02591, !"ab_partition1" }, { 02592, !"ab_slotTable" }, { 02593, !"roleplay_rack" }, { 02594, !"roleplay_outfits" },
		{ 02595, !"CJ_SHOP_TV_VIDEO" }, { 02596, !"CJ_SEX_TV" }, { 02597, !"DILDO_rack1" }, { 02598, !"DILDO_rack2" },
		{ 02599, !"CJ_SEX_SHOP_SIGN" }, { 02600, !"CJ_VIEW_TELE" }, { 02601, !"CJ_JUICE_CAN" }, { 02602, !"Police_cell_Toilet" },
		{ 02603, !"Police_Cell_Bed" }, { 02604, !"CJ_POLICE_COUNTER" }, { 02605, !"POLCE_DESK1" }, { 02606, !"CJ_POLICE_COUNTER2" },
		{ 02607, !"POLCE_DESK2" }, { 02608, !"POLCE_SHELF" }, { 02609, !"CJ_P_FILEING1" }, { 02610, !"CJ_P_FILEING2" },
		{ 02611, !"POLICE_NB1" }, { 02612, !"POLICE_NB2" }, { 02613, !"POLICE_WASTEBIN" }, { 02614, !"CJ_US_FLAG" },
		{ 02615, !"POLICE_NB3" }, { 02616, !"POLICE_NB04" }, { 02617, !"Hotel_SINGLE_3" }, { 02618, !"CJ_SLOT_PROPg" },
		{ 02619, !"mp_ammoambient" }, { 02620, !"CJ_TRAINER_ERIS" }, { 02621, !"CJ_TRAINER_HEAT" }, { 02622, !"CJ_TRAINER_PRO" },
		{ 02623, !"CJ_PRO_COUNTER" }, { 02624, !"CJ_SHOE_CORNER01" }, { 02625, !"CJ_SHOE_URBAN2" }, { 02626, !"CJ_URB_COUNTER" },
		{ 02627, !"gym_treadmill" }, { 02628, !"gym_bench2" }, { 02629, !"gym_bench1" }, { 02630, !"gym_bike" },
		{ 02631, !"gym_mat1" }, { 02632, !"gym_mat02" }, { 02633, !"crack_walkway1" }, { 02634, !"ab_vaultDoor" },
		{ 02635, !"CJ_PIZZA_TABLE" }, { 02636, !"CJ_PIZZA_CHAIR" }, { 02637, !"CJ_PIZZA_TABLE2" }, { 02638, !"CJ_PIZZA_CHAIR2" },
		{ 02639, !"CJ_PIZZA_CHAIR3" }, { 02640, !"NEIL_SLOT" }, { 02641, !"CJ_BURGER_POSTER" }, { 02642, !"CJ_BURGER_POSTER2" },
		{ 02643, !"CJ_BURGER_POSTER3" }, { 02644, !"CJ_BURG_TABLE" }, { 02645, !"CJ_PIZZA_POSTER" }, { 02646, !"CJ_PIZZA_POSTER2" },
		{ 02647, !"CJ_BS_CUP" }, { 02648, !"CJ_STEAL_TV" }, { 02649, !"CJ_aircon2" }, { 02650, !"CJ_Skate_wall2" },
		{ 02651, !"CJ_Skate_wall1" }, { 02652, !"CJ_SKATE_CUBES" }, { 02653, !"CJ_aircon3" }, { 02654, !"CJ_shoe_box" },
		{ 02655, !"CJ_BANNER1" }, { 02656, !"CJ_BANNER02" }, { 02657, !"CJ_BANNER03" }, { 02658, !"CJ_BANNER04" },
		{ 02659, !"CJ_BANNER05" }, { 02660, !"CJ_BANNER06" }, { 02661, !"CJ_BANNER07" }, { 02662, !"CJ_BANNER08" },
		{ 02663, !"CJ_BS_BAG" }, { 02664, !"CJ_SUBURB_DOOR" }, { 02665, !"CJ_FF_LIST04" }, { 02666, !"CJ_PIZ_POSTER2" },
		{ 02667, !"CJ_PIZ_POSTER1" }, { 02668, !"CJ_PIZ_POSTER3" }, { 02669, !"CJ_CHRIS_CRATE" }, { 02670, !"PROC_RUBBISH_1" },
		{ 02671, !"PROC_RUBBISH_3" }, { 02672, !"PROC_RUBBISH_4" }, { 02673, !"PROC_RUBBISH_5" }, { 02674, !"PROC_RUBBISH_2" },
		{ 02675, !"PROC_RUBBISH_6" }, { 02676, !"PROC_RUBBISH_8" }, { 02677, !"PROC_RUBBISH_7" }, { 02678, !"CJ_CHRIS_CRATE_LD" },
		{ 02679, !"CJ_CHRIS_CRATE_RD" }, { 02680, !"CJ_Padlock" }, { 02681, !"CJ_COIN_OP" }, { 02682, !"PIZZA_MENU" },
		{ 02683, !"PIZZA_S_P" }, { 02684, !"CJ_food_post" }, { 02685, !"CJ_food_post1" }, { 02686, !"CJ_food_post2" },
		{ 02687, !"CJ_food_post3" }, { 02688, !"CJ_food_post4" }, { 02689, !"CJ_HOODIE_2" }, { 02690, !"CJ_FIRE_EXT" },
		{ 02691, !"CJ_BANNER09" }, { 02692, !"CJ_BANNER10" }, { 02693, !"CJ_BANNER11" }, { 02694, !"CJ_shoe_box2" },
		{ 02695, !"CJ_BANNER12" }, { 02696, !"CJ_BANNER13" }, { 02697, !"CJ_BANNER14" }, { 02698, !"CJ_DUDS_RAIL01" },
		{ 02699, !"CJ_DUDS_RAIL02" }, { 02700, !"CJ_SEX_TV2" }, { 02701, !"CJ_PRO_LIGHT" }, { 02702, !"CJ_PIZZA_1" },
		{ 02703, !"CJ_BURG_1" }, { 02704, !"CJ_HOODIE_3" }, { 02705, !"CJ_HOODIE_04" }, { 02706, !"CJ_HOODIE_05" },
		{ 02707, !"CJ_LIGHT_FIT" }, { 02708, !"ZIP_SHELF1" }, { 02709, !"Pain_Killer" }, { 02710, !"WATCH_PICKUP" },
		{ 02711, !"Tatoo_needle" }, { 02712, !"CJ_MOP" }, { 02713, !"cj_bucket" }, { 02714, !"CJ_OPEN_SIGN_2" },
		{ 02715, !"CJ_DON_POSTER" }, { 02716, !"CJ_DON_POSTER3" }, { 02717, !"CJ_DON_POSTER2" }, { 02718, !"CJ_FLY_KILLER" },
		{ 02719, !"CJ_BANNER15" }, { 02720, !"CJ_BANNER16" }, { 02721, !"CJ_BANNER17" }, { 02722, !"CJ_BANNER18" },
		{ 02723, !"LM_stripStool" }, { 02724, !"LM_stripChair" }, { 02725, !"LM_stripTable" }, { 02726, !"LM_stripLamp" },
		{ 02727, !"DS_SIGN" }, { 02728, !"DS_BACKLIGHT" }, { 02729, !"CJ_BINC_POST3" }, { 02730, !"CJ_BINC_POST2" },
		{ 02731, !"CJ_BINC_POST" }, { 02732, !"CJ_ZIP_POST_2" }, { 02733, !"CJ_ZIP_POST_1" }, { 02734, !"CJ_ZIP_POST_3" },
		{ 02735, !"CJ_ZIP_POST_4" }, { 02736, !"CJ_ZIP_POST_05" }, { 02737, !"POLICE_NB_car" }, { 02738, !"CJ_TOILET_BS" },
		{ 02739, !"CJ_B_SINK1" }, { 02740, !"cj_bs_light" }, { 02741, !"CJ_SOAP_DISP" }, { 02742, !"CJ_HANDDRIER" },
		{ 02743, !"CJ_STAT_1" }, { 02744, !"CJ_STAT_2" }, { 02745, !"CJ_STAT_3" }, { 02746, !"CJ_DONUT_CHAIR" },
		{ 02747, !"CJ_donut_TABLE" }, { 02748, !"CJ_DONUT_CHAIR2" }, { 02749, !"CJ_hairspray" }, { 02750, !"CJ_hair_dryer" },
		{ 02751, !"CJ_hairsCREAM" }, { 02752, !"CJ_hairspray2" }, { 02753, !"CJ_FF_TILL_que" }, { 02754, !"OTB_machine" },
		{ 02755, !"Dojo_Wall" }, { 02756, !"CJ_S1_base" }, { 02757, !"CJ_S1_Larm" }, { 02758, !"CJ_S1_Rarm" },
		{ 02759, !"CJ_S1_Head" }, { 02760, !"CJ_S1_torso" }, { 02761, !"CJ_S1_legs" }, { 02762, !"CJ_CHICK_TABLE" },
		{ 02763, !"CJ_CHICK_TABLE_2" }, { 02764, !"CJ_PIZZA_TABLE03" }, { 02765, !"CJ_CB_LIST1" }, { 02766, !"CJ_CB_LIST2" },
		{ 02767, !"CJ_CB_TRAY" }, { 02768, !"CJ_CB_BURG" }, { 02769, !"CJ_CJ_BURG2" }, { 02770, !"CJ_CB_BIN" },
		{ 02771, !"CJ_OTB_TILL_Q" }, { 02772, !"CJ_esculator" }, { 02773, !"CJ_AIRPRT_BAR" }, { 02774, !"CJ_AIRP_PILLARS" },
		{ 02775, !"CJ_AIRPRT_MON" }, { 02776, !"LEE_stripCHAIR2" }, { 02777, !"LEE_stripCHAIR1" }, { 02778, !"CJ_COIN_OP_1" },
		{ 02779, !"CJ_COIN_OP_2" }, { 02780, !"CJ_SMOKE_MACH" }, { 02781, !"CJ_AIR_TICKET" }, { 02782, !"CJ_OYSTER_2" },
		{ 02783, !"cj_bandit_6" }, { 02784, !"ab_slotTable6" }, { 02785, !"CJ_SLOT_BANK" }, { 02788, !"CJ_BURG_CHAIR" },
		{ 02789, !"CJ_DEPART_BOARD" }, { 02790, !"CJ_ARRIVE_BOARD" }, { 02791, !"CJ_index_BOARD" }, { 02792, !"CJ_AIR_D_1" },
		{ 02793, !"CJ_AIR_D_2" }, { 02794, !"CJ_AIR_D_3" }, { 02795, !"CJ_AIR_D_4" }, { 02796, !"CJ_AIR_D_6" },
		{ 02797, !"CJ_AIR_D_5" }, { 02798, !"CJ_EX_PEDALS" }, { 02799, !"castable2" }, { 02800, !"castable2top" },
		{ 02801, !"castable1top" }, { 02802, !"castable1" }, { 02803, !"CJ_MEAT_BAG_1" }, { 02804, !"CJ_MEAT_1" },
		{ 02805, !"CJ_MEAT_BAG_2" }, { 02806, !"CJ_MEAT_2" }, { 02807, !"CJ_BURG_CHAIR_NA" }, { 02808, !"CJ_PIZZA_CHAIR4" },
		{ 02809, !"CJ_STAT_1_BIT" }, { 02810, !"CJ_STAT_2_bit" }, { 02811, !"GB_romanpot01" }, { 02812, !"GB_platedirty01" },
		{ 02813, !"GB_novels01" }, { 02814, !"GB_takeaway01" }, { 02815, !"gb_livingrug01" }, { 02816, !"gb_bedmags01" },
		{ 02817, !"gb_bedrug01" }, { 02818, !"gb_bedrug02" }, { 02819, !"gb_bedclothes01" }, { 02820, !"GB_kitchdirt01" },
		{ 02821, !"gb_foodwrap01" }, { 02822, !"GB_kitchplatecln01" }, { 02823, !"gb_kitchtakeway01" }, { 02824, !"GB_novels02" },
		{ 02825, !"GB_novels03" }, { 02826, !"GB_novels04" }, { 02827, !"GB_novels05" }, { 02828, !"gb_ornament02" },
		{ 02829, !"GB_platedirty02" }, { 02830, !"GB_platedirty04" }, { 02831, !"GB_platedirty03" }, { 02832, !"GB_platedirty05" },
		{ 02833, !"gb_livingrug02" }, { 02834, !"gb_livingrug03" }, { 02835, !"gb_livingrug04" }, { 02836, !"gb_livingrug05" },
		{ 02837, !"GB_takeaway02" }, { 02838, !"GB_takeaway03" }, { 02839, !"GB_takeaway04" }, { 02840, !"GB_takeaway05" },
		{ 02841, !"gb_bedrug03" }, { 02842, !"gb_bedrug04" }, { 02843, !"gb_bedclothes02" }, { 02844, !"gb_bedclothes03" },
		{ 02845, !"gb_bedclothes04" }, { 02846, !"gb_bedclothes05" }, { 02847, !"gb_bedrug05" }, { 02848, !"GB_kitchdirt02" },
		{ 02849, !"GB_kitchdirt03" }, { 02850, !"GB_kitchdirt04" }, { 02851, !"GB_kitchdirt05" }, { 02852, !"gb_bedmags02" },
		{ 02853, !"gb_bedmags03" }, { 02854, !"gb_bedmags04" }, { 02855, !"gb_bedmags05" }, { 02856, !"gb_foodwrap02" },
		{ 02857, !"gb_kitchtakeway02" }, { 02858, !"gb_kitchtakeway03" }, { 02859, !"gb_kitchtakeway04" }, { 02860, !"gb_kitchtakeway05" },
		{ 02861, !"gb_foodwrap03" }, { 02862, !"GB_kitchplatecln02" }, { 02863, !"GB_kitchplatecln03" }, { 02864, !"GB_kitchplatecln04" },
		{ 02865, !"GB_kitchplatecln05" }, { 02866, !"gb_foodwrap04" }, { 02867, !"gb_foodwrap05" }, { 02868, !"gb_ornament03" },
		{ 02869, !"gb_ornament04" }, { 02870, !"gb_ornament05" }, { 02871, !"CJ_SS_3_R" }, { 02872, !"CJ_COIN_OP_3" },
		{ 02873, !"CJ_SUBURB_DOOR_2" }, { 02874, !"CJ_SLUSH_CUPDUM" }, { 02875, !"CJ_GAP_DOOR_" }, { 02876, !"CJ_PRO_DOOR_01" },
		{ 02877, !"CJ_BINCO_DOOR" }, { 02878, !"CJ_Victim_DOOR" }, { 02879, !"CJ_DS_DOOR" }, { 02880, !"CJ_BURG_2" },
		{ 02881, !"CJ_PIZZA_2" }, { 02882, !"Object01" }, { 02885, !"xref_garagedoor" }, { 02886, !"sec_keypad" },
		{ 02887, !"a51_spotbulb" }, { 02888, !"a51_spothousing" }, { 02889, !"a51_spotbase" }, { 02890, !"kmb_skip" },
		{ 02891, !"kmb_packet" }, { 02892, !"temp_stinger" }, { 02893, !"kmb_ramp" }, { 02894, !"kmb_rhymesbook" },
		{ 02895, !"fun_flower_law" }, { 02896, !"casket_law" }, { 02897, !"funtarp_law" }, { 02898, !"funturf_law" },
		{ 02899, !"temp_stinger2" }, { 02900, !"temp_cardbox" }, { 02901, !"kmb_marijuana" }, { 02902, !"kmb_smokecan" },
		{ 02903, !"kmb_parachute" }, { 02904, !"warehouse_door1" }, { 02905, !"kmb_deadleg" }, { 02906, !"kmb_deadarm" },
		{ 02907, !"kmb_deadtorso" }, { 02908, !"kmb_deadhead" }, { 02909, !"kmb_frontgate" }, { 02910, !"temp_road" },
		{ 02911, !"kmb_petroldoor" }, { 02912, !"temp_crate1" }, { 02913, !"kmb_bpress" }, { 02914, !"kmb_rcflag" },
		{ 02915, !"kmb_dumbbell2" }, { 02916, !"kmb_dumbbell" }, { 02917, !"a51_crane" }, { 02918, !"kmb_mine" },
		{ 02919, !"kmb_holdall" }, { 02920, !"police_barrier" }, { 02921, !"kmb_cam" }, { 02922, !"kmb_keypad" },
		{ 02923, !"bottle_bank" }, { 02924, !"kmb_crash3door" }, { 02925, !"dyno_box_B" }, { 02926, !"dyno_box_A" },
		{ 02927, !"a51_blastdoorR" }, { 02928, !"a51_intdoor" }, { 02929, !"a51_blastdoorL" }, { 02930, !"chinaTgate" },
		{ 02931, !"kmb_jump1" }, { 02932, !"kmb_container_blue" }, { 02933, !"pol_comp_gate" }, { 02934, !"kmb_container_red" },
		{ 02935, !"kmb_container_yel" }, { 02936, !"kmb_rock" }, { 02937, !"kmb_plank" }, { 02938, !"shutter_vegas" },
		{ 02939, !"ramp_bot" }, { 02940, !"ramp_top" }, { 02941, !"temp_till" }, { 02942, !"kmb_atm1" },
		{ 02943, !"kmb_atm2" }, { 02944, !"freight_SFW_door" }, { 02945, !"kmb_netting" }, { 02946, !"cr_door_03" },
		{ 02947, !"cr_door_01" }, { 02948, !"cr_door_02" }, { 02949, !"kmb_lockeddoor" }, { 02950, !"BREAK_WALL_2A" },
		{ 02951, !"a51_labdoor" }, { 02952, !"kmb_gimpdoor" }, { 02953, !"kmb_paper_code" }, { 02954, !"kmb_ot" },
		{ 02955, !"imy_compin" }, { 02956, !"immmcran" }, { 02957, !"chinaTgarageDoor" }, { 02958, !"cutscene_beer" },
		{ 02959, !"rider1_door" }, { 02960, !"kmb_beam" }, { 02961, !"fire_break" }, { 02962, !"fire_break_glass" },
		{ 02963, !"freezer_door" }, { 02964, !"k_pooltablesm" }, { 02965, !"k_pooltriangle01" }, { 02966, !"mobile1993b" },
		{ 02967, !"mobile1993a" }, { 02968, !"cm_box" }, { 02969, !"level_ammobox" }, { 02970, !"dts_bbdoor" },
		{ 02971, !"k_smashboxes" }, { 02972, !"k_cargo4" }, { 02973, !"k_cargo2" }, { 02974, !"k_cargo1" },
		{ 02975, !"k_cargo3" }, { 02976, !"green_gloop" }, { 02977, !"kmilitary_crate" }, { 02978, !"kmilitary_base" },
		{ 02979, !"reel02" }, { 02980, !"kb_bandit10" }, { 02981, !"reel03" }, { 02982, !"reel01" },
		{ 02983, !"will_valve" }, { 02984, !"portaloo" }, { 02985, !"minigun_base" }, { 02986, !"lxr_motelvent" },
		{ 02987, !"lxr_motel_doorsim" }, { 02988, !"comp_wood_gate" }, { 02989, !"imy_skylight" }, { 02990, !"wongs_gate" },
		{ 02991, !"imy_bbox" }, { 02992, !"roulette_marker" }, { 02993, !"kmb_goflag" }, { 02994, !"kmb_trolley" },
		{ 02995, !"k_poolballstp01" }, { 02996, !"k_poolballstp02" }, { 02997, !"k_poolballstp03" }, { 02998, !"k_poolballstp04" },
		{ 02999, !"k_poolballstp05" }, { 03000, !"k_poolballstp06" }, { 03001, !"k_poolballstp07" }, { 03002, !"k_poolballspt01" },
		{ 03003, !"k_poolballcue" }, { 03004, !"k_poolq2" }, { 03005, !"smash_box_stay" }, { 03006, !"smash_box_brk" },
		{ 03007, !"chopcop_torso" }, { 03008, !"chopcop_armR" }, { 03009, !"chopcop_armL" }, { 03010, !"chopcop_legR" },
		{ 03011, !"chopcop_legL" }, { 03012, !"chopcop_head" }, { 03013, !"cr_ammobox" }, { 03014, !"cr_guncrate" },
		{ 03015, !"cr_cratestack" }, { 03016, !"cr_ammobox_nonbrk" }, { 03017, !"arch_plans" }, { 03018, !"target_rleg" },
		{ 03019, !"target_lleg" }, { 03020, !"target_ltorso" }, { 03021, !"target_rtorso" }, { 03022, !"target_rarm" },
		{ 03023, !"target_larm" }, { 03024, !"target_head" }, { 03025, !"target_frame" }, { 03026, !"para_pack" },
		{ 03027, !"ciggy" }, { 03028, !"Katana_LHand" }, { 03029, !"cr1_door" }, { 03030, !"wongs_erection" },
		{ 03031, !"wong_dish" }, { 03032, !"bd_window_shatter" }, { 03033, !"md_lockdoor" }, { 03034, !"bd_window" },
		{ 03035, !"tmp_bin" }, { 03036, !"ct_gatexr" }, { 03037, !"warehouse_door2b" }, { 03038, !"ct_lanterns" },
		{ 03039, !"ct_stall1" }, { 03040, !"ct_stall2" }, { 03041, !"ct_table" }, { 03042, !"ct_vent" },
		{ 03043, !"kmb_container_open" }, { 03044, !"CIGAR" }, { 03045, !"CIGAR_glow" }, { 03046, !"kb_barrel" },
		{ 03047, !"jet_baggage_Door" }, { 03048, !"cement_in_hole" }, { 03049, !"des_quarrygate" }, { 03050, !"des_quarrygate2" },
		{ 03051, !"lift_dr" }, { 03052, !"db_ammo" }, { 03053, !"INDUS_MAGNET" }, { 03054, !"DYN_WREKING_BALL" },
		{ 03055, !"kmb_shutter" }, { 03056, !"mini_magnet" }, { 03057, !"kb_barrel_exp" }, { 03058, !"storm_drain_cover" },
		{ 03059, !"imy_shash_wall" }, { 03060, !"para_collision" }, { 03061, !"ad_flatdoor" }, { 03062, !"container_door" },
		{ 03063, !"BREAK_WALL_3A" }, { 03064, !"BREAK_WALL_1A" }, { 03065, !"BBALL_col" }, { 03066, !"ammotrn_obj" },
		{ 03067, !"kmb_atm3" }, { 03068, !"cargo_rear" }, { 03069, !"d9_ramp" }, { 03070, !"kmb_goggles" },
		{ 03071, !"kmb_dumbbell_R" }, { 03072, !"kmb_dumbbell_L" }, { 03073, !"kmb_container_broke" }, { 03074, !"d9_runway" },
		{ 03075, !"impexp_door" }, { 03076, !"ad_roadmark1" }, { 03077, !"nf_blackboard" }, { 03078, !"ad_finish" },
		{ 03079, !"ad_roadmark2" }, { 03080, !"ad_jump" }, { 03081, !"fake_mule_col" }, { 03082, !"ammo_capsule" },
		{ 03083, !"md_poster" }, { 03084, !"trdcsgrgdoor_lvs" }, { 03085, !"nf_list_1" }, { 03086, !"wanted_cross_off" },
		{ 03087, !"nf_list_2" }, { 03088, !"nf_list_3" }, { 03089, !"ab_casdorLok" }, { 03090, !"nf_ped_coll" },
		{ 03091, !"imy_track_barrier" }, { 03092, !"dead_tied_cop" }, { 03093, !"cuntgirldoor" }, { 03094, !"k_pooltableb" },
		{ 03095, !"a51_jetdoor" }, { 03096, !"bb_pickup" }, { 03097, !"BREAK_WALL_2B" }, { 03098, !"BREAK_WALL_1B" },
		{ 03099, !"BREAK_WALL_3B" }, { 03100, !"k_poolballspt02" }, { 03101, !"k_poolballspt03" }, { 03102, !"k_poolballspt04" },
		{ 03103, !"k_poolballspt05" }, { 03104, !"k_poolballspt06" }, { 03105, !"k_poolballspt07" }, { 03106, !"k_poolball8" },
		{ 03107, !"wongs_erection2" }, { 03108, !"basejump_target" }, { 03109, !"imy_la_door" }, { 03110, !"md_billbolaeb" },
		{ 03111, !"st_arch_plan" }, { 03112, !"TriMainLite" }, { 03113, !"CARRIER_DOOR_SFSE" }, { 03114, !"CARRIER_LIFT2_SFSE" },
		{ 03115, !"CARRIER_LIFT1_SFSE" }, { 03116, !"acwinch1" }, { 03117, !"a51_ventcoverb" }, { 03119, !"cs_ry_props" },
		{ 03120, !"BBALL_ingame" }, { 03121, !"munch_donut" }, { 03122, !"k_poolq" }, { 03123, !"Katana_Anim" },
		{ 03124, !"Sniper_Anim" }, { 03125, !"Wd_Fence_Anim" }, { 03126, !"TATTOO_KIT" }, { 03127, !"BD_Fire1_o" },
		{ 03128, !"BBALL_Net" }, { 03129, !"Smlplane_door" }, { 03130, !"MTSafe" }, { 03131, !"PARACHUTE" },
		{ 03132, !"jet_door" }, { 03133, !"pedals" }, { 03134, !"quarry_barrel" }, { 03135, !"cat2_safe_col" },
		{ 03167, !"trailer_large1_01" }, { 03168, !"trailer2_01" }, { 03169, !"trailer_large2_01" }, { 03170, !"trailer_large3_01" },
		{ 03171, !"trailer5_01" }, { 03172, !"trailer6_01" }, { 03173, !"trailer_large4_01" }, { 03174, !"sm_airstrm_sml_" },
		{ 03175, !"sm_airstrm_med_" }, { 03178, !"Shack02" }, { 03187, !"nt_gasstation" }, { 03193, !"st5base" },
		{ 03214, !"quarry_crusher" }, { 03221, !"drv_in_spkrs" }, { 03241, !"conhoos2" }, { 03242, !"conhoos1" },
		{ 03243, !"tepee_room_" }, { 03244, !"pylon_big1_" }, { 03246, !"des_westrn7_" }, { 03249, !"des_westsaloon_" },
		{ 03250, !"des_westrn9_" }, { 03252, !"des_oldwattwr_" }, { 03253, !"des_westrn11_" }, { 03255, !"ref_oiltank01" },
		{ 03256, !"refchimny01" }, { 03257, !"refinerybox1" }, { 03258, !"refthinchim1" }, { 03259, !"refcondens1" },
		{ 03260, !"oldwoodpanel" }, { 03261, !"grasshouse" }, { 03262, !"privatesign1" }, { 03263, !"privatesign2" },
		{ 03264, !"privatesign3" }, { 03265, !"privatesign4" }, { 03267, !"mil_samsite" }, { 03268, !"mil_hangar1_" },
		{ 03269, !"bonyrd_block1_" }, { 03270, !"bonyrd_block2_" }, { 03271, !"bonyrd_block3_" }, { 03272, !"substa_transf1_" },
		{ 03273, !"substa_transf2_" }, { 03274, !"substa_grid_" }, { 03275, !"cxreffence" }, { 03276, !"cxreffencesld" },
		{ 03277, !"mil_sambase" }, { 03278, !"des_warewin" }, { 03279, !"a51_spottower" }, { 03280, !"a51_panel" },
		{ 03281, !"mtb_banner1" }, { 03282, !"cxreffencemsh" }, { 03283, !"conhoos3" }, { 03284, !"conhoos5" },
		{ 03285, !"conhoos4" }, { 03286, !"cxrf_watertwr" }, { 03287, !"cxrf_oiltank" }, { 03292, !"cxf_payspray_" },
		{ 03293, !"des_payspint" }, { 03294, !"cxf_spraydoor1" }, { 03302, !"cxrf_corpanel" }, { 03303, !"des_bighus03" },
		{ 03304, !"des_bighus02" }, { 03305, !"des_bighus01" }, { 03306, !"swburbhaus02" }, { 03307, !"swburbhaus01" },
		{ 03308, !"swburbhaus03" }, { 03309, !"swburbhaus04" }, { 03310, !"sw_woodhaus04" }, { 03311, !"sw_woodhaus01a" },
		{ 03312, !"sw_woodhaus02" }, { 03313, !"sw_woodhaus03" }, { 03314, !"sw_bigburb_04" }, { 03315, !"sw_bigburb_03" },
		{ 03316, !"sw_bigburb_02" }, { 03317, !"sw_bigburb_01" }, { 03330, !"cxrf_brigleg" }, { 03331, !"cxrf_whitebrig" },
		{ 03334, !"BIG_COCK_SIGN" }, { 03335, !"CE_roadsign1" }, { 03336, !"cxrf_frway1sig" }, { 03337, !"cxrf_desertsig" },
		{ 03350, !"torino_mic" }, { 03351, !"sw_bigburbsave" }, { 03352, !"burbdoorRENAME_ME" }, { 03353, !"sw_bigburbsave2" },
		{ 03354, !"burbdoor2REF" }, { 03355, !"cxrf_savhus1_" }, { 03356, !"cxrf_savhus2_" }, { 03359, !"cxrf_savhusgar1_" },
		{ 03361, !"cxref_woodstair" }, { 03362, !"des_ruin2_" }, { 03363, !"des_ruin1_" }, { 03364, !"des_ruin3_" },
		{ 03374, !"SW_haybreak02" }, { 03375, !"CE_dblbarn01" }, { 03378, !"CE_beerpile01" }, { 03379, !"CE_hairpinR" },
		{ 03380, !"CE_hairpinL" }, { 03381, !"cxrf_redarch" }, { 03383, !"a51_labtable1_" }, { 03384, !"a51_halbox_" },
		{ 03385, !"a51_light1_" }, { 03386, !"a51_srack2_" }, { 03387, !"a51_srack3_" }, { 03388, !"a51_srack4_" },
		{ 03389, !"a51_srack1_" }, { 03390, !"a51_sdsk_ncol1_" }, { 03391, !"a51_sdsk_ncol2_" }, { 03392, !"a51_sdsk_ncol3_" },
		{ 03393, !"a51_sdsk_ncol4_" }, { 03394, !"a51_sdsk_2_" }, { 03395, !"a51_sdsk_3_" }, { 03396, !"a51_sdsk_4_" },
		{ 03397, !"a51_sdsk_1_" }, { 03398, !"cxrf_floodlite_" }, { 03399, !"cxrf_a51_stairs" }, { 03400, !"cxrf_a51sect" },
		{ 03401, !"cxrf_a51sect2" }, { 03402, !"sw_tempbarn01" }, { 03403, !"sw_logcover" }, { 03406, !"cxref_woodjetty" },
		{ 03407, !"CE_mailbox1" }, { 03408, !"CE_mailbox2" }, { 03409, !"grassplant" }, { 03410, !"cxrf_Aldea" },
		{ 03411, !"cunteRB01" }, { 03412, !"cunteRB03" }, { 03414, !"CE_oldhut1" }, { 03415, !"CE_loghut1" },
		{ 03417, !"CE_loghut02" }, { 03418, !"CE_oldhut02" }, { 03419, !"CE_logbarn02" }, { 03425, !"nt_windmill" },
		{ 03426, !"nt_noddonkbase" }, { 03427, !"derrick01" }, { 03428, !"oilplodbitbase" }, { 03430, !"vegasbooth01" },
		{ 03431, !"vgsclubox01" }, { 03432, !"htlcnpy02_lvs" }, { 03433, !"htlcnpy01_lvs" }, { 03434, !"skllsgn01_lvs" },
		{ 03435, !"motel01sgn_lvs" }, { 03436, !"motel03_lvs" }, { 03437, !"ballypllr01_lvs" }, { 03438, !"ballyring01_lvs" },
		{ 03439, !"aprtree01_lvs" }, { 03440, !"arptpillar01_lvs" }, { 03441, !"luxorpillar02_lvs" }, { 03442, !"vegasxrexhse1" },
		{ 03443, !"vegasxrexhse2" }, { 03444, !"shabbyhouse02_lvs" }, { 03445, !"vegasxrexhse08" }, { 03446, !"vegasxrexhse10" },
		{ 03447, !"vgstlgraphpole" }, { 03448, !"shamcprkin" }, { 03449, !"vegashsenew1" }, { 03450, !"vegashseplot1" },
		{ 03451, !"vegashsenew2" }, { 03452, !"bballintvgn1" }, { 03453, !"bballintvgn2" }, { 03454, !"vgnhseing15" },
		{ 03455, !"vgnhseblk1" }, { 03456, !"vgnhseblk3" }, { 03457, !"vgnhseblk2" }, { 03458, !"vgncarshade1" },
		{ 03459, !"vgntelepole1" }, { 03460, !"vegaslampost" }, { 03461, !"tikitorch01_lvs" }, { 03462, !"csrangel_lvs" },
		{ 03463, !"vegaslampost2" }, { 03464, !"shabbyhouse03_lvs" }, { 03465, !"vegspetrolpump" }, { 03466, !"shabbyhouse01_lvs" },
		{ 03467, !"vegstreetsign1" }, { 03468, !"vegstreetsign2" }, { 03469, !"vegenmotel1" }, { 03470, !"vegasaircon1" },
		{ 03471, !"vgschinalion1" }, { 03472, !"circuslampost03" }, { 03473, !"vegenmotel12" }, { 03474, !"Freightcrane1" },
		{ 03475, !"vgsn_fncelec_pst" }, { 03483, !"vegasxrexhse09" }, { 03484, !"vegasxrexhse03" }, { 03485, !"vegasxrexhse04" },
		{ 03486, !"vegasxrexhse05" }, { 03487, !"vegasxrexhse06" }, { 03488, !"vegasxrexhse07" }, { 03489, !"HANGAR1_08_LVS" },
		{ 03491, !"vegasS_hanger2" }, { 03493, !"vgsn_carpark01" }, { 03494, !"luxorpillar04_lvs" }, { 03496, !"vgsxrefbballnet" },
		{ 03497, !"vgsxrefbballnet2" }, { 03498, !"wdpillar01_lvs" }, { 03499, !"wdpillar02_lvs" }, { 03501, !"vgsxrefpartm1" },
		{ 03502, !"vgsN_con_tube" }, { 03503, !"vgsNscffple" }, { 03504, !"vgsN_portaloo" }, { 03505, !"VgsN_nitree_y01" },
		{ 03506, !"VgsN_nitree_y02" }, { 03507, !"VgsN_nitree_g01" }, { 03508, !"VgsN_nitree_g02" }, { 03509, !"VgsN_nitree_r01" },
		{ 03510, !"VgsN_nitree_r02" }, { 03511, !"VgsN_nitree_b01" }, { 03512, !"VgsN_nitree_b02" }, { 03513, !"vgs_roadsign1" },
		{ 03514, !"vgs_roadsign02" }, { 03515, !"vgsfountain" }, { 03516, !"vgsstriptlights1" }, { 03517, !"ceasertree02_lvs" },
		{ 03518, !"vgsN_rooflity" }, { 03519, !"vgsN_rooflitb" }, { 03520, !"vgsN_flwrbdsm" }, { 03521, !"vgsn_RBStiff" },
		{ 03522, !"vgsn_flwbdcrb" }, { 03524, !"skullpillar01_lvs" }, { 03525, !"exbrtorch01" }, { 03526, !"vegasairportlight" },
		{ 03528, !"vgsEdragon" }, { 03529, !"vgsN_constrbeam" }, { 03530, !"vgsN_constrbeam2" }, { 03531, !"trdflwrbedq" },
		{ 03532, !"triadbush" }, { 03533, !"trdpillar01" }, { 03534, !"trdlamp01" }, { 03550, !"vgsn_fncelec_msh" },
		{ 03554, !"visagesign04" }, { 03555, !"compmedhos2_LAe" }, { 03556, !"compmedhos3_LAe" }, { 03557, !"compmedhos4_LAe" },
		{ 03558, !"compmedhos5_LAe" }, { 03564, !"lastran1_LA01" }, { 03565, !"lasdkrt1_LA01" }, { 03566, !"lasntrk1" },
		{ 03567, !"lasnfltrail" }, { 03568, !"lasntrk2" }, { 03569, !"lasntrk3" }, { 03570, !"lasdkrt2" },
		{ 03571, !"lasdkrt3" }, { 03572, !"lasdkrt4" }, { 03573, !"lasdkrtgrp1" }, { 03574, !"lasdkrtgrp2" },
		{ 03575, !"lasdkrt05" }, { 03576, !"DockCrates2_LA" }, { 03577, !"DockCrates1_LA" }, { 03578, !"DockBarr1_LA" },
		{ 03580, !"compbigho2_LAe" }, { 03582, !"compmedhos1_LAe" }, { 03583, !"compbigho3_LAe" }, { 03584, !"compproj01_LA" },
		{ 03585, !"lastran1_LA02" }, { 03586, !"escl_LA" }, { 03587, !"nwsnpedhus1_LAS" }, { 03588, !"sanped_hse1_LAs" },
		{ 03589, !"compfukhouse3" }, { 03590, !"compfukhouse2" }, { 03593, !"la_fuckcar2" }, { 03594, !"la_fuckcar1" },
		{ 03595, !"Dingbat01Aex_LA" }, { 03596, !"Dingbat02Aex_LA" }, { 03597, !"Dingbat01Bex_LA" }, { 03598, !"hillhouse01_LA" },
		{ 03599, !"hillhouse02_LA" }, { 03600, !"hillhouse06_LA" }, { 03601, !"hillhouse04_LA" }, { 03602, !"hillhouse05_LA" },
		{ 03603, !"bevman_LAW2" }, { 03604, !"bevmangar_LAW2" }, { 03605, !"bevman3_LAW2" }, { 03606, !"bevbrkhus1" },
		{ 03607, !"bevman2_LAW2" }, { 03608, !"hillhouse08_LA" }, { 03609, !"hillhouse13_LA" }, { 03612, !"hillhouse12_LA" },
		{ 03613, !"hillhouse10_LA" }, { 03614, !"hillhouse09_LA" }, { 03615, !"sanmonbhut1_LAW2" }, { 03616, !"midranhus2_LAS" },
		{ 03617, !"midranhus_LAS" }, { 03618, !"nwlaw2husjm3_Law2" }, { 03619, !"nwlaw2husjm4_Law2" }, { 03620, !"redockrane_LAS" },
		{ 03621, !"rbigcrate_LAS" }, { 03622, !"rdwarhus" }, { 03623, !"rdwarhus2" }, { 03624, !"nwwarhus" },
		{ 03625, !"crgostntrmp" }, { 03626, !"dckwrkhut" }, { 03627, !"dckcanpy" }, { 03628, !"smallprosjmt_LAS" },
		{ 03629, !"arhang_LAS" }, { 03630, !"crdboxes2_LAs" }, { 03631, !"oilcrat_LAS" }, { 03632, !"imoildrum_LAS" },
		{ 03633, !"imoildrum4_LAS" }, { 03634, !"nwccumphus1_LAS" }, { 03635, !"nwccumphus2_LAS" }, { 03636, !"indust1las_LAS" },
		{ 03637, !"indust1las2_LAS" }, { 03638, !"elecstionv_LAS" }, { 03639, !"GlenPHouse01_LAx" }, { 03640, !"GlenPHouse02_LAx" },
		{ 03641, !"GlenPHouse04_LAx" }, { 03642, !"GlenPHouse03_LAx" }, { 03643, !"LA_chem_piping" }, { 03644, !"idlebuild01_LAx" },
		{ 03646, !"ganghous05_LAx" }, { 03648, !"ganghous02_LAx" }, { 03649, !"ganghous01_LAx" }, { 03651, !"ganghous04_LAx" },
		{ 03653, !"BeachApartA1_LAx" }, { 03655, !"ganghous03_LAx" }, { 03657, !"airseata_LAS" }, { 03658, !"airlastrola_LAS" },
		{ 03659, !"airfinfoa_LAS" }, { 03660, !"lasairfbed_LAS" }, { 03661, !"projects01_LAx" }, { 03663, !"lasstepsa_LAS" },
		{ 03664, !"lasblastde_LAS" }, { 03665, !"airyelrm_LAS" }, { 03666, !"airuntest_las" }, { 03671, !"centuBal01_LAx" },
		{ 03673, !"laxrf_refinerybase" }, { 03674, !"laxrf_refineryalpha" }, { 03675, !"laxrf_refinerypipe" }, { 03676, !"lawnhouseredA" },
		{ 03677, !"lawnhousegreyLS" }, { 03678, !"lawnhousegreyRS" }, { 03684, !"Lawnapartmnt" }, { 03689, !"rdwarhusbig" },
		{ 03694, !"ryder_holes" }, { 03697, !"project2lae2" }, { 03698, !"barrio3B_LAe" }, { 03700, !"DrugDealHs1_LAe" },
		{ 03702, !"barrio6B_LAe2" }, { 03704, !"barrio6a_LAe2" }, { 03707, !"rdwarhusmed" }, { 03711, !"BeachApartA5b" },
		{ 03713, !"BeachApartA5a" }, { 03715, !"Arch_sign" }, { 03717, !"sanclifbal1_LAx" }, { 03722, !"laxrf_scrapbox" },
		{ 03724, !"laxrf_cargotop" }, { 03741, !"CEhillhse14" }, { 03743, !"escl_SingleLA" }, { 03749, !"ClubGate01_LAx" },
		{ 03752, !"ferseat01_LAx" }, { 03753, !"dockwall_LAS2" }, { 03754, !"lamotsig1_LA" }, { 03755, !"las2warhus_las2" },
		{ 03757, !"lamotsig2_LA" }, { 03759, !"vencanhou01_LAx" }, { 03761, !"industshelves" }, { 03762, !"CEnwlaw4" },
		{ 03763, !"CE_radarmast3" }, { 03764, !"TCEnewhillhus02" }, { 03765, !"TCEmulhouse04_Law01" }, { 03771, !"CEhillhse14_alpha" },
		{ 03776, !"ci_bstage" }, { 03781, !"Lan2officeflrs" }, { 03783, !"LAs2Xref01_LAx" }, { 03785, !"bulkheadlight" },
		{ 03786, !"missile_05_SFXR" }, { 03787, !"missile_02_SFXR" }, { 03788, !"missile_03_SFXR" }, { 03789, !"missile_09_SFXR" },
		{ 03790, !"missile_01_SFXR" }, { 03791, !"missile_10_SFXR" }, { 03792, !"missile_08_SFXR" }, { 03793, !"missile_06_SFXR" },
		{ 03794, !"missile_07_SFXR" }, { 03795, !"missile_04_SFXR" }, { 03796, !"acbox1_SFS" }, { 03797, !"missile_11_SFXR" },
		{ 03798, !"acbox3_SFS" }, { 03799, !"acbox2_SFS" }, { 03800, !"acbox4_SFS" }, { 03801, !"sfx_lite04" },
		{ 03802, !"sfx_plant03" }, { 03803, !"sfx_alarms03" }, { 03804, !"sfxref_aircon11" }, { 03805, !"sfxref_aircon12" },
		{ 03806, !"sfx_winplant07" }, { 03807, !"sfx_flag02" }, { 03808, !"sfx_alarms04" }, { 03809, !"sfx_lite05" },
		{ 03810, !"sfx_plant04" }, { 03811, !"sfx_winplant08" }, { 03812, !"sfxref_aircon13" }, { 03813, !"sfxref_aircon14" },
		{ 03814, !"hangar1_SFXREF" }, { 03816, !"bighangar1_SFx" }, { 03818, !"sf_frwaysig" }, { 03819, !"bleacher_SFSx" },
		{ 03820, !"box_hse_09_SFXRF" }, { 03821, !"box_hse_02_SFXRF" }, { 03822, !"box_hse_03_SFXRF" }, { 03823, !"box_hse_11_SFXRF" },
		{ 03824, !"box_hse_10_SFXRF" }, { 03825, !"box_hse_01_SFXRF" }, { 03826, !"box_hse_06_SFXRF" }, { 03827, !"box_hse_07_SFXRF" },
		{ 03828, !"box_hse_05_SFXRF" }, { 03829, !"box_hse_04_SFXRF" }, { 03830, !"box_hse_08_SFXRF" }, { 03842, !"box_hse_14_SFXRF" },
		{ 03843, !"box_hse_12_SFXRF" }, { 03844, !"box_hse_15_SFXRF" }, { 03845, !"box_hse_13_SFXRF" }, { 03850, !"carshowbann_SFSX" },
		{ 03851, !"carshowwin_SFSX" }, { 03852, !"sf_jump" }, { 03853, !"Gay_lamppost" }, { 03854, !"GAY_telgrphpole" },
		{ 03855, !"GAY_TRAFFIC_LIGHT" }, { 03856, !"sf_frwaysig_half" }, { 03857, !"ottosmash3" }, { 03858, !"ottosmash1" },
		{ 03859, !"ottosmash04" }, { 03860, !"marketstall04_SFXRF" }, { 03861, !"marketstall01_SFXRF" }, { 03862, !"marketstall02_SFXRF" },
		{ 03863, !"marketstall03_SFXRF" }, { 03864, !"WS_floodlight" }, { 03865, !"concpipe_SFXRF" }, { 03866, !"demolish1_SFXRF" },
		{ 03867, !"ws_scaffolding_SFX" }, { 03872, !"WS_floodbeams" }, { 03873, !"Silicon04_SFS" }, { 03875, !"SFtelepole" },
		{ 03876, !"sf_roofmast" }, { 03877, !"sf_rooflite" }, { 03878, !"headstones_SFSx" }, { 03879, !"ws_jetty_SFX" },
		{ 03881, !"airsecbooth_SFSe" }, { 03882, !"airsecboothint_SFSe" }, { 03884, !"samsite_SFXRF" }, { 03885, !"sambase_SFXRF" },
		{ 03886, !"ws_jettynol_SFX" }, { 03887, !"demolish4_SFXRF" }, { 03890, !"lib_street09" }, { 03891, !"lib_street08" },
		{ 03892, !"lib_street10" }, { 03893, !"lib_street05" }, { 03894, !"lib_street11" }, { 03895, !"lib_street14" },
		{ 03897, !"lib_street03" }, { 03898, !"lib_street15" }, { 03899, !"lib_street04" }, { 03900, !"lib_street12" },
		{ 03902, !"lib_street16" }, { 03903, !"lib_street07" }, { 03905, !"lib_street02" }, { 03906, !"lib_street01" },
		{ 03907, !"lib_street06" }, { 03910, !"trackshad05" }, { 03911, !"lib_street13" }, { 03914, !"snowover02" },
		{ 03915, !"snowover03" }, { 03916, !"snowover04" }, { 03917, !"lib_street17" }, { 03918, !"snowover01" },
		{ 03919, !"lib_main_bistrotop" }, { 03920, !"lib_veg3" }, { 03921, !"lib_counchs" }, { 03922, !"rest_chair2" },
		{ 03923, !"libstreetfar" }, { 03924, !"playroom" }, { 03925, !"bridge_1" }, { 03926, !"d_sign" },
		{ 03927, !"d_sign01" }, { 03928, !"helipad" }, { 03929, !"d_rock" }, { 03930, !"d_rock01" },
		{ 03931, !"d_rock02" }, { 03932, !"hanger" }, { 03933, !"fake_sky" }, { 03934, !"helipad01" },
		{ 03935, !"statue" }, { 03936, !"bwire_fence" }, { 03937, !"bwire_fence01" }, { 03938, !"rczero4_base01" },
		{ 03939, !"hanger01" }, { 03940, !"comms01" }, { 03941, !"comms02" }, { 03942, !"bistrobar" },
		{ 03943, !"mid_staircase" }, { 03944, !"bistro_blok" }, { 03945, !"alpha_fence" }, { 03946, !"plants01" },
		{ 03947, !"rc_track_a" }, { 03948, !"bistrogarden" }, { 03949, !"rc_track_b" }, { 03950, !"rc_zero_c" },
		{ 03951, !"rc_water" }, { 03952, !"rc_track_d" }, { 03953, !"rc_track_e" }, { 03954, !"rc_track_f" },
		{ 03955, !"rc_track_g" }, { 03956, !"rc_track_h" }, { 03957, !"rc_track_i" }, { 03958, !"warehooseboxes" },
		{ 03959, !"rczero_alpha" }, { 03960, !"rczero4_base02" }, { 03961, !"Boxkitch" }, { 03962, !"lee_Plane07" },
		{ 03963, !"lee_Plane08" }, { 03964, !"lee_Plane09" }, { 03965, !"lee_Object11" }, { 03966, !"lee_object01" },
		{ 03967, !"AIRPORT_int2" }, { 03968, !"AIRPORT_FRONT" }, { 03969, !"BAG_BELT2" }, { 03970, !"CJ_CUSTOM_BAR" },
		{ 03971, !"CJ_BAG_RECLAIM" }, { 03972, !"mon1" }, { 03973, !"CJ_BAG_DET" }, { 03975, !"PoliceSt01_LAn" },
		{ 03976, !"PoliceSt02_LAn" }, { 03977, !"LAriverSec1_LAn" }, { 03978, !"LAriverSec3_LAn" }, { 03979, !"bonaventura_LAn" },
		{ 03980, !"LAcityhall1_LAn" }, { 03981, !"LAriverSec4a_LAn" }, { 03982, !"LAriverSec5a_LAn" }, { 03983, !"peublomiss2_LAn" },
		{ 03984, !"churchprog1_LAn" }, { 03985, !"PershingSq1_LAn" }, { 03986, !"mis1_LAn" }, { 03987, !"fightplaza2_LAn" },
		{ 03988, !"cityhallblock2_LAn" }, { 03989, !"bonaplazagr_LAn" }, { 03990, !"GSFreeway6_LAn" }, { 03991, !"GSFreeway7_LAn" },
		{ 03992, !"Roads03_LAn" }, { 03993, !"Roads04_LAn" }, { 03994, !"Roads06_LAn" }, { 03995, !"Roads07_LAn" },
		{ 03996, !"Roads08_LAn" }, { 03997, !"cityhallblok_LAn" }, { 03998, !"court1_LAn" }, { 04000, !"twintjail2_LAn" },
		{ 04001, !"BailBonds1_LAn" }, { 04002, !"LAcityhall2_LAn" }, { 04003, !"LAcityhallTrans_LAn" }, { 04004, !"LAcityhall3_LAn" },
		{ 04005, !"decoblok2_LAn" }, { 04006, !"eastcolumb1_LAn" }, { 04007, !"wellsfargo1_LAn" }, { 04008, !"decoblok1_LAn" },
		{ 04010, !"figfree1_LAn" }, { 04011, !"figfree2_LAn" }, { 04012, !"TermAnexGrd1_LAn" }, { 04013, !"bonavenBase_LAn" },
		{ 04014, !"bonaplaza_LAn" }, { 04015, !"bonaventuraGL_LAn" }, { 04016, !"fighotbase_LAn" }, { 04017, !"offblokA_LAn" },
		{ 04018, !"newbuildsm02" }, { 04019, !"newbuildsm01" }, { 04020, !"fighotblok1_LAn" }, { 04021, !"Officessml1_lan" },
		{ 04022, !"Foodmart1_lan" }, { 04023, !"newdbbuild_lan04" }, { 04027, !"langrasspatch" }, { 04028, !"lanstap" },
		{ 04029, !"LAriverSec5b_LAn" }, { 04030, !"LAriverSec4b_LAn" }, { 04032, !"carimp_LAn" }, { 04033, !"fightplaza1_LAn" },
		{ 04034, !"fightplaza1tra_LAn" }, { 04048, !"LAcityhall4_LAn" }, { 04058, !"fighotblok2_LAn" }, { 04059, !"fighotblok3_LAn" },
		{ 04060, !"fighotblok4_LAn" }, { 04079, !"twintjail1_LAn" }, { 04084, !"JUD_LAN" }, { 04085, !"supports01_LAn" },
		{ 04086, !"supports02_LAn" }, { 04087, !"supports03_LAn" }, { 04088, !"supports04_LAn" }, { 04089, !"supports05_LAn" },
		{ 04090, !"supports06_LAn" }, { 04091, !"supports07_LAn" }, { 04099, !"twintjailfence_LAn" }, { 04100, !"meshfence1_LAn" },
		{ 04101, !"expo_LAn" }, { 04102, !"expoalpha_LAn" }, { 04103, !"staples_LAn" }, { 04106, !"shpfireesc_LAn" },
		{ 04107, !"Roads01_LAn" }, { 04108, !"Roads01b_LAn" }, { 04109, !"LAriverSec5_LAn" }, { 04110, !"Lan_embank1" },
		{ 04112, !"build01_LAn" }, { 04113, !"LanOfficeBlok1" }, { 04114, !"lanBlocknew2" }, { 04117, !"figfree3_LAn" },
		{ 04120, !"LAn_fescalpha1" }, { 04121, !"LAn_fescalpha02" }, { 04122, !"ctyhllblk2land_LAn" }, { 04123, !"cityhallblock1_LAn" },
		{ 04125, !"GSFreeway1_LAn" }, { 04127, !"GSFreeway2_LAn" }, { 04128, !"GSFreeway3_LAn" }, { 04129, !"GSFreeway4_LAn" },
		{ 04131, !"GSFreeway5_LAn" }, { 04133, !"GSFreeway8_LAn" }, { 04139, !"Roads09_LAn" }, { 04141, !"Hotelexterior1_LAn" },
		{ 04142, !"Roads10_LAn" }, { 04144, !"Roads11_LAn" }, { 04146, !"Roads12_LAn" }, { 04148, !"Roads13_LAn" },
		{ 04150, !"Roads14_LAn" }, { 04152, !"Roads15_LAn" }, { 04154, !"Roads16_LAn" }, { 04156, !"Roads17_LAn" },
		{ 04158, !"Roads18_LAn" }, { 04160, !"Roads19_LAn" }, { 04163, !"Roads24_LAn" }, { 04165, !"Roads21_LAn" },
		{ 04168, !"Roads23_LAn" }, { 04170, !"LAn_fescalpha04" }, { 04171, !"LAn_fescalpha05" }, { 04172, !"plantbeds1_LAn01" },
		{ 04173, !"plantbeds1_LAn02" }, { 04174, !"plantbeds1_LAn04" }, { 04175, !"plantbeds1_LAn05" }, { 04176, !"BailBonds2_LAn" },
		{ 04178, !"BailBonds3_LAn" }, { 04180, !"LAn_fescalpha06" }, { 04182, !"Roads22_LAn" }, { 04183, !"expoalpha_LAn02" },
		{ 04184, !"hotelferns2_LAn" }, { 04185, !"hotelferns3_LAn" }, { 04186, !"PershingSq2_LAn" }, { 04188, !"bventuraENV_LAn" },
		{ 04189, !"twintjail1alpha_LAn" }, { 04190, !"SDfences1_LAn" }, { 04192, !"PoliceStalphas_LAn" }, { 04193, !"officeblok1_Lan" },
		{ 04195, !"SDfences2_LAn" }, { 04196, !"SDfences3_LAn" }, { 04197, !"LAnAlley1_LAn" }, { 04198, !"LAriverSec3b_LAn" },
		{ 04199, !"garages1_LAn" }, { 04201, !"SDfences4_LAn" }, { 04202, !"SDfences5_LAn" }, { 04203, !"LAriverSec1b_LAn" },
		{ 04205, !"wefargoalphas_LAn" }, { 04206, !"PershingPool_LAn" }, { 04207, !"Roads02_LAn" }, { 04209, !"Roads20_LAn" },
		{ 04212, !"lanitewin1_LAN" }, { 04213, !"lanitewin1_LAN03" }, { 04214, !"lanitewin3_LAN" }, { 04215, !"lanitewin4_LAN" },
		{ 04216, !"lanitewin5_LAN" }, { 04217, !"lanitewin6_LAN" }, { 04218, !"lanitewin7_LAN" }, { 04219, !"lanitewin8_LAN" },
		{ 04220, !"lanitewin9_LAN" }, { 04221, !"lanitewin91_LAN" }, { 04222, !"lanitewin92_LAN" }, { 04227, !"graffiti_lan01" },
		{ 04230, !"billbrdlan_08" }, { 04231, !"LAn_fescalpha03" }, { 04232, !"carimp2_LAn" }, { 04233, !"Roads05_LAn" },
		{ 04235, !"billbrdlan_03" }, { 04238, !"billbrdlan_10" }, { 04239, !"billbrdlan_11" }, { 04240, !"sbsbedlaw2" },
		{ 04241, !"sbsbed4law2" }, { 04242, !"sbsbed5law2" }, { 04243, !"sbsbed8law2" }, { 04244, !"sbsbed9law2" },
		{ 04245, !"sbsbed1law2" }, { 04246, !"sbsbed3law2" }, { 04247, !"sbsbed6law2" }, { 04248, !"sbsbed7law2" },
		{ 04249, !"sbsbed91law2" }, { 04250, !"sbcne_seafloor01" }, { 04251, !"sbcne_seafloor02" }, { 04252, !"sbcne_seafloor03" },
		{ 04253, !"sbcne_seafloor05" }, { 04254, !"sbCE_groundPALO09" }, { 04255, !"sbcne_seafloor04" }, { 04256, !"sbcne_seafloor06" },
		{ 04257, !"sbseabed_sfe03" }, { 04258, !"sbseabed_sfe05" }, { 04259, !"sbseabed_sfe01" }, { 04260, !"sbseabed_sfe69" },
		{ 04261, !"sbseabed_SFN02" }, { 04262, !"sbseabed_SFN03" }, { 04263, !"sbseabed_SFNcunt" }, { 04264, !"sbseabed1_SFW" },
		{ 04265, !"sbseabed2_SFW" }, { 04266, !"sbseabed6_SFW" }, { 04267, !"sbseabed2_las2" }, { 04268, !"sbseabed3_las20" },
		{ 04269, !"sbseabed1_las2" }, { 04270, !"sbseabed5_las2" }, { 04271, !"sbseabed6las2" }, { 04272, !"sbseabed8_las2" },
		{ 04273, !"sbseabed7_las2" }, { 04274, !"sbseabed86_las2" }, { 04275, !"sbseabed9_las20" }, { 04276, !"sbseabed91_las2" },
		{ 04277, !"sbseabed93_LAS" }, { 04278, !"sbseabed92_LAS" }, { 04279, !"sbseabed94_LAS" }, { 04280, !"sbseabed95_LAS" },
		{ 04281, !"sbseabed96_LAS" }, { 04282, !"sbseabed97_LAS" }, { 04283, !"sbseabed99_LAS" }, { 04284, !"sbseabed98_LAS" },
		{ 04285, !"sbseabed81_LAS" }, { 04286, !"sbseabed85_LAS" }, { 04287, !"sbseabed84_LAS" }, { 04288, !"sbseabed83_LAS" },
		{ 04289, !"sbseabed82_LAS" }, { 04290, !"sbcs_landbit_46" }, { 04291, !"sbcs_landbit_54" }, { 04292, !"sbcs_landbit_63" },
		{ 04293, !"sbcs_landbit_72" }, { 04294, !"sbcs_landbit_77" }, { 04295, !"sbcs_landbit_78" }, { 04296, !"sbcs_seabit_new" },
		{ 04297, !"sbcs_seabit1_new" }, { 04298, !"sbcs_seabit2_new" }, { 04299, !"sbcs_seabit3_new" }, { 04300, !"sbcs_seabit4_new" },
		{ 04301, !"sbcs_seabit5_new" }, { 04302, !"sbcs_seabit6_new" }, { 04303, !"sbcs_seabit7_new" }, { 04304, !"sbcs_seabit8_new" },
		{ 04305, !"sbcs_seabit9_new" }, { 04306, !"sbcs_seabit11_new" }, { 04307, !"sbcs_seabit10_new" }, { 04308, !"sbcs_seabit12_new" },
		{ 04309, !"sbcs_seabit13_new" }, { 04310, !"sbcs_seabit14_new" }, { 04311, !"sbcs_seabit15_new" }, { 04312, !"sbcs_seabit16_new" },
		{ 04313, !"sbcs_seabit17_new" }, { 04314, !"sbseabed_CN01" }, { 04315, !"sbseabed_CN03" }, { 04316, !"sbseabed_CN04" },
		{ 04317, !"sbcn_seafloor03" }, { 04318, !"sbcn_seafloor04" }, { 04319, !"sbcn_seafloor01" }, { 04320, !"sbcn_seafloor05" },
		{ 04321, !"sbcn_seafloor06" }, { 04322, !"sbcn_seafloor07" }, { 04323, !"sbxseabed_CN02" }, { 04324, !"sbxseabed_CN05" },
		{ 04325, !"sbxseabed_CN06" }, { 04326, !"sbxseabed_CN07" }, { 04327, !"sbcn_seafloor08" }, { 04328, !"sbcn_seafloor09" },
		{ 04329, !"sbcn_seafloor10" }, { 04330, !"sbcn2_seafloor01" }, { 04331, !"sbcn2_seafloor02" }, { 04332, !"sbcn2_seafloor03" },
		{ 04333, !"sbcn2_seafloor04" }, { 04334, !"sbvgsEseafloor03" }, { 04335, !"sbseabed_05_SFSe" }, { 04336, !"sbseabed_10_SFSe" },
		{ 04337, !"sbseabed_09_SFSe" }, { 04338, !"sbseabed_08_SFSe" }, { 04339, !"sbseabed_07_SFSe" }, { 04340, !"sbseabed_11_SFSe" },
		{ 04341, !"sbseabed_03_SFSe" }, { 04342, !"sbseabed_02_SFSe" }, { 04343, !"sbseabed_01_SFSe" }, { 04344, !"sbseabed01_LAW" },
		{ 04345, !"sbvgsSseafloor05" }, { 04346, !"sbvgsSseafloor04" }, { 04347, !"sbcw_seabed01" }, { 04348, !"sbcw_seabed02" },
		{ 04349, !"sbcw_seabed03" }, { 04350, !"sbcw_seabed04" }, { 04351, !"sbcw_seabed05" }, { 04352, !"sbcw_seabed06" },
		{ 04353, !"sbcuntwland27b" }, { 04354, !"sbcuntwland28b" }, { 04355, !"sbcuntwland30b" }, { 04356, !"sbcuntwland43b" },
		{ 04357, !"sbcuntwland44b" }, { 04358, !"sbcuntwland28bb" }, { 04359, !"sbcuntwland30bb" }, { 04360, !"sbObject01" },
		{ 04361, !"sbObject02" }, { 04362, !"sbObject03" }, { 04363, !"sbObject04" }, { 04364, !"sbObject05" },
		{ 04365, !"sbObject06" }, { 04366, !"sbObject07" }, { 04367, !"sbObject08" }, { 04368, !"sbObject09" },
		{ 04369, !"sbObject10" }, { 04370, !"sbObject11" }, { 04371, !"sbObject12" }, { 04372, !"beach04_sv" },
		{ 04373, !"sv_roadscoast01" }, { 04374, !"beach04b_sv" }, { 04504, !"cuntw_roadblockld" }, { 04505, !"cuntw_roadblock01ld" },
		{ 04506, !"cuntw_roadblock02ld" }, { 04507, !"cuntw_roadblock03ld" }, { 04508, !"cuntw_roadblock04ld" }, { 04509, !"cuntw_roadblock05ld" },
		{ 04510, !"sfw_roadblock1ld" }, { 04511, !"sfw_roadblock2ld" }, { 04512, !"sfw_roadblock3ld" }, { 04513, !"sfn_roadblockld" },
		{ 04514, !"cn2_roadblock01ld" }, { 04515, !"cn2_roadblock02ld" }, { 04516, !"cn2_roadblock03ld" }, { 04517, !"cn2_roadblock04ld" },
		{ 04518, !"CE_Makospan1ld" }, { 04519, !"CE_Fredbarld" }, { 04520, !"CE_Fredbar01ld" }, { 04521, !"CE_Flintwat01ld" },
		{ 04522, !"CE_Flintintld" }, { 04523, !"sfse_roadblock1" }, { 04524, !"sfse_roadblock3" }, { 04525, !"sfse_roadblock4" },
		{ 04526, !"sfse_roadblock5" }, { 04527, !"sfse_roadblock2" }, { 04533, !"sbseabed_SFN03bb" }, { 04535, !"sbseabed_SFN01" },
		{ 04538, !"sbCE_grndPALCST05" }, { 04540, !"sbcn_seafloor02" }, { 04550, !"LibrTow1_LAn" }, { 04551, !"LAriverSec2_LAn" },
		{ 04552, !"amubloksun1_LAn" }, { 04553, !"road12_LAn2" }, { 04554, !"LibBase1_LAn" }, { 04555, !"figfree4_LAn" },
		{ 04556, !"sky4plaz1_LAn" }, { 04557, !"road10_LAn2" }, { 04558, !"LacmEntr1_LAn" }, { 04559, !"LacmaBase1_LAn" },
		{ 04560, !"LacmCanop1_LAn" }, { 04562, !"LAplaza2_LAn" }, { 04563, !"LAskyscrap1_LAn" }, { 04564, !"LAskyscrap2_LAn" },
		{ 04565, !"bunksteps1_LAn" }, { 04567, !"road07_LAn2" }, { 04568, !"ground01_LAn2" }, { 04569, !"stolenbuilds05" },
		{ 04570, !"stolenbuilds08" }, { 04571, !"stolenbuilds09" }, { 04572, !"stolenbuilds11" }, { 04573, !"stolenbuilds12" },
		{ 04574, !"stolenbuilds13" }, { 04575, !"fireescapes1_lan2" }, { 04576, !"lan2newbuild1" }, { 04584, !"halgroundlan2" },
		{ 04585, !"towerlan2" }, { 04586, !"skyscrapn201" }, { 04587, !"skyscrapn203" }, { 04588, !"roofshitlan2" },
		{ 04589, !"road15_LAn2" }, { 04590, !"grasspatchlan2" }, { 04591, !"lan2shit03" }, { 04592, !"lan2shit04" },
		{ 04593, !"lan2buildblk01" }, { 04594, !"lan2buildblk02" }, { 04595, !"cpark05_LAN2" }, { 04596, !"cspGM_LAN2" },
		{ 04597, !"crprkblok4_LAN2" }, { 04598, !"crprkblok2_LAN2" }, { 04599, !"csp2GM_LAN2" }, { 04600, !"LAdtbuild10_LAn" },
		{ 04601, !"LAn2_gm1" }, { 04602, !"LAskyscrap4_LAn" }, { 04603, !"sky4plaz2_LAn" }, { 04604, !"build4plaz_LAn2" },
		{ 04605, !"skyscrapn203_gls" }, { 04636, !"cparkgmaumk_LAN" }, { 04637, !"cpark_muck_lan2" }, { 04638, !"paypark_lan01" },
		{ 04639, !"paypark_lan02" }, { 04640, !"paypark_lan03" }, { 04641, !"paypark_lan04" }, { 04642, !"paypark_lan" },
		{ 04643, !"LAplaza2b_LAn2" }, { 04644, !"road06_LAn2" }, { 04645, !"road14_LAn2" }, { 04646, !"road13_LAn2" },
		{ 04647, !"road11_LAn2" }, { 04648, !"road05_LAn2" }, { 04649, !"road01_LAn2" }, { 04650, !"road02_LAn2" },
		{ 04651, !"road03_LAn2" }, { 04652, !"road04_LAn2" }, { 04653, !"Freeway7_LAn2" }, { 04654, !"road09_LAn2" },
		{ 04656, !"Freeway1_LAn2" }, { 04658, !"Freeway2_LAn2" }, { 04660, !"Freeway3_LAn2" }, { 04662, !"Freeway4_LAn2" },
		{ 04664, !"Freeway5_LAn2" }, { 04666, !"Freeway6_LAn2" }, { 04679, !"Freeway8_LAn2" }, { 04681, !"LAdtbuild6_LAn2" },
		{ 04682, !"LAdtbuild3_LAn2" }, { 04683, !"LAdtbuild2_LAn2" }, { 04684, !"LAalley1_LAn2" }, { 04685, !"LAalley2_LAn2" },
		{ 04690, !"skyscrapn202" }, { 04691, !"csp3GM_LAN2" }, { 04692, !"Freeway9_LAn2" }, { 04694, !"Freeway10_LAn2" },
		{ 04695, !"Freeway11_LAn2" }, { 04697, !"crprkblok1_LAN2" }, { 04700, !"cpark01_LAN2" }, { 04701, !"cpark02_LAN2" },
		{ 04702, !"cpark03_LAN2" }, { 04703, !"cpark04_LAN2" }, { 04708, !"LAdtbuild1_LAn2" }, { 04710, !"road08_LAn2" },
		{ 04711, !"amublokalpha_LAn2" }, { 04712, !"LibPlaza1_LAn" }, { 04714, !"Lacmaalphas1_LAn" }, { 04715, !"LTSLAsky1_LAn2" },
		{ 04716, !"LTSLAsky2_LAn2" }, { 04717, !"LTSLAsky3_LAn2" }, { 04718, !"gm_build4_LAn2" }, { 04720, !"LTSLAsky1b_LAn" },
		{ 04721, !"LTSLAsky2b_LAn2" }, { 04722, !"LTSLAsky3b_LAn2" }, { 04723, !"LTSLAsky4_LAn2" }, { 04724, !"librarywall_lan2" },
		{ 04725, !"LTSLAsky6_LAn2" }, { 04726, !"libtwrhelipd_LAn2" }, { 04727, !"libtwrhelipda_LAn2" }, { 04729, !"billbrdlan2_01" },
		{ 04730, !"billbrdlan2_03" }, { 04731, !"billbrdlan2_05" }, { 04732, !"billbrdlan2_06" }, { 04733, !"billbrdlan2_07" },
		{ 04734, !"billbrdlan2_08" }, { 04735, !"billbrdlan2_09" }, { 04736, !"billbrdlan2_10" }, { 04737, !"fireescapes3_lan2" },
		{ 04738, !"fireescapes2_lan2" }, { 04739, !"LTSLAbuild1_LAn2" }, { 04740, !"LTSLAbuild2_LAn2" }, { 04741, !"LTSLAbuild3_LAn2" },
		{ 04742, !"LTSLAbuild4_LAn2" }, { 04743, !"LTSLAsky5_LAn2" }, { 04744, !"LTSLAbuild5_LAn2" }, { 04745, !"LTSLAbuild6_LAn2" },
		{ 04746, !"LTSLAsky7_LAn2" }, { 04747, !"LTSLAsky8_LAn2" }, { 04748, !"LTSLAbuild7_LAn2" }, { 04749, !"LTSLAbuild8_LAn2" },
		{ 04750, !"LTSLAbuild9_LAn2" }, { 04751, !"LTSLAbuild10_LAn2" }, { 04752, !"LTSLAbuild11_LAn2" }, { 04806, !"BTOLAND8_LAS" },
		{ 04807, !"LAroads_20gh_LAs" }, { 04808, !"LAroadss_30_LAs" }, { 04809, !"LAroads_05_LAs" }, { 04810, !"hillpalos04_LAs" },
		{ 04811, !"clifftest02" }, { 04812, !"clifftest05" }, { 04813, !"clifftest07" }, { 04814, !"clifftest09" },
		{ 04815, !"clifftestgrnd2" }, { 04816, !"ROCKLIFF1_LAS" }, { 04817, !"TRNTRK7_LAS" }, { 04818, !"TRNTRK8_LAS" },
		{ 04819, !"TRNTRK5_LAS" }, { 04820, !"BTOLAND1_LAS" }, { 04821, !"BTOLAND2_LAS" }, { 04822, !"NWCSTRD1_LAS" },
		{ 04823, !"lasgrifroad" }, { 04824, !"lasgrifsteps2" }, { 04825, !"griffithoblas" }, { 04826, !"grifftop2" },
		{ 04827, !"LAroads_20ghi_LAs" }, { 04828, !"lasairprt5" }, { 04829, !"lasairprt4" }, { 04830, !"lasairprt3" },
		{ 04831, !"airpurt2_las" }, { 04832, !"airtwer_Las" }, { 04833, !"airpurtder_las" }, { 04834, !"airoad1d_LAS" },
		{ 04835, !"airoad1b_LAS" }, { 04836, !"LAroadsx_04_LAs" }, { 04837, !"LApedhusrea_LAs" }, { 04838, !"airpurtderfr_las" },
		{ 04839, !"bchcostrd3_LAS" }, { 04840, !"bchcostrd4_LAS" }, { 04841, !"bchcostrd1_LAS" }, { 04842, !"Beach1_LAs0fg" },
		{ 04843, !"Beach1_LAs0fhy" }, { 04844, !"Beach1_LAs04" }, { 04845, !"hillpalos02_LAs" }, { 04846, !"LAcityped1_LAs" },
		{ 04847, !"Beach1_LAs0gj" }, { 04848, !"sanpedbeaut" }, { 04849, !"snpdmshfnc3_LAS" }, { 04850, !"snpedshpblk07" },
		{ 04851, !"hillpalos01_LAs" }, { 04852, !"hillpalos03_LAs" }, { 04853, !"traincano_LAS" }, { 04854, !"lasundrairprt2" },
		{ 04855, !"lasundrairprt1" }, { 04856, !"lasundrairprt3" }, { 04857, !"snpedmtsp1_LAS" }, { 04858, !"snpedland1_LAS" },
		{ 04859, !"snpedland2_LAS" }, { 04860, !"unionstwar_LAS" }, { 04861, !"snpedhuair2_LAS" }, { 04862, !"airtun2_LAS" },
		{ 04863, !"airtun1_LAS" }, { 04864, !"airtun3_LAS" }, { 04865, !"lasrnway2_LAS" }, { 04866, !"lasrnway1_LAS" },
		{ 04867, !"lasrnway3_LAS" }, { 04868, !"LAroads_23_LAs" }, { 04869, !"lasrnway8_LAS" }, { 04870, !"airpurt2ax_las" },
		{ 04871, !"airpurt2bx_las" }, { 04872, !"LAroads_042e_LAs" }, { 04873, !"unionstwarc2_LAS" }, { 04874, !"Helipad1_las" },
		{ 04875, !"hillpalos06_LAs" }, { 04876, !"hillpalos08_LAs" }, { 04877, !"dwntwnbit4_LAS" }, { 04878, !"obcity1_LAS" },
		{ 04879, !"hillpaloswal1_LAs" }, { 04880, !"dwntwnbit2_LAS" }, { 04881, !"uninstps_LAS01" }, { 04882, !"lasbrid1_LAS" },
		{ 04883, !"bchcostair_LAS" }, { 04884, !"lastranentun1_LAS" }, { 04885, !"lastranentun4_LAS" }, { 04886, !"gngspwnhus1_LAS" },
		{ 04887, !"dwntwnbit1_LAS" }, { 04888, !"dwntwnbit3_LAS" }, { 04889, !"dwntwnbit2b_LAS" }, { 04890, !"lasairprterm2_LAS" },
		{ 04891, !"billboard_LAS" }, { 04892, !"kbsgarage2_LAS" }, { 04894, !"dwntwnbit1b_LAS" }, { 04895, !"lstrud_LAS" },
		{ 04896, !"clifftest12" }, { 04897, !"Beach1a1_LAs" }, { 04898, !"clifftestgrnd" }, { 04981, !"snpedteew1_LAS" },
		{ 04982, !"snpedteew3_LAS" }, { 04983, !"snpedteew1vv_LAS" }, { 04984, !"snpedteew3gt_LAS" }, { 04985, !"Cylinder03" },
		{ 04986, !"odfwer_LAS" }, { 04988, !"lasbillbrd1_las" }, { 04990, !"airprtwlkto1_LAS" }, { 04991, !"lasairprterm1_LAS" },
		{ 04992, !"airplants_LAS" }, { 04993, !"airplnt2_LAS" }, { 04994, !"airbillb_LAS" }, { 04995, !"airsinage_LAS" },
		{ 04996, !"airsinage2_LAS" }, { 04997, !"airsinage3_LAS" }, { 04998, !"airsinage4_LAS" }, { 04999, !"airsinage6_LAS" },
		{ 05000, !"airsinage5_LAS" }, { 05001, !"lasrunwall2_LAS" }, { 05002, !"lasrnway4_LAS" }, { 05003, !"lasrnway5_LAS" },
		{ 05004, !"lasrnway6_LAS" }, { 05005, !"lasrunwall1_LAS" }, { 05006, !"airprtwlkto2_LAS" }, { 05007, !"lasrunwall3_LAS" },
		{ 05009, !"lasrnway7_LAS" }, { 05013, !"LAroakt1_30_LAs" }, { 05016, !"snpdPESS1_LAS" }, { 05017, !"lastripx1_LAS" },
		{ 05020, !"mul_LAS" }, { 05021, !"LAroadsbrk_05_LAs" }, { 05023, !"grifovrhang2_LAS" }, { 05024, !"snpedtee_LAS" },
		{ 05025, !"snpedtedc_LAS" }, { 05026, !"lstrudct1_LAS" }, { 05028, !"obcity1ct1_LAS" }, { 05030, !"lasrunwall1ct_LAS" },
		{ 05031, !"snpedteairt_LAS" }, { 05032, !"las_runsigns_LAS" }, { 05033, !"unmainstat_LAS" }, { 05034, !"lasairprtcut4" },
		{ 05036, !"BTOLAND1ct_LAS" }, { 05038, !"airtun2ct_LAS" }, { 05040, !"unionliq_LAS" }, { 05042, !"bombshop_LAs" },
		{ 05043, !"bombdoor_LAs" }, { 05044, !"las_runsignsx_LAS" }, { 05046, !"bchcostrd4fuk_LAS" }, { 05051, !"airobarsjm_LAS" },
		{ 05052, !"BTOROAD1vb_LAS" }, { 05056, !"modLAS" }, { 05057, !"lanitewin1_LAS" }, { 05058, !"lanitewin2_LAS" },
		{ 05059, !"lanitewin3_LAS" }, { 05060, !"crlsafhus_LAS" }, { 05061, !"lascarl" }, { 05062, !"hillpawfnce_LAs" },
		{ 05064, !"TRNTRK5z_LAS" }, { 05066, !"mondoshave_LAS" }, { 05068, !"airctsjm1_las" }, { 05069, !"ctscene1_las" },
		{ 05070, !"sjmctfnce1_las" }, { 05071, !"sjmctfnce2_las" }, { 05072, !"sjmctfnce3_las" }, { 05073, !"sjmctfnce4_las" },
		{ 05074, !"sjmctfnce5_las" }, { 05075, !"sjmctfnce6_las" }, { 05076, !"sjmctfnce7_las" }, { 05077, !"sjmctfnce8_las" },
		{ 05078, !"ctscene2_las" }, { 05079, !"sjmbarct1_LAS" }, { 05080, !"sjmbarct2_LAS" }, { 05081, !"rdcrashbar1_LAs" },
		{ 05082, !"rdcrashbar2_LAs" }, { 05083, !"alphbrk1_las" }, { 05084, !"alphbrk2_las" }, { 05086, !"alphbrk3_las" },
		{ 05087, !"alphbrk4_las" }, { 05088, !"alphbrk5_las" }, { 05089, !"alphbrk6_las" }, { 05105, !"Stordralas2" },
		{ 05106, !"Roadsbx_las2" }, { 05107, !"chemplant2_las2" }, { 05108, !"LADocks2_las2" }, { 05109, !"sanpdmdock3_las2" },
		{ 05110, !"mexcrnershp2_las2" }, { 05111, !"IndusLand2_las2" }, { 05112, !"LAroads_26_las2" }, { 05113, !"BlockAA_las2" },
		{ 05114, !"Beach1_las2" }, { 05115, !"las2chemdock1" }, { 05116, !"las2stripbar1" }, { 05117, !"TRNTRK4_las2" },
		{ 05118, !"TRNTRK3_las2" }, { 05119, !"TRNTRK4A_las2" }, { 05120, !"BTOROAD3_las2" }, { 05121, !"BTOLAND6_las2" },
		{ 05122, !"BTOLAND5_las2" }, { 05123, !"NEWCOMP2_las2" }, { 05124, !"NWCSTRD2_las2" }, { 05125, !"NWCSTRD3_las2" },
		{ 05126, !"dockcranescale0" }, { 05127, !"imcomp1trk" }, { 05128, !"BTOROAD1mnk_las2" }, { 05129, !"imracompint_las2" },
		{ 05130, !"imcompstrs02" }, { 05131, !"imrancomp1_las2" }, { 05132, !"las2dkwar107" }, { 05133, !"bchcostrd6_las2" },
		{ 05134, !"snpedshprk_las2" }, { 05135, !"brkwrhus02" }, { 05136, !"snpedshprk1_las2" }, { 05137, !"brkwrhus3_las2" },
		{ 05138, !"snpdoldwrhs2_las2" }, { 05139, !"sanpedro4_las2" }, { 05140, !"snpedtatshp" }, { 05141, !"BTOROADxtra_las2" },
		{ 05142, !"las2plaza1bit" }, { 05143, !"las2chendock04" }, { 05144, !"las2jmscum11" }, { 05145, !"sanpdmdock2_las2" },
		{ 05146, !"sanpdmdock1_las2" }, { 05147, !"sanpedbigbrid_las2" }, { 05148, !"bigstormbrid_las2" }, { 05149, !"scumest1_las2" },
		{ 05150, !"SCUMWIRES1_las2" }, { 05151, !"carganghud_las2" }, { 05152, !"stuntramp1_las2" }, { 05153, !"stuntramp7_las2" },
		{ 05154, !"dk_cargoshp03d" }, { 05155, !"dk_cargoshp05d" }, { 05156, !"dk_cargoshp24d" }, { 05157, !"dk_cargoshpd25d" },
		{ 05158, !"dk_cargoshp76d" }, { 05160, !"dkcargohull2d" }, { 05166, !"dkcargohull2bd" }, { 05167, !"dkcargohull2cd" },
		{ 05168, !"cluckinbell1_las2" }, { 05169, !"imnrmpy1_las2" }, { 05170, !"imnrmpy2_las2" }, { 05171, !"dockoff01_LAs2" },
		{ 05172, !"Beach1spt_las2" }, { 05173, !"las2jmscum12" }, { 05174, !"sanpedmexq4_las2" }, { 05175, !"sanpedmexq3_las2" },
		{ 05176, !"sanpdmdocka_las2" }, { 05177, !"las2stripsshp1" }, { 05178, !"cutrdn1_las2" }, { 05179, !"mexcrnershp_las2" },
		{ 05180, !"nwspltbild2_las2" }, { 05181, !"nwspltbild3_las2" }, { 05182, !"nwspltbild4_las2" }, { 05183, !"nwspltbild1_las2" },
		{ 05184, !"mdock1a_las2" }, { 05185, !"brkwrhusfuk_las2" }, { 05186, !"nwsnpdnw_las2" }, { 05187, !"mexcrnrxc_las2" },
		{ 05188, !"nwrrdssplt_las2" }, { 05189, !"ctddwwnblk_las2" }, { 05190, !"scrapfnce_las2" }, { 05191, !"nwdkbridd_las2" },
		{ 05192, !"chemgrnd_las2" }, { 05231, !"snpedteew2_las2" }, { 05232, !"snpedteew9_las2" }, { 05233, !"snpedteew8_las2" },
		{ 05234, !"SCUMWFIRES1_las20" }, { 05243, !"RiverBridls_las2" }, { 05244, !"lasntrk1im03" }, { 05250, !"bchcostrd6v_las2" },
		{ 05259, !"las2dkwar01" }, { 05260, !"las2dkwar02" }, { 05261, !"las2dkwar03" }, { 05262, !"las2dkwar04" },
		{ 05265, !"SCUMWFIRES1_las01" }, { 05266, !"snpedteew8_las01" }, { 05267, !"sanpedmexq1_las2" }, { 05268, !"imracompral_las2" },
		{ 05269, !"las2dkwar05" }, { 05270, !"StormDraifr1_las2" }, { 05271, !"LAroads_24_las2" }, { 05272, !"TRNTRK2_las2" },
		{ 05273, !"BTOLAND4_las2" }, { 05274, !"StormDraifr2_las2" }, { 05275, !"TRNTRK4A_las201" }, { 05276, !"NEWCOMPRD_las2" },
		{ 05277, !"NEWCMPTRK_las2" }, { 05278, !"NEWCOMP1_las2" }, { 05279, !"nwsnpdgrnd1_las2" }, { 05290, !"SCUMWIRES1_las03" },
		{ 05291, !"snpedscrsap_las01" }, { 05292, !"snpedteew8_las03" }, { 05293, !"snpedteew8_las04" }, { 05294, !"snpedteew8_las05" },
		{ 05295, !"snpedteew8_las06" }, { 05296, !"LAroads_26a_las01" }, { 05297, !"LAroads_26b_las01" }, { 05298, !"bigstormbridb_las2" },
		{ 05299, !"las2_brigtower" }, { 05301, !"balcony_kbolt01" }, { 05302, !"burg_lkupdoor" }, { 05306, !"chemfence_las2" },
		{ 05308, !"balcony_kbolt02" }, { 05309, !"las2lnew3_las2" }, { 05310, !"las2lnew2_las2" }, { 05311, !"las2lnew1_las2" },
		{ 05312, !"snpedteevbg_las2" }, { 05313, !"newlas2sh_LAS2" }, { 05314, !"NEWCOMfuk_las2" }, { 05322, !"stormd_fill1_LAS2" },
		{ 05323, !"dockfenceq_las2" }, { 05324, !"dockfencew_las2" }, { 05325, !"dockfencee_las2" }, { 05326, !"dockfencer_las2" },
		{ 05327, !"stormful2_LAS2" }, { 05328, !"stormful2s_LAS2" }, { 05329, !"BTOROADsp3_las2" }, { 05330, !"BTOROAsp2_las2" },
		{ 05333, !"sanpedbigslt_las2" }, { 05337, !"induswire1_las2" }, { 05338, !"Beach1fnce_las2" }, { 05339, !"Bealpha1_las2" },
		{ 05340, !"modlas2" }, { 05341, !"crlsafhus_LAS2" }, { 05342, !"BTOLAND5m_las2" }, { 05343, !"BTOLAND5n_las2" },
		{ 05347, !"TRNTRK3p_las2" }, { 05349, !"BTOLAND6q_las2" }, { 05351, !"snpedteew8_las07" }, { 05353, !"NWCSTRD4_las2" },
		{ 05355, !"Stordrablas2" }, { 05358, !"las2jmscumTR12" }, { 05363, !"NWCSTRtr_las2" }, { 05364, !"NEWCOMtr_las2" },
		{ 05366, !"alphbrk1_las2" }, { 05367, !"alphbrk2_las2" }, { 05368, !"alphbrk3_las2" }, { 05369, !"alphbrk4_las2" },
		{ 05370, !"alphbrk5_las2" }, { 05371, !"alphbrk6_las2" }, { 05372, !"alphbrk7_las2" }, { 05373, !"alphbrk8_las2" },
		{ 05374, !"alphbrk9_las2" }, { 05375, !"alphbrk91_las2" }, { 05390, !"laeskateparkLA" }, { 05391, !"laeroad01" },
		{ 05392, !"laestripmall1" }, { 05393, !"laeshop1" }, { 05394, !"xstpdnam_LAE" }, { 05395, !"laecomptonbrij3" },
		{ 05396, !"laeRailBrijBlok" }, { 05397, !"laeclubBlock1" }, { 05398, !"laetraintunn02" }, { 05399, !"laetraintunn01" },
		{ 05400, !"laeskatetube1" }, { 05401, !"laegarages1nw" }, { 05402, !"laehospground1" }, { 05403, !"laehospital1" },
		{ 05404, !"laestormdrain01" }, { 05405, !"laeBlakWesTran2" }, { 05406, !"laecrackmotel4" }, { 05407, !"laelasruff201" },
		{ 05408, !"laeexaminerbuild1" }, { 05409, !"laepetrol1a" }, { 05410, !"laecumpstreet" }, { 05411, !"laeroadsblk" },
		{ 05412, !"laelasjmscubit" }, { 05413, !"laecrackmotel1" }, { 05414, !"laeJeffers02" }, { 05415, !"laeskateparkTrans" },
		{ 05416, !"laeganghous205" }, { 05417, !"laenwblk2" }, { 05418, !"lae711block01" }, { 05419, !"laestormdrain02" },
		{ 05420, !"laestormdrain03" }, { 05421, !"laesmokeshse" }, { 05422, !"laespraydoor1" }, { 05423, !"laeJeffers03" },
		{ 05424, !"laeJeffers04" }, { 05425, !"laeJeffers05" }, { 05426, !"laeJeffers06" }, { 05427, !"laeJeffers09" },
		{ 05428, !"laeJeffers10" }, { 05429, !"xwhattfk_LAE" }, { 05430, !"laeIdlewood11" }, { 05431, !"laeroad02" },
		{ 05432, !"laeroad03" }, { 05433, !"laeroad04" }, { 05434, !"laeroad05" }, { 05435, !"laeroad06" },
		{ 05436, !"fukxroad07" }, { 05437, !"laeroad08" }, { 05438, !"laeroad09" }, { 05439, !"laeroad10" },
		{ 05440, !"laeroad11" }, { 05441, !"laeroad12" }, { 05442, !"laeroad13" }, { 05443, !"laeGlenPark02" },
		{ 05444, !"laeChicano02" }, { 05445, !"laeChicano01" }, { 05446, !"laeChicano03" }, { 05447, !"laeChicano04" },
		{ 05448, !"laeChicano05" }, { 05449, !"laeChicanoTr1" }, { 05450, !"laeChicano06" }, { 05451, !"laeChicano07" },
		{ 05452, !"laeChicano09" }, { 05453, !"laeChicano10" }, { 05456, !"laeroad14" }, { 05457, !"laeGlenPark01" },
		{ 05458, !"laeMacPark01" }, { 05459, !"laeJeffers01" }, { 05461, !"laeGlenPark05" }, { 05462, !"laeGlenPark04" },
		{ 05463, !"laebuildsit01" }, { 05464, !"laeGlenPark04Tr" }, { 05465, !"laeGlenPark05Nt" }, { 05467, !"laehospitalTr" },
		{ 05469, !"laeRoads11Tr" }, { 05470, !"laeRoads10Tr" }, { 05471, !"laeIdlewood01" }, { 05472, !"frecrsbrid_LAE" },
		{ 05473, !"laeidlebrijTr" }, { 05474, !"laeIdlewood02" }, { 05475, !"laeIdleProj02" }, { 05476, !"laeIdleProj01" },
		{ 05477, !"laerailtrack1" }, { 05478, !"laerailtrack2" }, { 05479, !"laerailtrack3" }, { 05480, !"laerailtrack4" },
		{ 05481, !"laebridge" }, { 05482, !"laeroad16" }, { 05483, !"laeroad17" }, { 05484, !"laeroad18" },
		{ 05485, !"laeroad20" }, { 05486, !"laeroad21" }, { 05487, !"laeroad22" }, { 05488, !"laeroad23" },
		{ 05489, !"laeroad24" }, { 05490, !"laeroad25" }, { 05491, !"laeroad26" }, { 05492, !"laeroad27" },
		{ 05493, !"laeroad28" }, { 05494, !"laeroad29" }, { 05495, !"laeroad30" }, { 05496, !"laeroad31" },
		{ 05497, !"laeroad32" }, { 05498, !"laeroad33" }, { 05499, !"laeroad34" }, { 05500, !"laeroad35" },
		{ 05501, !"laeroad36" }, { 05502, !"laeroad37" }, { 05503, !"laeroad38" }, { 05504, !"laeroad39" },
		{ 05505, !"laeroad40" }, { 05506, !"laeroad41" }, { 05507, !"laeroad42" }, { 05508, !"laeroad43" },
		{ 05509, !"laeroad44" }, { 05510, !"laeroad45" }, { 05511, !"laeroad46" }, { 05512, !"laeroad47" },
		{ 05513, !"laerail6" }, { 05518, !"Idlewood05_LAe" }, { 05519, !"Idlewood04_LAe" }, { 05520, !"BDupsHouse_LAe" },
		{ 05521, !"Idlewofuk06_LAe" }, { 05522, !"Idlewood06Tr_LAe" }, { 05528, !"laeroadct43" }, { 05532, !"laesprayshop" },
		{ 05565, !"laectru_LAE" }, { 05624, !"laeHillsctst03" }, { 05626, !"laecompmedhos518" }, { 05627, !"lasbrid1SJM_LAe" },
		{ 05628, !"laenwblkB1" }, { 05629, !"LAEalpha6" }, { 05630, !"blockalphalae" }, { 05631, !"apartmntalpha" },
		{ 05632, !"motelalpha" }, { 05633, !"LAEalpha1" }, { 05634, !"LAEalpha2" }, { 05635, !"LAEalpha3" },
		{ 05636, !"LAEalpha4" }, { 05637, !"LAEalpha5" }, { 05638, !"LAEalpha7" }, { 05639, !"LAEdirtapha" },
		{ 05640, !"laemacpark02" }, { 05641, !"LAEalpha5b" }, { 05642, !"laeChicano11" }, { 05643, !"laeChicano08" },
		{ 05644, !"laebuildsit01a" }, { 05650, !"laeroad03b" }, { 05652, !"stormdraindrt1_LAe" }, { 05654, !"laeJeffers06alphas" },
		{ 05655, !"laeChicano01b" }, { 05656, !"laeChicano01c" }, { 05660, !"laeskateP_alphas" }, { 05661, !"LTSlaehospital1" },
		{ 05662, !"LTSlaeChicano02" }, { 05663, !"graffiti01_lae" }, { 05665, !"LTSlaeGlenPark04" }, { 05668, !"laebridgeb" },
		{ 05674, !"laerailtrack2b" }, { 05676, !"Motel2laealphas" }, { 05677, !"laeJeffersalpha" }, { 05678, !"Lae_smokecutscene" },
		{ 05679, !"laetraintunn03" }, { 05681, !"carwashalphas_lae" }, { 05682, !"laeJeffers10alphas" }, { 05703, !"road_lawn23" },
		{ 05704, !"archwindshop_laW" }, { 05705, !"filmstud1" }, { 05706, !"studiobld03_laW" }, { 05707, !"road_lawn03" },
		{ 05708, !"hospital_law" }, { 05709, !"shop03_laW01" }, { 05710, !"cem01_law" }, { 05711, !"cem02_law" },
		{ 05712, !"cemint01_law" }, { 05713, !"grave01_law" }, { 05714, !"grave03_law" }, { 05715, !"grave08_law" },
		{ 05716, !"manns01_LAwN" }, { 05717, !"Sunset20_LAwN" }, { 05718, !"sunset16_LAwN" }, { 05719, !"holbuild01_law" },
		{ 05720, !"holbuild02_law" }, { 05721, !"holbuild04_law" }, { 05722, !"manns05_LAwN" }, { 05723, !"manns04_LAwN" },
		{ 05724, !"holsign03n_law" }, { 05725, !"holpacific2_law" }, { 05726, !"Lawn_holbuild21" }, { 05727, !"holbuild10_law" },
		{ 05728, !"dummybuild46_law" }, { 05729, !"MelBlok02_LAwN" }, { 05730, !"MelBlok03_LAwN" }, { 05731, !"MelBlok05_LAwN" },
		{ 05732, !"donut01_LAwN" }, { 05733, !"melrose07_law" }, { 05734, !"melrose09_law" }, { 05735, !"studoff_law" },
		{ 05736, !"studoff02_law" }, { 05737, !"archshop07_laW02" }, { 05738, !"hothol02_law01" }, { 05739, !"tallbldgrn" },
		{ 05740, !"tall2" }, { 05741, !"lawnstuff21" }, { 05742, !"lawnstuff15" }, { 05743, !"grndLAwn" },
		{ 05744, !"road_lawn32" }, { 05745, !"road_lawn07" }, { 05746, !"road_lawn08" }, { 05747, !"road_lawn01" },
		{ 05748, !"road_lawn09" }, { 05749, !"road_lawn10" }, { 05750, !"road_lawn11" }, { 05751, !"road_lawn12" },
		{ 05752, !"road_lawn13" }, { 05753, !"road_lawn37" }, { 05754, !"road_lawn15" }, { 05755, !"road_lawn36" },
		{ 05756, !"road_lawn33" }, { 05757, !"road_lawn18" }, { 05758, !"road_lawn19" }, { 05759, !"road_lawn20" },
		{ 05760, !"MelBlok09_LAwN" }, { 05761, !"MelBlok06_LAwN" }, { 05762, !"foodmartlawn" }, { 05763, !"bigbuillawn" },
		{ 05764, !"lawnwires01" }, { 05765, !"sunset15_LAwN" }, { 05766, !"capitRec2_LAwN" }, { 05767, !"capitRec1_LAwN" },
		{ 05768, !"TaftBldg1_LAwN" }, { 05769, !"VineBlock1_LAwN" }, { 05770, !"TaftBldgTran_LAwN" }, { 05771, !"melrose10_law" },
		{ 05772, !"RailTunn01_LAwN" }, { 05773, !"TrainStat01_LAwN" }, { 05774, !"garage01_LAwN" }, { 05775, !"standard01_LAwN" },
		{ 05776, !"standardTra_LAwN" }, { 05777, !"tombston01_LAwN" }, { 05778, !"gravecov01_LAwN" }, { 05779, !"garagDoor1_LAwN" },
		{ 05780, !"MelBlok11Tr_LAwN" }, { 05781, !"MelBlok11_LAwN" }, { 05782, !"MelBlok12_LAwN" }, { 05783, !"MelWir02_LAwN" },
		{ 05784, !"MelBlok08_LAwN" }, { 05785, !"MelBlok02Tr_LAwN" }, { 05786, !"shutters01_LAwN" }, { 05787, !"MelBlok01_LAwN" },
		{ 05788, !"MelBlok01T_LAwN" }, { 05789, !"melrose01Tr_law" }, { 05790, !"shopboards01_LAwn" }, { 05791, !"shutters02_LAwN" },
		{ 05792, !"fredricks01_LAwN" }, { 05793, !"road_lawn02" }, { 05794, !"road_lawn06" }, { 05795, !"road_lawn14" },
		{ 05796, !"road_lawn38" }, { 05797, !"road_lawn21" }, { 05798, !"road_lawn35" }, { 05799, !"road_lawn29" },
		{ 05800, !"road_lawn30" }, { 05801, !"road_lawn28" }, { 05802, !"road_lawn34" }, { 05803, !"road_hillLAwn12" },
		{ 05804, !"road_lawn25" }, { 05805, !"road_lawn22" }, { 05806, !"road_lawn17" }, { 05807, !"road_lawn16" },
		{ 05808, !"road_lawn39" }, { 05809, !"lawngrndaa" }, { 05810, !"lawnmalstrip" }, { 05811, !"lawnmallsign1" },
		{ 05812, !"grasspatchlawn" }, { 05813, !"lawnshop1" }, { 05814, !"lawncluckbel" }, { 05815, !"lawngrnda" },
		{ 05816, !"odrampbit" }, { 05817, !"odrampbit01" }, { 05818, !"posters02_LAwN" }, { 05819, !"lawnbuildg" },
		{ 05820, !"odrampbit02" }, { 05821, !"odrampbit03" }, { 05822, !"lhroofst14" }, { 05823, !"lawnalley" },
		{ 05835, !"ci_astage" }, { 05836, !"ci_watertank" }, { 05837, !"ci_guardhouse1" }, { 05838, !"ci_watertank01" },
		{ 05844, !"lawnmart_alpha" }, { 05845, !"lawngrndasas" }, { 05846, !"posters01_LAwN" }, { 05847, !"lawnbushb" },
		{ 05848, !"mainblk_LAwN" }, { 05853, !"sunset21_LAwN" }, { 05854, !"lawnbillbrd2" }, { 05855, !"lawncrates" },
		{ 05856, !"lawnspraydoor1" }, { 05857, !"Lawn_buyable1" }, { 05859, !"road_lawn24" }, { 05860, !"road_lawn27" },
		{ 05861, !"road_lawn05" }, { 05862, !"road_lawn31" }, { 05863, !"filmstud4" }, { 05864, !"filmstud3" },
		{ 05865, !"filmstud2" }, { 05866, !"road40_LAwN" }, { 05868, !"sunset16Tr_LAwN" }, { 05870, !"sunset17_LAwN" },
		{ 05871, !"Graveyard01_LAwN" }, { 05872, !"GraveyardTr_LAwN" }, { 05873, !"manns03Tr_LAwN" }, { 05874, !"manns03_LAwN" },
		{ 05875, !"manns02_LAwN" }, { 05876, !"LTSmanns_LAwN" }, { 05877, !"VineBlokTran_LAwN" }, { 05878, !"VineBlock2_LAwN" },
		{ 05881, !"skyscr02_LAwN" }, { 05882, !"skyscr01_LAwN" }, { 05885, !"skyscr03_LAwN" }, { 05886, !"spray01_LAwN" },
		{ 05887, !"FredBlock_LAwN" }, { 05888, !"FredBlokTran_LAwN" }, { 05891, !"hblues02_LAwN" }, { 05892, !"hblues01_LAwN" },
		{ 05893, !"hblues01Tr_LAwN" }, { 05896, !"sunset22_LAwN" }, { 05986, !"Chateau01_LAwN" }, { 05987, !"sunset19_LAwN" },
		{ 05990, !"LTSEld01_LAwN" }, { 05991, !"LTSrec01_LAwN" }, { 05992, !"LTSReg01_LAwN" }, { 05993, !"lawnmalstripTR" },
		{ 05994, !"road_lawn26" }, { 05995, !"road_lawn04" }, { 05998, !"sunset18Tr_LAwN" }, { 05999, !"sunset18_LAwN" },
		{ 06001, !"LTSsunset18_LAwN" }, { 06006, !"newbit01_LAwN" }, { 06007, !"newbit02_LAwN" }, { 06010, !"lawnboigashot25" },
		{ 06035, !"lawroads_law12" }, { 06036, !"filler01_laW" }, { 06037, !"filler02_laW" }, { 06038, !"wilshire2_law" },
		{ 06039, !"wilshire5_law" }, { 06040, !"wilshire7_law" }, { 06041, !"wilshire6_law" }, { 06042, !"venblue01_law" },
		{ 06043, !"wilshire1w_law" }, { 06044, !"wilshire2w_law" }, { 06045, !"wilshire5w_law" }, { 06046, !"hedge01_law" },
		{ 06047, !"wilshire1_law" }, { 06048, !"mall_laW" }, { 06049, !"beachwall_law" }, { 06050, !"beachhut01_law" },
		{ 06051, !"mallglass_laW" }, { 06052, !"artcurve_law" }, { 06053, !"stepshop_law" }, { 06054, !"lawroads_law02" },
		{ 06055, !"lawroads_law03" }, { 06056, !"jettysign_law" }, { 06057, !"wdpanelhs09_law" }, { 06058, !"wdpanelhs08_law" },
		{ 06059, !"offven02_law" }, { 06060, !"plaza2top_law" }, { 06061, !"plaza2bot_law" }, { 06062, !"Miami_atm" },
		{ 06063, !"staplaz_law" }, { 06064, !"LAbeach_03bx" }, { 06065, !"LAbeach_04bx" }, { 06066, !"vengym_law" },
		{ 06087, !"offven01_law" }, { 06088, !"offven05_law" }, { 06094, !"bevgrnd03b_law" }, { 06095, !"offvensp02_law" },
		{ 06096, !"offvensp03_law" }, { 06098, !"gzbuild2_law" }, { 06099, !"gaz3_law" }, { 06100, !"gaz1_law" },
		{ 06101, !"gaz2_law" }, { 06102, !"gaz4_LAW" }, { 06103, !"gaz5_LAW" }, { 06104, !"gaz18_LAW" },
		{ 06110, !"plazadrawlast_LAW" }, { 06111, !"lawroads_law05" }, { 06112, !"lawroads_law06" }, { 06113, !"lawroads_law07" },
		{ 06114, !"lawroads_law08" }, { 06115, !"lawroads_law09" }, { 06116, !"lawroads_law10" }, { 06117, !"lawroads_law11" },
		{ 06118, !"lawroads_law01" }, { 06119, !"lawroads_law13" }, { 06120, !"lawroads_law14" }, { 06121, !"lawroads_law15" },
		{ 06122, !"lawroads_law16" }, { 06123, !"lawroads_law17" }, { 06124, !"lawroads_law18" }, { 06125, !"lawroads_law19" },
		{ 06126, !"lawroads_law20" }, { 06127, !"lawroads_law21" }, { 06128, !"lawroads_law22" }, { 06129, !"lawroads_law23" },
		{ 06130, !"mallb_laW" }, { 06132, !"gaz8_law" }, { 06133, !"gaz9_law" }, { 06134, !"gaz11_law" },
		{ 06135, !"gaz13_law" }, { 06136, !"gaz15_law" }, { 06137, !"gaz12_law" }, { 06138, !"gaz10_law" },
		{ 06145, !"gaz16_law" }, { 06148, !"gaz19_law" }, { 06150, !"gaz7_LAW" }, { 06151, !"gaz21_LAW" },
		{ 06152, !"gaz20_law" }, { 06157, !"gaz22_law" }, { 06158, !"gaz24_law" }, { 06159, !"gaz25_law" },
		{ 06160, !"gaz23_law" }, { 06165, !"burggrnd1_law" }, { 06186, !"gaz5_LAW01" }, { 06187, !"gaz26_law" },
		{ 06188, !"gaz_pier2" }, { 06189, !"gaz_pier1" }, { 06192, !"nitelites_LAW02" }, { 06193, !"nitelites_LAW01" },
		{ 06194, !"nitelites_LAW05" }, { 06195, !"nitelites_LAW03" }, { 06196, !"nitelites_LAW04" }, { 06199, !"gaz27_LAW" },
		{ 06203, !"LAland_08" }, { 06204, !"lawplaza_alpha" }, { 06205, !"ja_gerrartlaw" }, { 06209, !"beachbnt" },
		{ 06210, !"beachbunt2" }, { 06211, !"offven01_law01" }, { 06212, !"offven05_law01" }, { 06213, !"venlaw_grnd" },
		{ 06214, !"LAW_alphaveg" }, { 06217, !"law_vengrnd" }, { 06223, !"gaz2bld_law" }, { 06225, !"lawroads_law04" },
		{ 06227, !"canalWest01_LAw" }, { 06228, !"CanalBrij02_LAw" }, { 06229, !"canalEast01_LAw" }, { 06230, !"canaljetty_LAw" },
		{ 06231, !"CanalRoad01_LAw" }, { 06232, !"canal_arch" }, { 06233, !"canal_floor" }, { 06234, !"canal_floor2" },
		{ 06235, !"canal_arch01" }, { 06236, !"canal_floor3" }, { 06237, !"venice_alpha" }, { 06248, !"RailTunn01_LAw" },
		{ 06249, !"RailTunn02_LAw" }, { 06250, !"RailTunn03_LAw" }, { 06251, !"RailTunn04_LAw" }, { 06252, !"RailTunn05_LAw" },
		{ 06257, !"burger01_LAw" }, { 06280, !"Beach01_LAw2" }, { 06281, !"Beach02_LAw2" }, { 06282, !"venice03_laW2" },
		{ 06283, !"pier04b_LAw2" }, { 06284, !"santahouse02_law2" }, { 06285, !"santahouse04_law2" }, { 06286, !"santahouse05_law2" },
		{ 06287, !"Pier02c_LAw2" }, { 06288, !"Pier02b_LAw2" }, { 06289, !"pier03b_LAw2" }, { 06290, !"RailTunn02_LAw2" },
		{ 06291, !"Roads30_LAw2" }, { 06292, !"RailTunn01_LAw2" }, { 06293, !"lawborder2b_LAW2" }, { 06294, !"santahousegrp_law2" },
		{ 06295, !"sanpedlithus_LAw2" }, { 06296, !"veropolice_LAW2" }, { 06297, !"Beachut01_LAw2" }, { 06298, !"ferris01_LAw2" },
		{ 06299, !"pier03c_LAw2" }, { 06300, !"Pier04_LAw2" }, { 06301, !"Roads11_LAw2" }, { 06302, !"Roads14_LAw2" },
		{ 06303, !"Roads16_LAw2" }, { 06304, !"Roads19_LAw2" }, { 06305, !"Roads23_LAw2" }, { 06306, !"Roads24_LAw2" },
		{ 06307, !"Roads26_LAw2" }, { 06308, !"Roads28_LAw2" }, { 06309, !"Roads29_LAw2" }, { 06310, !"Roads08_LAw2" },
		{ 06311, !"Roads33_LAw2" }, { 06312, !"BeaCliff03_LAw2" }, { 06313, !"BeaCliff01_LAw2" }, { 06314, !"Roads31_LAw2" },
		{ 06315, !"BeaLand01_LAw2" }, { 06316, !"Roads02_LAw2" }, { 06317, !"Roads07_LAw2" }, { 06318, !"Roads12_LAw2" },
		{ 06319, !"Roads17_LAw2" }, { 06320, !"Roads15_LAw2" }, { 06321, !"Roads18_LAw2" }, { 06322, !"Roads20_LAw2" },
		{ 06323, !"Roads21_LAw2" }, { 06324, !"Roads22_LAw2" }, { 06325, !"Roads01_LAw2" }, { 06326, !"Roads34_LAw2" },
		{ 06327, !"Roads35_LAw2" }, { 06328, !"sunset12_LAw2" }, { 06329, !"Roads27_LAw2" }, { 06330, !"Roads06_LAw2" },
		{ 06331, !"Roads05_LAw2" }, { 06332, !"rodeo01_LAw2" }, { 06333, !"Roads25_LAw2" }, { 06334, !"rodeo02_LAw2" },
		{ 06336, !"rodeo03_LAw2" }, { 06337, !"sunset01_LAw2" }, { 06338, !"sunset02_LAw2" }, { 06340, !"rodeo06_LAw2" },
		{ 06341, !"century02_LAw2" }, { 06342, !"century01_LAw2" }, { 06343, !"GeoPark01_LAw2" }, { 06344, !"GeoParkTr_LAw2" },
		{ 06345, !"Roads04_LAw2" }, { 06347, !"BeaCliff04_LAw2" }, { 06349, !"SunBils02_LAw2" }, { 06350, !"SunBils01_LAw2" },
		{ 06351, !"rodeo05_LAw2" }, { 06352, !"rodeo05Tr_LAw2" }, { 06353, !"SunBils04_LAw2" }, { 06354, !"Sunset04_LAw2" },
		{ 06355, !"Sunset05_LAw2" }, { 06356, !"Sunset06_LAw2" }, { 06357, !"Sunset04Tr_LAw2" }, { 06362, !"Roads34Tr_LAw2" },
		{ 06363, !"sunset02Tr_LAw2" }, { 06364, !"sunset07_LAw2" }, { 06366, !"sunset08_LAw2" }, { 06368, !"sunset03_LAw2" },
		{ 06369, !"sunset09_LAw2" }, { 06370, !"rodeo06Tr_LAw2" }, { 06371, !"rodeo04_LAw2" }, { 06372, !"rodeo04Tr_LAw2" },
		{ 06373, !"sunset11_LAw2" }, { 06385, !"rodeo02Tr_LAw2" }, { 06386, !"century02Tr_LAw2" }, { 06387, !"century03_LAw2" },
		{ 06388, !"SanClifft02_LAw2" }, { 06389, !"SanClift01_LAw2" }, { 06390, !"SanClifft04_LAw2" }, { 06391, !"SanClifft05_LAw2" },
		{ 06393, !"SanCliff04Tr_LAw2" }, { 06397, !"SanCliff02Tr_LAw2" }, { 06398, !"BeaCliff06_LAw2" }, { 06399, !"BeaCliff06Tr_LAw2" },
		{ 06400, !"spraydoor_LAw2" }, { 06403, !"BeaCliff01Tr_LAw2" }, { 06404, !"venice01b_LAw2" }, { 06405, !"venice03Tr_laW2" },
		{ 06406, !"venice04_LAw2" }, { 06407, !"venice04Tr_LAw2" }, { 06411, !"venice01bT_LAw2" }, { 06412, !"sunitwin01_LAw2" },
		{ 06413, !"sunset07Tr_LAw2" }, { 06416, !"lawborder2a_LAW2" }, { 06417, !"lawborder2c_LAW2" }, { 06421, !"BeaLanTr02_LAw2" },
		{ 06422, !"rdsign01_LAw2" }, { 06427, !"Roads03_LAw2" }, { 06428, !"Roads32_LAw2" }, { 06430, !"BeaLanTr01_LAw01" },
		{ 06431, !"BeaLanTr03_LAw2" }, { 06436, !"santahouseTr_law2" }, { 06443, !"BeaCliff02_LAw2" }, { 06444, !"BeaCliff02Tr_LAw2" },
		{ 06448, !"Pier01_LAw2" }, { 06449, !"Pier02_LAw2" }, { 06450, !"Pier03_LAw2" }, { 06451, !"Pier01Tr_LAw2" },
		{ 06457, !"Pier02Tr_LAw2" }, { 06458, !"pier03Tr_LAw2" }, { 06461, !"ferris01Tr_LAw2" }, { 06462, !"pier04a_LAw2" },
		{ 06466, !"pier04Tr_LAw2" }, { 06487, !"countclub01_LAw2" }, { 06488, !"countclub02_LAw2" }, { 06489, !"countclubTr_LAw2" },
		{ 06490, !"tvstudio01_LAw2" }, { 06497, !"sunset10_LAw2" }, { 06499, !"sunset12Tr_LAw2" }, { 06501, !"RailTunn03_LAw2" },
		{ 06502, !"RailTunn04_LAw2" }, { 06507, !"Roads09_LAw2" }, { 06508, !"Roads10_LAw2" }, { 06509, !"Roads36_LAw2" },
		{ 06513, !"tunblock_LAw2" }, { 06514, !"tunent01_LAw2" }, { 06516, !"tvstudioTr_LAw2" }, { 06517, !"santagard_LAw2" },
		{ 06518, !"LTS01_LAw2" }, { 06519, !"LTS02_LAw2" }, { 06520, !"LTS04_LAw2" }, { 06521, !"LTS03_LAw2" },
		{ 06522, !"country_law2" }, { 06524, !"rdsign01_LAw03" }, { 06863, !"vgsNbuild07" }, { 06864, !"vrockcafe" },
		{ 06865, !"steerskull" }, { 06866, !"circusconstruct03" }, { 06867, !"vegasplant06" }, { 06868, !"smlbuildvgas05" },
		{ 06869, !"vegastemp1" }, { 06871, !"courthse_vgn" }, { 06872, !"vgn_corpbuild1" }, { 06873, !"vgn_corpbuild3" },
		{ 06874, !"vgn_corpbuild2" }, { 06875, !"vgn_corpbuild4" }, { 06876, !"VegasNedge12" }, { 06877, !"VegasNedge02" },
		{ 06878, !"VegasNroad055" }, { 06879, !"VegasNroad070" }, { 06880, !"VegasNroad071" }, { 06881, !"VegasNroad072" },
		{ 06882, !"vgnorthland04" }, { 06883, !"vgnorthland06" }, { 06884, !"vgnorthland07" }, { 06885, !"VegasNedge03" },
		{ 06886, !"VegasNedge04" }, { 06887, !"VegasNedge05" }, { 06888, !"VegasNedge06" }, { 06897, !"VegasNroad622" },
		{ 06898, !"VegasNroad623" }, { 06899, !"VegasNroad624" }, { 06900, !"VegasNroad625" }, { 06907, !"vgndwntwnshop1" },
		{ 06908, !"vgndwntwnshop2" }, { 06909, !"vgnprtlstation" }, { 06910, !"vgnprtlstation_01" }, { 06912, !"vgsNrailroad02" },
		{ 06913, !"vgsNrailroad03" }, { 06914, !"vgsNrailroad05" }, { 06915, !"vgsNrailroad12" }, { 06916, !"VegasNedge07" },
		{ 06917, !"vgsNrailroad25" }, { 06919, !"vgnlowbuild01" }, { 06920, !"vgnlowbuild11" }, { 06921, !"vgnlowbuild12" },
		{ 06922, !"vgnlowbuild13" }, { 06923, !"vgnlowbuild14" }, { 06924, !"vgnlowbuild21" }, { 06925, !"vgnlowbuild235" },
		{ 06926, !"vgnhseing68" }, { 06928, !"vegasplant03" }, { 06929, !"vegasplant04" }, { 06930, !"vegasplant05" },
		{ 06931, !"vegasplant01" }, { 06932, !"vegasplant07" }, { 06933, !"vegasplant08" }, { 06934, !"vegasplant09" },
		{ 06944, !"vgnshopnmall02" }, { 06945, !"VegasNroad0711" }, { 06946, !"vgnwalgren1" }, { 06947, !"vgnmall258" },
		{ 06948, !"VegasNedge08" }, { 06949, !"VegasNedge09" }, { 06950, !"vegasNroad096" }, { 06951, !"VegasNroad032" },
		{ 06952, !"VegasNroad027" }, { 06953, !"VegasNroad026" }, { 06954, !"vrockglass" }, { 06955, !"vgnlowwall03" },
		{ 06956, !"VegasNroad712" }, { 06957, !"vgnshopnmall03" }, { 06958, !"vgnmallsigns14" }, { 06959, !"vegasNbball1" },
		{ 06960, !"vegasNbball2" }, { 06961, !"vgsNwedchap3" }, { 06962, !"vgsNwedchap1" }, { 06963, !"vgsNwedchap2" },
		{ 06964, !"venefountwat02" }, { 06965, !"venefountain02" }, { 06966, !"vegasNbank1" }, { 06967, !"vgnsqrefnce1" },
		{ 06968, !"vgnsqrefnce2" }, { 06969, !"vgnsqrefnce3" }, { 06970, !"vgsNbnkmsh" }, { 06971, !"vgn_corpbuild31" },
		{ 06972, !"shamparklvl1" }, { 06973, !"shamheliprt1" }, { 06974, !"VegasNedge10" }, { 06975, !"shamheliprt2" },
		{ 06976, !"shamheliprt04" }, { 06977, !"stripshopn1" }, { 06978, !"starboatsign1" }, { 06979, !"vgnorthland13" },
		{ 06980, !"trainstuff07_SFS02" }, { 06981, !"vgsNtraintunnel04" }, { 06982, !"vgsNtraintunnel01" }, { 06983, !"vgsNtraintunnel02" },
		{ 06984, !"vgsNtraintunnel03" }, { 06985, !"casinoblock2" }, { 06986, !"vgngamblsign1" }, { 06987, !"casinoblock5" },
		{ 06988, !"casinoblock3" }, { 06989, !"casinoblock4" }, { 06990, !"VegasNroad797" }, { 06991, !"VegasNroad798" },
		{ 06993, !"vgncircus2" }, { 06994, !"vgncircus1" }, { 06997, !"strfshcpark69" }, { 06999, !"VegasNroad08202" },
		{ 07009, !"vgnpolicebuild2" }, { 07010, !"vgnpolicecpark" }, { 07011, !"courthse_vgn01" }, { 07012, !"circusconstruct01" },
		{ 07013, !"circusconstruct02" }, { 07014, !"circusconstruct04" }, { 07015, !"circusconstruct05" }, { 07016, !"circusconstruct06" },
		{ 07017, !"circusconstruct07" }, { 07018, !"circusconstruct08" }, { 07019, !"vgnhseing111" }, { 07020, !"vgnhseing112" },
		{ 07021, !"vgnhseing113" }, { 07022, !"vegasNnewfence2" }, { 07023, !"vgngatesecurity" }, { 07024, !"vegasplant069" },
		{ 07025, !"plantbox1" }, { 07026, !"vegnewhousewal05" }, { 07027, !"vgnamunation1" }, { 07028, !"vegnewhousewal01" },
		{ 07029, !"vegnewhousewal02" }, { 07030, !"vegnewhousewal03" }, { 07031, !"vegnewhousewal04" }, { 07032, !"vgnhseland04" },
		{ 07033, !"vgnhsegate02" }, { 07034, !"vgnhsewall04" }, { 07035, !"vgsNwrehse17" }, { 07036, !"VegasNroad0162" },
		{ 07037, !"vgnwalburger1" }, { 07038, !"vegasplantwal1" }, { 07039, !"vegasplantwal02" }, { 07040, !"vgnplcehldbox01" },
		{ 07041, !"VegasNroad004" }, { 07042, !"VegasNedge11" }, { 07043, !"VegasNedge01" }, { 07044, !"vgnorthcoast07" },
		{ 07045, !"vgnorthcoast06" }, { 07046, !"vgnorthcoast05" }, { 07047, !"vgnorthcoast04" }, { 07048, !"vgnorthcoast03" },
		{ 07049, !"vgnorthcoast02" }, { 07050, !"VegasNedge13" }, { 07051, !"VegasNedge14" }, { 07052, !"VegasNroad079" },
		{ 07053, !"VegasNedge15" }, { 07054, !"VegasNroad083" }, { 07055, !"VegasNroad084" }, { 07056, !"VegasNroad085" },
		{ 07057, !"VegasNroad086" }, { 07064, !"VegasNroad08204" }, { 07069, !"VegasNedge16" }, { 07071, !"casinoblock41_dy" },
		{ 07072, !"vegascowboy3" }, { 07073, !"vegascowboy1" }, { 07075, !"vgsN_telewire01" }, { 07076, !"vgsN_telewire02" },
		{ 07077, !"vgsN_telewire03" }, { 07078, !"vgsN_telewire07" }, { 07079, !"vgsN_telewire08" }, { 07080, !"vgsN_telewire09" },
		{ 07081, !"vgsN_telewire10" }, { 07082, !"vgsN_telewire12" }, { 07083, !"vgsN_telewire13" }, { 07084, !"vgsN_telewire14" },
		{ 07085, !"vgsN_telewire15" }, { 07086, !"vgsN_telewire16" }, { 07087, !"vgsN_telewire17" }, { 07088, !"casinoshops1" },
		{ 07089, !"newscafldvegs02" }, { 07090, !"vegasflag1" }, { 07091, !"vegasflag02" }, { 07092, !"vegasflag03" },
		{ 07093, !"weddingsifgn1" }, { 07094, !"vegaschurchy1" }, { 07095, !"vgsplntground" }, { 07096, !"vrockstairs" },
		{ 07097, !"vrockneon" }, { 07098, !"VegasNedge17" }, { 07099, !"VegasNedge18" }, { 07100, !"VegasNedge19" },
		{ 07101, !"VegasNedge20" }, { 07102, !"plantbox12" }, { 07103, !"vgnplantwalk" }, { 07104, !"plantbox13" },
		{ 07105, !"vegasplant0692" }, { 07153, !"shamheliprt05" }, { 07172, !"plantbox_04" }, { 07184, !"vgnpolicebuild1" },
		{ 07186, !"plantbox15" }, { 07187, !"vgsN_WHse_post" }, { 07188, !"vgsN_WHse_post01" }, { 07189, !"vgsN_WHse_post02" },
		{ 07190, !"vgsN_WHse_post03" }, { 07191, !"vegasNnewfence2b" }, { 07192, !"vegasNnewfence2c" }, { 07196, !"vgnNtrainfence01" },
		{ 07197, !"vgnNtrainfence02" }, { 07198, !"vgnNtrainfence03" }, { 07200, !"vgnlowbuild239" }, { 07201, !"vegasplant_msh1" },
		{ 07202, !"vgnNmallfence01" }, { 07203, !"vgnorthland05" }, { 07204, !"vgnmall258_rail" }, { 07205, !"vegaschurchy1_rail" },
		{ 07206, !"VgsNnitlit02" }, { 07207, !"VgsNnitlit03" }, { 07208, !"VgsNnitlit04" }, { 07209, !"vgnNtrainfence04" },
		{ 07210, !"vgnNtrainfence05" }, { 07212, !"vgnlowwall03_al" }, { 07213, !"vgnpolicecpark3" }, { 07217, !"vgnorthland08" },
		{ 07218, !"VegasNedge21" }, { 07220, !"casinoblock41_nt" }, { 07221, !"VgsNnitlit01" }, { 07222, !"VgsNnitlit05" },
		{ 07223, !"vgnlowbuild01fnc" }, { 07224, !"vgnhseing68fnc" }, { 07226, !"vgncircus2neon" }, { 07227, !"stripshopn1fnc" },
		{ 07228, !"smlbuildvgas05fnc" }, { 07229, !"vegasplantwal02fnc" }, { 07230, !"ClwnPockSgn_n" }, { 07231, !"ClwnPockSgn_d" },
		{ 07232, !"ClwnPockSgn" }, { 07233, !"ringmaster" }, { 07234, !"vgsNshopchap1" }, { 07236, !"vegasplant03b" },
		{ 07238, !"vegasplant02" }, { 07240, !"vrockcafehtl" }, { 07242, !"circusconstruct02b" }, { 07243, !"vgncircus1b" },
		{ 07244, !"vgnpolicecparkug" }, { 07245, !"vegasNbank1ug" }, { 07246, !"vgs_roadsign03" }, { 07247, !"VegasNedge22" },
		{ 07248, !"vgnorthcoast02b" }, { 07249, !"vgnorthcoast03b" }, { 07250, !"vgnorthcoast04b" }, { 07251, !"vgnorthcoast05b" },
		{ 07252, !"vgnorthcoast06b" }, { 07253, !"vgnorthcoast07b" }, { 07254, !"VegasNedge23" }, { 07263, !"casinoblock3_dy" },
		{ 07264, !"casinoblock3_nt" }, { 07265, !"casinoblock5_dy" }, { 07266, !"casinoblock5_nt" }, { 07268, !"vgsN_frntneon_nt" },
		{ 07269, !"smlbuildvgas05b" }, { 07271, !"vgsN_casadd01" }, { 07272, !"vgsN_casadd02" }, { 07273, !"vgsN_frent_shps" },
		{ 07276, !"vegasplant01al" }, { 07277, !"vgnlowbuild239_al" }, { 07280, !"VgsNnitlit06" }, { 07287, !"VgsN_safehse_res" },
		{ 07288, !"vgs_fmtcasgn" }, { 07289, !"casinoblock2_dy" }, { 07290, !"casinoblock2_nt" }, { 07291, !"vegasplant10" },
		{ 07292, !"vgsn_mallwall" }, { 07294, !"vgsN_polNB01" }, { 07295, !"vgnNtrainfence05b" }, { 07296, !"vgnNtrainfence04b" },
		{ 07297, !"vgnNtrainfence03b" }, { 07298, !"vgnNtrainfence01b" }, { 07299, !"vgnNtrainfence02b" }, { 07300, !"vgsN_addboard01" },
		{ 07301, !"vgsN_addboard03" }, { 07302, !"vgsN_addboard04" }, { 07303, !"vgsN_addboard05" }, { 07304, !"vgnmallsigns02" },
		{ 07305, !"vgnmallsigns03" }, { 07306, !"vgnmallsigns04" }, { 07307, !"vgnmallsigns05" }, { 07308, !"vgnmallsigns06" },
		{ 07309, !"vgsN_addboard02" }, { 07310, !"vgsN_addboard06" }, { 07311, !"vgsN_carwash" }, { 07312, !"vgsN_carwash01" },
		{ 07313, !"vgsN_scrollsgn01" }, { 07314, !"vgsN_frntneon_dy" }, { 07315, !"vgsn_blucasign" }, { 07317, !"plantbox17" },
		{ 07319, !"vgnlowbuild12a" }, { 07320, !"VegasNroadsp08202" }, { 07321, !"VegasNroadsp08203" }, { 07324, !"VegasNroadsp079" },
		{ 07326, !"VegasNroadVrkRbt" }, { 07327, !"VegasNroadspl079" }, { 07331, !"VGSN_burgsht_neon" }, { 07332, !"VGSN_burgsht_neon01" },
		{ 07333, !"VgsNnitlit08" }, { 07334, !"VegasNroadslpt002" }, { 07335, !"VegasNroadslpt003" }, { 07336, !"VegasNroadslpt004" },
		{ 07337, !"VegasNroadslpt001" }, { 07344, !"vgsn_pipeworks" }, { 07347, !"vgsn_pipeworks01" }, { 07353, !"vegasn_motorway" },
		{ 07355, !"vegasn_motorway1" }, { 07357, !"vegasn_nland" }, { 07359, !"vegasn_nland2" }, { 07361, !"casinoblock4al" },
		{ 07362, !"vegasNroad096b" }, { 07364, !"VegasN_motway5" }, { 07366, !"sham_superlod" }, { 07367, !"vgsNelec_fence_01" },
		{ 07368, !"vgsNelec_fence_05" }, { 07369, !"vgsNelec_fence_04" }, { 07370, !"vgsNelec_fence_03" }, { 07371, !"vgsNelec_fence_02" },
		{ 07377, !"vgsNelec_fence_04a" }, { 07378, !"vgsNelec_fence_03a" }, { 07379, !"vgsNelec_fence_02a" }, { 07380, !"vgsNelec_fence_01a" },
		{ 07381, !"vgsNelec_fence_05a" }, { 07383, !"VegasNroad071b" }, { 07387, !"vgnboigashot15" }, { 07388, !"vrockpole" },
		{ 07389, !"vgnboigashot25" }, { 07390, !"vgngassign96" }, { 07391, !"vgngassign102" }, { 07392, !"vegcandysign1" },
		{ 07415, !"vgswlcmsign1" }, { 07416, !"vegasstadgrnd" }, { 07417, !"vegastadium" }, { 07418, !"ballparkbarrier" },
		{ 07419, !"mallcarpark_vgn01" }, { 07420, !"vegasgolfcrs08" }, { 07421, !"vegasgolfcrs01" }, { 07422, !"vegasgolfcrs02" },
		{ 07423, !"glfcrsgate1_vgs" }, { 07424, !"vgnmall1" }, { 07425, !"golfsign1_vgn" }, { 07426, !"elcidhotel_vgn" },
		{ 07427, !"vegasWedge16" }, { 07428, !"vegasNroad03" }, { 07429, !"vegasNroad04" }, { 07430, !"vegasNroad05" },
		{ 07431, !"vegasNroad06" }, { 07432, !"vegasNroad07" }, { 07433, !"vegasNroad09" }, { 07434, !"vegasWedge02" },
		{ 07435, !"vegasNroad15" }, { 07436, !"vegasNroad24" }, { 07437, !"vegasNroad25" }, { 07438, !"vegasWedge03" },
		{ 07439, !"vegasWedge04" }, { 07440, !"vegasNroad34" }, { 07441, !"vegasNroad35" }, { 07442, !"vegasNroad36" },
		{ 07443, !"vegasNroad37" }, { 07444, !"vgswindustroad05" }, { 07445, !"vegasNroad39" }, { 07446, !"vegasNroad40" },
		{ 07447, !"vegasWedge05" }, { 07448, !"vegasWcoast05" }, { 07449, !"vegasWcoast01" }, { 07450, !"vegasWcoast02" },
		{ 07451, !"vegasWedge06" }, { 07452, !"vegasWedge07" }, { 07453, !"vegasNland02" }, { 07454, !"vegasNland03" },
		{ 07455, !"vegasNland04" }, { 07456, !"vegasNland05" }, { 07457, !"vegasWedge08" }, { 07458, !"vegasWedge09" },
		{ 07459, !"vegasNland08" }, { 07460, !"vegasNland09" }, { 07461, !"vegasNland10" }, { 07462, !"vegasNland11" },
		{ 07463, !"vegasNland12" }, { 07464, !"vegasNland13" }, { 07465, !"vegasNland14" }, { 07466, !"vegasNland15" },
		{ 07467, !"vegasNland16" }, { 07468, !"vegasNland17" }, { 07469, !"vegasNland18" }, { 07470, !"vegasWedge10" },
		{ 07471, !"vegasWedge31" }, { 07472, !"vegasWedge12" }, { 07473, !"vegasWedge13" }, { 07474, !"vegasNland23" },
		{ 07475, !"vegasWedge14" }, { 07476, !"vegasNroad43" }, { 07477, !"vegasNroad44" }, { 07478, !"vegasNroad45" },
		{ 07479, !"vegasNroad46" }, { 07480, !"vegasWedge15" }, { 07481, !"vegasNroad48" }, { 07482, !"vegasNroad49" },
		{ 07483, !"vegasNroad50" }, { 07484, !"vegasNroad51" }, { 07485, !"vegasWedge01" }, { 07486, !"vgswindustroad01" },
		{ 07488, !"vgncarpark1" }, { 07489, !"vgnhseing34" }, { 07490, !"vegasnorthwrehse1" }, { 07491, !"vgnhseing25" },
		{ 07492, !"vgnhseing40" }, { 07493, !"vgnabatbuild" }, { 07494, !"vgnhseing42" }, { 07495, !"vgnhseing43" },
		{ 07496, !"vgnhseing44" }, { 07497, !"vgnorthwrehse14" }, { 07498, !"vegaswrailroad01" }, { 07499, !"vegaswrailroad02" },
		{ 07500, !"vegaswrailroad03" }, { 07501, !"vegaswrailroad04" }, { 07502, !"vegaswrailroad05" }, { 07503, !"vegaswrailroad06" },
		{ 07504, !"glfcrsgate2_vgn" }, { 07505, !"glfcrsgate3_vgn" }, { 07506, !"vgnlowbuild057" }, { 07507, !"vgnlowbuild09" },
		{ 07508, !"vgnlowbuild17" }, { 07509, !"vgnlowbuild20" }, { 07510, !"vgnlowbuild236" }, { 07511, !"vegaswtrainstat" },
		{ 07512, !"vegaswtrainstat2" }, { 07513, !"vgnwrehse69" }, { 07514, !"vgnwrewall1" }, { 07515, !"vegasnfrates1" },
		{ 07516, !"vegasnfrates02" }, { 07517, !"vgnwreland1" }, { 07518, !"vgnhseing82" }, { 07519, !"vgnhseland1" },
		{ 07520, !"vgnlowbuild203" }, { 07521, !"vgnlowbuild202" }, { 07522, !"vgnhsegate1" }, { 07523, !"vgnhseland2" },
		{ 07524, !"vgnhsewall3" }, { 07525, !"vgnfirestat" }, { 07526, !"vgncarshow1" }, { 07527, !"vegasnfrates03" },
		{ 07528, !"downvgnbild1" }, { 07529, !"vgnlowbuild18" }, { 07530, !"vgngebuild1" }, { 07531, !"vgnlowmall2" },
		{ 07532, !"vgnlowwall1" }, { 07533, !"newaprtmntsvgN08" }, { 07534, !"newaprtmntsvgN07" }, { 07535, !"newaprtmntsvgN03" },
		{ 07536, !"newaprtmntsvgN14" }, { 07537, !"newaprtmntsvgN09" }, { 07538, !"newaprtmntsvgN16" }, { 07539, !"burgerland1" },
		{ 07540, !"burgerland02" }, { 07541, !"vgntelwires04" }, { 07542, !"vgntelwires05" }, { 07543, !"vgntelwires08" },
		{ 07544, !"vegasNroad22" }, { 07545, !"vegasNroad17" }, { 07546, !"vegasNroad01" }, { 07547, !"vegasNroad18" },
		{ 07548, !"vegasWedge17" }, { 07549, !"vegasNroad23" }, { 07550, !"vegasNroad21" }, { 07551, !"vegasNroad20" },
		{ 07552, !"vegasNroad19" }, { 07553, !"vegasWedge18" }, { 07554, !"vgnhseing89" }, { 07555, !"bballcpark1" },
		{ 07556, !"bballcpark2" }, { 07557, !"vegasWcoast04" }, { 07558, !"vegasWedge19" }, { 07559, !"vegasWedge20" },
		{ 07560, !"vgnfrsttfence" }, { 07561, !"vegasnfrates04" }, { 07562, !"vegastwires01" }, { 07563, !"vegastwires02" },
		{ 07564, !"vegastwires03" }, { 07565, !"vegastwires04" }, { 07566, !"vegastwires05" }, { 07567, !"vegastwires06" },
		{ 07568, !"vegastwires07" }, { 07569, !"vegastwires08" }, { 07570, !"vgntelwires17" }, { 07571, !"vegastwires09" },
		{ 07572, !"vegastwires10" }, { 07573, !"vegastwires11" }, { 07574, !"vegastwires12" }, { 07575, !"vegastwires13" },
		{ 07576, !"vegastwires14" }, { 07577, !"vegastwires15" }, { 07578, !"vegastwires16" }, { 07579, !"vgncnstructlnd" },
		{ 07580, !"vegasNroad57" }, { 07581, !"mirageroad1" }, { 07582, !"miragebuild04" }, { 07583, !"visagesign1" },
		{ 07584, !"miragebuild01" }, { 07585, !"miragebuild05" }, { 07586, !"miragebuild07" }, { 07587, !"miragebuild03" },
		{ 07588, !"miragebuild02" }, { 07589, !"miragebuild08" }, { 07590, !"miragebuild09" }, { 07591, !"miragebuild10" },
		{ 07592, !"miragebuild11" }, { 07593, !"miragebuild12" }, { 07595, !"miragehedge1" }, { 07596, !"tamomotel1" },
		{ 07597, !"gingersign1" }, { 07598, !"vgntelwires18" }, { 07599, !"stripshopstat" }, { 07600, !"vegasgolfcrs03" },
		{ 07601, !"vegasgolfcrs04" }, { 07602, !"vegasgolfcrs05" }, { 07603, !"vegasgolfcrs06" }, { 07604, !"vegasgolfcrs07" },
		{ 07605, !"vegasNroad08" }, { 07606, !"vegasbigsign1" }, { 07607, !"vgntelwires19" }, { 07608, !"vgntelwires20" },
		{ 07609, !"vgntelwires21" }, { 07610, !"vgsmallsign1" }, { 07611, !"vegasstadwall01" }, { 07612, !"vegasstadwall05" },
		{ 07613, !"vegasstadwall04" }, { 07614, !"vegasstadwall03" }, { 07615, !"vegasstadwall02" }, { 07616, !"vgnballparkland" },
		{ 07617, !"vgnbballscorebrd" }, { 07618, !"vgnwrehse14barb" }, { 07619, !"vgnabartoirinter2" }, { 07620, !"vegasnfrates05" },
		{ 07621, !"vegasnfrates06" }, { 07622, !"vegasnfrates07" }, { 07623, !"vegaswtrainfence06" }, { 07624, !"vegaswtrainfence07" },
		{ 07625, !"vgnhseing129" }, { 07626, !"vgnhseland03" }, { 07627, !"vgnabatoir" }, { 07628, !"vgnwrehse14barb01" },
		{ 07629, !"vegasNroad56" }, { 07630, !"venetiancpark01" }, { 07631, !"vegasWedge11" }, { 07632, !"vegasWedge22" },
		{ 07633, !"vegasWedge23" }, { 07634, !"vegasWedge24" }, { 07635, !"venetiancpark02" }, { 07636, !"venetiancpark03" },
		{ 07637, !"vegastwires18" }, { 07638, !"vegastwires19" }, { 07639, !"vegastwires21" }, { 07640, !"vegastwires31" },
		{ 07641, !"vegastwires32" }, { 07642, !"vegastwires33" }, { 07643, !"vegastwires34" }, { 07644, !"vegastwires35" },
		{ 07645, !"vegastwires36" }, { 07646, !"vegastwires45" }, { 07647, !"vegastwires46" }, { 07648, !"vegastwires47" },
		{ 07649, !"vegastwires48" }, { 07650, !"vgnusedcar2" }, { 07651, !"vgnusedcar1" }, { 07652, !"bunting1" },
		{ 07653, !"bunting02" }, { 07654, !"bunting04" }, { 07655, !"bunting06" }, { 07656, !"bunting08" },
		{ 07657, !"plasticsgate1" }, { 07658, !"vgnbuild1new" }, { 07659, !"vgngymsteps" }, { 07660, !"venetiancpark04" },
		{ 07661, !"venetiancpark05" }, { 07662, !"miragehedge14" }, { 07663, !"vgncarshow2" }, { 07664, !"glfcrsgate5_vgs" },
		{ 07665, !"glfcrsgate4_vgs" }, { 07666, !"vgswlcmsign2" }, { 07681, !"vegasnotxrefhse1" }, { 07692, !"vgnhseing8282" },
		{ 07696, !"vgngebuild102" }, { 07707, !"vgwbom2" }, { 07708, !"vegaswestbmb02" }, { 07709, !"vgwbom1" },
		{ 07729, !"vegasWedge25" }, { 07730, !"vegasWedge21" }, { 07731, !"vegasWedge26" }, { 07755, !"vegasNroad31" },
		{ 07832, !"vgnabartoirinter" }, { 07834, !"vegasnfrates08" }, { 07836, !"vegasnfrates09" }, { 07837, !"vegaswtrainfence08" },
		{ 07838, !"vegaswtrainfence01" }, { 07839, !"vegaswtrainfence02" }, { 07840, !"vegaswtrainfence03" }, { 07841, !"vegaswtrainfence04" },
		{ 07842, !"vegaswtrainfence05" }, { 07849, !"vegasNroad62" }, { 07852, !"vegasNroad63" }, { 07854, !"vegasNroad64" },
		{ 07861, !"vgnhseing8283" }, { 07862, !"vgntelwires22" }, { 07863, !"vgswindustroad08" }, { 07864, !"vgswindustroad07" },
		{ 07865, !"vegasWedge27" }, { 07866, !"vgswindustroad04" }, { 07867, !"vgswindustroad03" }, { 07868, !"vegasWedge28" },
		{ 07878, !"vegasNroad242" }, { 07880, !"vgswstbbllgrnd" }, { 07881, !"vegasNroad65" }, { 07882, !"vegasWedge30" },
		{ 07884, !"vgnmall1_2" }, { 07885, !"vegasglfhse1" }, { 07889, !"vegasWedge29" }, { 07891, !"vgwspry1" },
		{ 07892, !"visageneon" }, { 07893, !"vegascrashbar04" }, { 07894, !"vegascrashbar05" }, { 07900, !"vgwestbillbrd1" },
		{ 07901, !"vgwestbillbrd02" }, { 07902, !"vgwestbillbrd03" }, { 07903, !"vgwestbillbrd04" }, { 07904, !"vgwestbillbrd05" },
		{ 07905, !"vgwestbillbrd06" }, { 07906, !"vgwestbillbrd07" }, { 07907, !"vgwestbillbrd08" }, { 07908, !"vgwestbillbrd09" },
		{ 07909, !"vgwestbillbrd10" }, { 07910, !"vgwestbillbrd11" }, { 07911, !"vgwestbillbrd12" }, { 07912, !"vgwestbillbrd13" },
		{ 07913, !"vgwestbillbrd14" }, { 07914, !"vgwestbillbrd15" }, { 07915, !"vgwestbillbrd16" }, { 07916, !"vegaswaterfall02" },
		{ 07917, !"vegasglfhse2" }, { 07918, !"vgnlowmall3" }, { 07919, !"downvgnbild12" }, { 07920, !"vgwstnewall6903" },
		{ 07921, !"vgwstnewall6904" }, { 07922, !"vgwstnewall6905" }, { 07923, !"vgwstnewall6902" }, { 07924, !"vgwstnewall6901" },
		{ 07925, !"vgstreetdirt1" }, { 07926, !"vgnabatoir2" }, { 07927, !"vgswsvehse1" }, { 07929, !"vgwsavehse2" },
		{ 07930, !"vgwsavehsedor" }, { 07931, !"vgswsvehse04" }, { 07932, !"vgsnotxrefhse02" }, { 07933, !"vegascrashbar06" },
		{ 07934, !"vgnbuild1new2" }, { 07938, !"vegasNroad2469" }, { 07939, !"glfcrsgate29_vgn" }, { 07940, !"vegirlfrhouse02" },
		{ 07942, !"vegstadneon" }, { 07943, !"burgershotneon1" }, { 07944, !"burgershotneon02" }, { 07945, !"vegaswedge111" },
		{ 07947, !"vegaspumphouse1" }, { 07950, !"vegaspumphouse02" }, { 07952, !"miragehedge09" }, { 07953, !"miragehedge04" },
		{ 07954, !"miragehedge0436" }, { 07955, !"vgwbitodirt" }, { 07956, !"vgwcuntwall1" }, { 07963, !"vegasWedge17b" },
		{ 07965, !"vegasNroad23b" }, { 07967, !"vegasNroad22b" }, { 07969, !"vegasNroad17b" }, { 07971, !"vgnprtlstation03" },
		{ 07972, !"vgnboigashot10" }, { 07973, !"vgnboigashot23" }, { 07978, !"airport01_lvS" }, { 07979, !"blastdef01_lvS" },
		{ 07980, !"airprtbits12_lvS" }, { 07981, !"smallradar02_lvS" }, { 07982, !"gatesB_lvS" }, { 07983, !"vegascollege_lvS" },
		{ 07984, !"airprtcrprk01_lvS" }, { 07985, !"shop13_lvs" }, { 07986, !"plants01_lvs" }, { 07987, !"vegasSedge09" },
		{ 07988, !"VegasSroad025" }, { 07989, !"VegasSroad026" }, { 07990, !"VegasSroad027" }, { 07991, !"VegasSroad035" },
		{ 07992, !"VegasSroad053" }, { 07993, !"VegasSroad060" }, { 07994, !"vegasSedge23" }, { 07995, !"VegasSroad088" },
		{ 07996, !"vgsSairportland03" }, { 07997, !"vgsSairportland02" }, { 07998, !"vegasSedge26" }, { 07999, !"vgsSairportland04" },
		{ 08000, !"vgsSairportland05" }, { 08001, !"VegasSland36" }, { 08002, !"vegasSedge20" }, { 08003, !"vegasSedge22" },
		{ 08004, !"VegasSland40" }, { 08005, !"VegasSland41" }, { 08006, !"vegasSedge25" }, { 08007, !"VegasSland44" },
		{ 08008, !"vegasSedge24" }, { 08009, !"VegasSroad100" }, { 08010, !"VegasSroad104" }, { 08033, !"vgsSairportland01" },
		{ 08034, !"flghtschl01_lvs" }, { 08035, !"vegasSedge30" }, { 08036, !"VegasSroad106" }, { 08037, !"crprkgrnd01_lvs" },
		{ 08038, !"arprtermnl01_lvs" }, { 08039, !"VegasSroad107" }, { 08040, !"airprtcrprk02_lvS" }, { 08041, !"apbarriergate06_lvS" },
		{ 08042, !"apbarriergate07_lvS" }, { 08043, !"vegasSedge11" }, { 08044, !"aptcanopy_lvs" }, { 08045, !"vegasSedge03" },
		{ 08046, !"VegasSroad046" }, { 08047, !"VegasSroad017" }, { 08048, !"VegasSroad047" }, { 08049, !"VegasSroad076" },
		{ 08050, !"vegasSedge14" }, { 08051, !"vegasSedge13" }, { 08052, !"vegasSedge15" }, { 08053, !"vegasSedge16" },
		{ 08054, !"vegasSedge17" }, { 08055, !"vegasSedge18" }, { 08056, !"vegasSedge19" }, { 08057, !"hseing01_lvs" },
		{ 08058, !"vgswrehse06" }, { 08059, !"vgswrehse07" }, { 08060, !"vgswrehse03" }, { 08061, !"vgswrehse04" },
		{ 08062, !"vgswrehse17" }, { 08063, !"vgswrehse16" }, { 08064, !"vgswrehse05" }, { 08065, !"vgswrehse09" },
		{ 08066, !"hseing03_lvs" }, { 08067, !"hseing02_lvs" }, { 08068, !"hseing04_lvs" }, { 08069, !"hseing05_lvs" },
		{ 08070, !"VegasSroad122" }, { 08071, !"wrhsegrnd02_lvs" }, { 08072, !"vegasSedge21" }, { 08073, !"vgsfrates02" },
		{ 08074, !"vgsfrates03" }, { 08075, !"vgsfrates04" }, { 08076, !"vgsfrates05" }, { 08077, !"vgsfrates06" },
		{ 08078, !"vgsfrates07" }, { 08079, !"hospital01_lvs" }, { 08080, !"VegasSroad128" }, { 08081, !"vgstwires20_lvs" },
		{ 08082, !"vgstwires21_lvs" }, { 08083, !"vgstwires22_lvs" }, { 08084, !"vgstwires24_lvs" }, { 08085, !"vgstwires23_lvs" },
		{ 08086, !"vgstwires25_lvs" }, { 08087, !"vgstwires26_lvs" }, { 08091, !"VegasSland58" }, { 08128, !"vgsSrdbrdg_lvs" },
		{ 08130, !"vgschurch01_lvs" }, { 08131, !"vgschurch02_lvs" }, { 08132, !"vgschurch03_lvs" }, { 08133, !"VegasSland59" },
		{ 08134, !"vgschrchgrnd_lvs" }, { 08135, !"VegasSroad130" }, { 08136, !"vgSbikeschl04" }, { 08137, !"VegasSroad132" },
		{ 08147, !"vgsSelecfence01" }, { 08148, !"vgsSelecfence02" }, { 08149, !"vgsSelecfence03" }, { 08150, !"vgsSelecfence04" },
		{ 08151, !"vgsSelecfence05" }, { 08152, !"vgsSelecfence06" }, { 08153, !"vgsSelecfence07" }, { 08154, !"vgsSelecfence08" },
		{ 08155, !"vgsSelecfence09" }, { 08165, !"vgsSelecfence10" }, { 08167, !"apgate1_VegS01" }, { 08168, !"Vgs_guardhouse01" },
		{ 08169, !"vgs_guardhseflr" }, { 08171, !"vgsSairportland06" }, { 08172, !"vgsSairportland07" }, { 08173, !"vgs_concwall01" },
		{ 08174, !"vgs_concwall02" }, { 08175, !"vgs_concwall03" }, { 08176, !"vgs_concwall04" }, { 08177, !"vgs_concwall05" },
		{ 08178, !"vgs_concwall06" }, { 08185, !"vgsSredbrix02" }, { 08186, !"vgsSredbrix03" }, { 08187, !"vgsSredbrix04" },
		{ 08188, !"vgsSredbrix05" }, { 08189, !"vgsSredbrix06" }, { 08194, !"vgsScorrag_fence01" }, { 08198, !"vegasSedge01" },
		{ 08199, !"vegasSedge27" }, { 08200, !"VegasSland12" }, { 08201, !"stadium_lvs" }, { 08202, !"VegasSland56" },
		{ 08206, !"vgsSstadrail03" }, { 08207, !"vgsSstadrail05" }, { 08208, !"vgsSstadrail06" }, { 08209, !"vgsSelecfence11" },
		{ 08210, !"vgsSelecfence12" }, { 08212, !"vegasSedge29" }, { 08213, !"vgsSspagjun02" }, { 08214, !"vgsSspagjun03" },
		{ 08215, !"vgsSspagjun04" }, { 08216, !"vgsSspagjun05" }, { 08217, !"vgsSspagjun06" }, { 08218, !"vgsSspagjun07" },
		{ 08219, !"vgsSspagjun08" }, { 08228, !"vgSbikeschl03" }, { 08229, !"vgSbikeschl02" }, { 08230, !"vgSbikeschl01" },
		{ 08231, !"vgSbikeschl05" }, { 08232, !"vgSbikeschl06" }, { 08236, !"VegasSroad131" }, { 08237, !"vgsbikeschint" },
		{ 08240, !"vgssbighanger1" }, { 08242, !"vegasSedge10" }, { 08244, !"vegasSedge02" }, { 08245, !"vegasSedge05" },
		{ 08246, !"vegasSedge12" }, { 08247, !"pltschlhnger69_lvs" }, { 08249, !"pltschlhnger70_lvs" }, { 08251, !"pltschlhnger02_lvs" },
		{ 08253, !"pltschlhnger01_lvs" }, { 08254, !"vgswrehse10" }, { 08255, !"vgswrehse13" }, { 08256, !"vegasSedge28" },
		{ 08260, !"vgswrehse18" }, { 08262, !"vgsSelecfence13" }, { 08263, !"vgsSelecfence14" }, { 08264, !"VegasSland34" },
		{ 08281, !"airport02_lvs" }, { 08283, !"vgschrchgrnd02_lvs" }, { 08285, !"vgschrchgrnd03_lvs" }, { 08286, !"vgschrchgrnd05_lvs" },
		{ 08287, !"vgschrchgrnd04_lvs" }, { 08288, !"VegasSland56b" }, { 08290, !"vgsSspagjun09" }, { 08292, !"vgsbboardsigns01" },
		{ 08293, !"vgsbboardsigns02" }, { 08294, !"vgsbboardsigns03" }, { 08300, !"vgswrehse08" }, { 08302, !"jumpbox01_lvs01" },
		{ 08305, !"VegasSroad1072" }, { 08306, !"VegasSland562" }, { 08308, !"vegas_grasect01" }, { 08310, !"vgsbboardsigns06" },
		{ 08311, !"vgsSelecfence15" }, { 08313, !"vgsSelecfence16" }, { 08314, !"vgsSelecfence17" }, { 08315, !"vgsSelecfence18" },
		{ 08319, !"vegstadplants1" }, { 08320, !"vegstadrail69" }, { 08321, !"vegstadplants2" }, { 08322, !"vgsbboardsigns08" },
		{ 08323, !"vgsbboardsigns09" }, { 08324, !"vgsbboardsigns10" }, { 08325, !"vgsbboardsigns12" }, { 08326, !"vgsbboardsigns13" },
		{ 08327, !"vgsbboardsigns14" }, { 08328, !"vgsbboardsigns15" }, { 08329, !"vgsbboardsigns16" }, { 08330, !"vgsbboardsigns17" },
		{ 08331, !"vgsbboardsigns18" }, { 08332, !"vgsbboardsigns19" }, { 08333, !"stadium02_lvs" }, { 08335, !"vgsfrates08" },
		{ 08337, !"vgsfrates10" }, { 08339, !"vgsfrates11" }, { 08341, !"vgsfrates12" }, { 08342, !"vgsSelecfence119" },
		{ 08343, !"vgsSairportland09" }, { 08344, !"vgsSairportland10" }, { 08345, !"gatesB_lvS01" }, { 08350, !"vgsSairportland11" },
		{ 08351, !"vgsSairportland12" }, { 08352, !"vgsSairportland16" }, { 08353, !"vgsSairportland13" }, { 08354, !"vgsSairportland17" },
		{ 08355, !"vgsSairportland18" }, { 08356, !"vgsSairportland15" }, { 08357, !"vgsSairportland14" }, { 08368, !"vgsSspagjun10" },
		{ 08369, !"vgsSelecfence05b" }, { 08370, !"aptcanopyday_lvs" }, { 08371, !"aptcanopynit_lvs01" }, { 08372, !"airportneon" },
		{ 08373, !"VegasS_jetty01" }, { 08375, !"airprtbits14_lvS" }, { 08377, !"VegasSroad0522a" }, { 08378, !"vgsbighngrdoor" },
		{ 08380, !"vegasSedge1919" }, { 08382, !"vgsSspagjun06b" }, { 08383, !"vgsSspagjun06c" }, { 08386, !"vgsSspagjun09b" },
		{ 08388, !"vegasSedge29b" }, { 08390, !"multicarpark01_lvS" }, { 08391, !"ballys03_lvs" }, { 08392, !"ballys02_lvs" },
		{ 08393, !"ballys01_lvs" }, { 08394, !"vgsbox10sgn_lvS" }, { 08395, !"vgEpyrmd_dy" }, { 08396, !"sphinx02_lvs" },
		{ 08397, !"luxorpillar01_lvs" }, { 08398, !"luxorland01_lvS" }, { 08399, !"nightclub01_lvs" }, { 08400, !"nightclub02_lvs" },
		{ 08401, !"shop05_lvs" }, { 08402, !"vgshpgrnd01_lvS" }, { 08403, !"shop03_lvs" }, { 08404, !"vgshpgrnd03_lvS" },
		{ 08405, !"vgshpgrnd02_lvS" }, { 08406, !"carparksign01_lvs" }, { 08407, !"carparkhut01_lvs" }, { 08408, !"carparksign02_lvs" },
		{ 08409, !"gnhotel01_lvs" }, { 08410, !"carparkhut02_lvs" }, { 08411, !"gnhotel02_lvs" }, { 08412, !"wddngchplsign_lvs" },
		{ 08416, !"bballcourt02_lvs" }, { 08417, !"bballcourt01_lvs" }, { 08418, !"vgshpgrnd04_lvS" }, { 08419, !"vgsbldng01_lvs" },
		{ 08420, !"arprtcrprk04_lvS" }, { 08421, !"pirtehtl02_lvS" }, { 08422, !"pirtehtl01_lvS" }, { 08423, !"prtskllsgn02_lvs" },
		{ 08424, !"vagbond01_lvs" }, { 08425, !"villa_inn01_lvs" }, { 08426, !"vlla_innfnc1_lvs" }, { 08427, !"villa_inn03_lvs" },
		{ 08428, !"villa_inn02_lvs" }, { 08429, !"vlla_innfnc2_lvs" }, { 08430, !"vlla_innfnc3_lvs" }, { 08431, !"nucarpark01_lvs" },
		{ 08432, !"shop06_lvs" }, { 08433, !"residnce01_lvs" }, { 08434, !"vgsoffice01_lvs" }, { 08435, !"shop11_lvs" },
		{ 08436, !"shop12_lvs" }, { 08437, !"residntial01_lvs" }, { 08438, !"VegasEroad003" }, { 08439, !"vgsEedge12" },
		{ 08440, !"vgsEedge15" }, { 08441, !"vgsEedge16" }, { 08442, !"VegasEroad009" }, { 08443, !"VegasEroad010" },
		{ 08444, !"VegasEroad011" }, { 08445, !"vgsEedge13" }, { 08446, !"VegasEroad013" }, { 08447, !"VegasEroad019" },
		{ 08448, !"VegasEroad020" }, { 08449, !"VegasEroad021" }, { 08450, !"VegasEroad022" }, { 08451, !"VegasEroad031" },
		{ 08452, !"VegasEroad032" }, { 08453, !"VegasEroad033" }, { 08454, !"VegasEroad034" }, { 08455, !"VegasEroad041" },
		{ 08456, !"VegasEroad058" }, { 08457, !"vgsEedge19" }, { 08458, !"VegasEroad075" }, { 08459, !"vgsEland02_lvs" },
		{ 08460, !"vgsEland03_lvs" }, { 08461, !"vgsEland04_lvs" }, { 08462, !"vgsEland06_lvs" }, { 08463, !"vgsEland07_lvs" },
		{ 08464, !"vgsEland08_lvs" }, { 08465, !"vgsEcoast07" }, { 08466, !"vgsEcoast08" }, { 08467, !"vgsEland11_lvs" },
		{ 08468, !"vgsEland12_lvs" }, { 08469, !"vgsEedge25" }, { 08470, !"vgsEedge27" }, { 08471, !"VegasEroad092" },
		{ 08472, !"VegasEroad094" }, { 08473, !"VegasEroad095" }, { 08474, !"VegasEroad096" }, { 08475, !"VegasEroad097" },
		{ 08476, !"VegasEroad098" }, { 08477, !"VegasEroad099" }, { 08480, !"csrspalace01_lvs" }, { 08481, !"csrsfence01_lvs" },
		{ 08482, !"csrspalace02_lvs" }, { 08483, !"pirateland02_lvS" }, { 08484, !"pirateland03_lvS" }, { 08485, !"ballysbase_lvs" },
		{ 08486, !"vgsEedge21" }, { 08487, !"ballyswtr01_lvs" }, { 08488, !"flamingo02_lvs" }, { 08489, !"flamingo01_lvs" },
		{ 08490, !"flamingo03_lvs" }, { 08491, !"flamingo04_lvs" }, { 08492, !"flamingo05_lvs" }, { 08493, !"pirtshp01_lvs" },
		{ 08494, !"lowbuild01_lvs" }, { 08495, !"mall01_lvs" }, { 08496, !"lowbuild03_lvs" }, { 08497, !"vgsEland16_lvs" },
		{ 08498, !"exclbr_hotl01_lvS" }, { 08499, !"exclbr_hotl02_lvS" }, { 08500, !"excalibur01_lvS" }, { 08501, !"casroyale01_lvs" },
		{ 08502, !"casroyldge01_lvs" }, { 08503, !"shop08_lvs" }, { 08504, !"shop10_lvs" }, { 08505, !"shop14_lvs" },
		{ 08506, !"shop16_lvs" }, { 08507, !"shop15_lvs" }, { 08508, !"genshop01_lvs" }, { 08509, !"shop09_lvs" },
		{ 08510, !"VegasEroad112" }, { 08511, !"VegasEroad111" }, { 08512, !"VegasEroad113" }, { 08513, !"residnce01_lvs01" },
		{ 08514, !"VegasEroad110" }, { 08515, !"vgsEland01_lvs" }, { 08516, !"shop07_lvs" }, { 08517, !"VegasEroad114" },
		{ 08518, !"vgsEedge26" }, { 08519, !"VegasEroad015" }, { 08520, !"VegasEroad045" }, { 08521, !"VegasEroad071" },
		{ 08522, !"VegasEroad093" }, { 08523, !"VegasEroad072" }, { 08524, !"VegasEroad042" }, { 08525, !"VegasEroad043" },
		{ 08526, !"vgbndsign01_lvs" }, { 08527, !"vagbond02_lvs" }, { 08528, !"vagbond03_lvs" }, { 08529, !"vgsEland17_lvs" },
		{ 08530, !"vgbndsign02_lvs" }, { 08531, !"vgsEland18_lvs" }, { 08532, !"vgsEland19_lvs" }, { 08533, !"vgsEedge10" },
		{ 08534, !"tikimotel01_lvs" }, { 08535, !"tikimotel02_lvs" }, { 08536, !"tikisign01_lvs" }, { 08537, !"tikisign02_lvs" },
		{ 08538, !"vgsrailroad03" }, { 08539, !"vgsrailroad04" }, { 08540, !"vgsrailroad05" }, { 08541, !"vgsrailroad06" },
		{ 08542, !"vgsrailroad07" }, { 08543, !"vgsEedge11" }, { 08544, !"vgsEhseing06" }, { 08545, !"vgsEwrehse01" },
		{ 08546, !"vgsEwrehse02" }, { 08547, !"fctrygrnd01_lvs" }, { 08548, !"trainsign01_lvs" }, { 08549, !"fctryfnce01_lvs" },
		{ 08550, !"laconcha_lvs" }, { 08551, !"lacnchasgn_lvs" }, { 08552, !"VegasEroad123" }, { 08553, !"vgsEland21_lvs" },
		{ 08554, !"vgsEland22_lvs" }, { 08555, !"vgsEcrthse" }, { 08556, !"vgshsegate04" }, { 08557, !"vgshseing27" },
		{ 08558, !"vgshseing28" }, { 08559, !"vgshsewall06" }, { 08560, !"vgEhseland05" }, { 08561, !"VegasEroad124" },
		{ 08562, !"VegasEroad127" }, { 08563, !"lacnchasgn2_lvs" }, { 08564, !"vgsEland29_lvs" }, { 08565, !"vgsEbuild03_lvs" },
		{ 08566, !"vgsEbuild02_lvs" }, { 08567, !"vgsEbuild04_lvs" }, { 08568, !"vgsEbuild05_lvs" }, { 08569, !"vgsEbuild12_lvs" },
		{ 08570, !"vgsEbuild09_lvs" }, { 08571, !"vgsEbuild11_lvs" }, { 08572, !"vgsSstairs02_lvs" }, { 08573, !"balcony01_lvs" },
		{ 08574, !"shpfrnt01_lvs" }, { 08575, !"vgstrainstation" }, { 08576, !"balcony02_lvs" }, { 08577, !"trnstngrnd01_lvs" },
		{ 08578, !"vgstrainstation3" }, { 08579, !"balcony03_lvs" }, { 08580, !"vgsSstairs05_lvs" }, { 08581, !"vgsEbuild06_lvs" },
		{ 08582, !"vgsEedge01" }, { 08583, !"vgsEcoast02" }, { 08584, !"vgsEcoast03" }, { 08585, !"vgsEcoast04" },
		{ 08586, !"vgsrailroad11" }, { 08587, !"vgsrailroad13" }, { 08588, !"vgsrailroad15" }, { 08589, !"lwbldstuff03_lvs" },
		{ 08590, !"filmrllprop01_lvs" }, { 08591, !"olympic01_lvs" }, { 08592, !"olympcrail01_lvs" }, { 08593, !"vgsEwires01_lvs" },
		{ 08594, !"vgsEwires02_lvs" }, { 08595, !"vgsEwires19_lvs" }, { 08596, !"vgsEwires03_lvs" }, { 08597, !"tikimtl02rail_lvs" },
		{ 08607, !"vgsEwires05_lvs" }, { 08608, !"vgsEwires04_lvs" }, { 08609, !"VegasEroad008" }, { 08610, !"VegasEroad023" },
		{ 08611, !"VegasEroad036" }, { 08612, !"VegasEroad037" }, { 08613, !"vgsSstairs03_lvs" }, { 08614, !"vgsSstairs01_lvs" },
		{ 08615, !"vgsSstairs04_lvs" }, { 08616, !"VegasEroad130" }, { 08617, !"bush01_lvs" }, { 08618, !"ceasersign_lvs" },
		{ 08619, !"bush02_lvs" }, { 08620, !"exclbrsign01_lvS" }, { 08621, !"exclbrsign02_dy" }, { 08622, !"VegasEroad131" },
		{ 08623, !"bush03_lvs" }, { 08624, !"vgsrailroad16" }, { 08625, !"vgsEedge04" }, { 08626, !"vgsEedge03" },
		{ 08627, !"vgsrailroad23" }, { 08628, !"vgsrailroad22" }, { 08629, !"vgsrailroad19" }, { 08630, !"vgsrailroad20" },
		{ 08631, !"vgsrailroad21" }, { 08632, !"vgsrailroad24" }, { 08633, !"vgsrailroad26" }, { 08634, !"vgsrailroad25" },
		{ 08635, !"vgsrailbuild01" }, { 08636, !"tikimtlwall01_lvs" }, { 08637, !"VegasEroad134" }, { 08638, !"vgsEedge09" },
		{ 08639, !"chnatwnmll01_lvs" }, { 08640, !"chnatwnmll02_lvs" }, { 08641, !"chnatwnmll03_lvs" }, { 08642, !"chnatwnmll04_lvs" },
		{ 08643, !"vgsEbuild01_lvs" }, { 08644, !"exclbrsign03_lvS" }, { 08645, !"shbbyhswall01_lvs" }, { 08646, !"shbbyhswall02_lvs" },
		{ 08647, !"shbbyhswall03_lvs" }, { 08648, !"shbbyhswall04_lvs" }, { 08649, !"shbbyhswall05_lvs" }, { 08650, !"shbbyhswall06_lvs" },
		{ 08651, !"shbbyhswall07_lvs" }, { 08652, !"shbbyhswall12_lvs" }, { 08653, !"shbbyhswall08_lvs" }, { 08654, !"vgsEland23_lvs" },
		{ 08655, !"vgsEland24_lvs" }, { 08656, !"shbbyhswall09_lvs" }, { 08657, !"shbbyhswall10_lvs" }, { 08658, !"shabbyhouse11_lvs" },
		{ 08659, !"shbbyhswall11_lvs" }, { 08660, !"bush04_lvs" }, { 08661, !"gnhtelgrnd_lvs" }, { 08662, !"nucrprkwall_lvs" },
		{ 08663, !"triadcasno01_lvs" }, { 08664, !"casrylegrnd_lvs" }, { 08665, !"chnatwnmll06_lvs" }, { 08666, !"chnatwnmll07_lvs" },
		{ 08667, !"chnatwnmll08_lvs" }, { 08668, !"chnatwnmll11_lvs" }, { 08669, !"chnatwnmll13_lvs" }, { 08670, !"chnatwnmll12_lvs" },
		{ 08671, !"vgsEland26_lvs" }, { 08672, !"vgsEedge06" }, { 08673, !"csrsfence03_lvs" }, { 08674, !"csrsfence02_lvs" },
		{ 08675, !"wddngchpl02_lvs" }, { 08676, !"wdngchplsgn2_lvs" }, { 08677, !"vgsEland09_lvs" }, { 08678, !"wdngchplgrnd01_lvs" },
		{ 08679, !"bush05_lvs" }, { 08680, !"chnatwnfnc02_lvs" }, { 08681, !"chnatwnfnc03_lvs" }, { 08682, !"chnatwnfnc04_lvs" },
		{ 08683, !"chnatwnfnc05_lvs" }, { 08684, !"chnatwnfnc06_lvs" }, { 08685, !"chnatwnfnc07_lvs" }, { 08686, !"chnatwnfnc01_lvs" },
		{ 08687, !"vgelwbld15_lvs" }, { 08688, !"vgelwbld16_lvs" }, { 08689, !"vgelwbld17_lvs" }, { 08710, !"bnuhotel01_lvs" },
		{ 08824, !"vgsEedge05" }, { 08825, !"vgsEstrphdge01" }, { 08826, !"vgsEstrphdge02" }, { 08827, !"vgsEstrphdge03" },
		{ 08828, !"vgsEstrphdge04" }, { 08832, !"pirtebrdg01_lvS" }, { 08833, !"prtbrdgrope_lvS" }, { 08834, !"prtbrdgrope2_lvS" },
		{ 08835, !"pirtetrees01_lvS" }, { 08836, !"pirtetrees02_lvS" }, { 08837, !"pirtetrees03_lvS" }, { 08838, !"vgEhshade01_lvs" },
		{ 08839, !"vgsEcarshow1" }, { 08840, !"vgsEflgs1_lvs" }, { 08841, !"rsdncarprk01_lvs" }, { 08842, !"vgsE24hr_lvs" },
		{ 08843, !"arrows01_lvs" }, { 08844, !"vgsEedge23" }, { 08845, !"flamingrnd_lvs" }, { 08846, !"bush06_lvs" },
		{ 08849, !"vgelwbld18_lvs" }, { 08850, !"vgelwbldgrd_lvs" }, { 08851, !"vgEplntr01_lvs" }, { 08852, !"bush07_lvs" },
		{ 08853, !"vgEplntr02_lvs" }, { 08854, !"vgEplntr03_lvs" }, { 08855, !"vgEplntr04_lvs" }, { 08856, !"vgEplntr06_lvs" },
		{ 08857, !"vgsEcoast06" }, { 08858, !"vgsrailroad09" }, { 08859, !"vgsEcoast05" }, { 08860, !"vgsrailroad14" },
		{ 08865, !"vgEplntr07_lvs" }, { 08866, !"vgEplntr08_lvs" }, { 08867, !"vgsEcnstrct01" }, { 08868, !"vgsEcnstrct02" },
		{ 08869, !"vgsEcnstrct05" }, { 08870, !"vgsEcnstrct03" }, { 08871, !"vgsEcnstrct04" }, { 08872, !"vgEscfldples01" },
		{ 08873, !"vgsEcnstrct12" }, { 08874, !"vgsEcnstrct13" }, { 08875, !"vgsEcnstrct14" }, { 08876, !"vgsEcnstrct15" },
		{ 08877, !"vgsEcnstrct10" }, { 08878, !"vgsEcnstrct11" }, { 08879, !"vgsEcnstrct08" }, { 08880, !"vgsEcnstrct09" },
		{ 08881, !"excalibur02_lvS" }, { 08882, !"excalibur03_lvS" }, { 08883, !"vgsEfrght01" }, { 08884, !"vgsEfrght02" },
		{ 08885, !"vgsEfrght03" }, { 08886, !"vgsEfrght04" }, { 08887, !"bush08_lvs" }, { 08888, !"bush09_lvs" },
		{ 08889, !"vgsEstrphdge33" }, { 08932, !"VegasEroad136" }, { 08947, !"vgElkup" }, { 08948, !"lckupgrgdoor_lvs" },
		{ 08954, !"vgsEspras01" }, { 08955, !"vgsEspray01" }, { 08957, !"vgsEspdr01" }, { 08969, !"vgsEwires06_lvs" },
		{ 08979, !"vgsEesc02" }, { 08980, !"vgsEesc01" }, { 08981, !"prtwires_lvs" }, { 08982, !"vgsEstrphdge34" },
		{ 08983, !"vgsEedge02" }, { 08989, !"bush10_lvs" }, { 08990, !"bush11_lvs" }, { 08991, !"bush12_lvs" },
		{ 09000, !"vgsEedge17" }, { 09001, !"vgsEedge20" }, { 09002, !"vgsEedge22" }, { 09003, !"vgsEedge24" },
		{ 09004, !"VegasEroad051" }, { 09005, !"VegasEroad050" }, { 09006, !"VegasEroad086" }, { 09007, !"VegasEroad049" },
		{ 09008, !"VegasEroad048" }, { 09019, !"luxortrees01_lvS" }, { 09020, !"vgsEcnstfnc01" }, { 09021, !"vegasEroad068" },
		{ 09022, !"vegasEroad067" }, { 09023, !"VegasEroad069" }, { 09024, !"vegasEroad070" }, { 09025, !"vegasEroad065" },
		{ 09026, !"VegasEroad066" }, { 09027, !"vegasEroad064" }, { 09028, !"VegasEroad063" }, { 09029, !"vgsEtrainfence01" },
		{ 09030, !"vgsEtrainfence02" }, { 09031, !"vgsEtrainfence03" }, { 09032, !"vgsEtrainfence04" }, { 09033, !"vgsEtrainfence05" },
		{ 09034, !"tikitrees01_lvS" }, { 09035, !"tikitrees02_lvS" }, { 09036, !"tikibrdg01_lvs" }, { 09037, !"csrspalace03_lvs" },
		{ 09039, !"csrspalace04_lvs" }, { 09041, !"prthotelfnc01" }, { 09042, !"VegasEroad137" }, { 09043, !"luxorpillar03_lvs" },
		{ 09044, !"pirateland05_lvS" }, { 09045, !"pirateland04_lvS" }, { 09046, !"vgsEland31_lvs" }, { 09047, !"vgsEland32_lvs" },
		{ 09052, !"pirateland06_lvS" }, { 09054, !"chnatwnmll14_lvs" }, { 09055, !"chnatwnmll15_lvs" }, { 09056, !"vgsEedge07" },
		{ 09057, !"vgsEedge08" }, { 09062, !"arprtcrprk05_lvS" }, { 09064, !"vgsEland36_lvs" }, { 09065, !"vgsEland35_lvs" },
		{ 09066, !"vgsEland37_lvs" }, { 09070, !"casroyale02_lvs" }, { 09071, !"casroyale03_lvs" }, { 09072, !"casroyale04_lvs" },
		{ 09076, !"sphinx01_lvs" }, { 09078, !"excalibur04_lvS" }, { 09080, !"excalibur05_lvS" }, { 09082, !"vgsEcnstrct17" },
		{ 09083, !"vgsEcnstrct18" }, { 09086, !"vgEhseland06" }, { 09087, !"vgEhseland07" }, { 09088, !"VgsEnitlit01" },
		{ 09089, !"VgsEnitlit02" }, { 09090, !"vgEferryland" }, { 09093, !"cmdgrgdoor_lvs" }, { 09094, !"csrElights_dy" },
		{ 09095, !"csrElights_nt" }, { 09098, !"vgsEsvhse01" }, { 09099, !"vgsEsvehse1" }, { 09100, !"luxorlight_dy" },
		{ 09101, !"luxorlight_nt" }, { 09104, !"vgEpyrmd_nt" }, { 09106, !"vgsEamuntn" }, { 09108, !"vgsEtrainfence06" },
		{ 09109, !"vgsEtrainfence07" }, { 09110, !"vgsEtrainfence08" }, { 09111, !"vgsEtrainfence09" }, { 09112, !"vgsEtrainfence10" },
		{ 09113, !"vgbndfnce" }, { 09114, !"wddngchpl01_lvs" }, { 09115, !"VegasEroad138" }, { 09116, !"VegasEroad139" },
		{ 09117, !"VegasEroad140" }, { 09118, !"VegasEroad141" }, { 09119, !"vgsEedge14" }, { 09120, !"VegasEroad143" },
		{ 09121, !"flmngoneon01" }, { 09122, !"triadneon01" }, { 09123, !"ballyneon01" }, { 09124, !"crsplcneon" },
		{ 09125, !"lxorneon" }, { 09126, !"cmtneon01" }, { 09127, !"cmtneon02" }, { 09128, !"lxorneon2" },
		{ 09129, !"pirtneon" }, { 09131, !"shbbyhswall13_lvs" }, { 09132, !"triadcasign_lvs" }, { 09135, !"sbvgsEseafloor01" },
		{ 09136, !"sbvgsEseafloor02" }, { 09137, !"sbvgsEseafloor04" }, { 09138, !"sbvgsEseafloor05" }, { 09139, !"sbvgsEseafloor06" },
		{ 09140, !"sbvgsEseafloor07" }, { 09150, !"VegasEroad144" }, { 09152, !"bush13_lvs" }, { 09153, !"bush14_lvs" },
		{ 09154, !"triadwires" }, { 09159, !"pirtshp02_lvs" }, { 09162, !"shop01_lvs" }, { 09163, !"shop04_lvs" },
		{ 09164, !"vgsrailbuild02" }, { 09165, !"vgsrailbuild03" }, { 09166, !"vgsrailbuild04" }, { 09167, !"vgsrailbuild05" },
		{ 09168, !"vgsrailbuild06" }, { 09169, !"vgsEprtlstation1" }, { 09171, !"vgsEprtlstation2" }, { 09173, !"vgsEedge18" },
		{ 09174, !"tislandbrdge01_lvs" }, { 09175, !"VgsEnitlit03" }, { 09184, !"vgEastbillbrd08" }, { 09185, !"vgEastbillbrd07" },
		{ 09186, !"vgEastbillbrd05" }, { 09187, !"vgEastbillbrd04" }, { 09188, !"vgEastbillbrd02" }, { 09189, !"vgEastbillbrd06" },
		{ 09190, !"vgEastbillbrd01" }, { 09191, !"vgEastbillbrd03" }, { 09192, !"vgegassgn01_lvs" }, { 09193, !"vgegassgn03_lvs" },
		{ 09205, !"road04sfn" }, { 09206, !"land2_sfN10" }, { 09207, !"land2_sfN01" }, { 09208, !"land2_sfN19" },
		{ 09209, !"land_SFN06" }, { 09210, !"land2_sfN11" }, { 09211, !"land2_sfN09" }, { 09212, !"land2_sfN13" },
		{ 09213, !"land2_sfN15" }, { 09214, !"land2_sfN12" }, { 09215, !"land2_sfN17" }, { 09216, !"land_SFN13" },
		{ 09217, !"land2_sfN16" }, { 09218, !"land_SFN15" }, { 09219, !"land2_sfN14" }, { 09220, !"Villa_SFN_CHRIS_01" },
		{ 09221, !"Villa_SFN_CHRIS_02" }, { 09222, !"road08sfn" }, { 09223, !"land_sfn21" }, { 09224, !"cock_sfn02" },
		{ 09225, !"land_sfn22" }, { 09226, !"land_sfn18" }, { 09227, !"moresfnshit20" }, { 09228, !"moresfnshit22" },
		{ 09229, !"sfn_coast03" }, { 09230, !"sfn_coast01" }, { 09231, !"road01sfn" }, { 09232, !"road06sfn" },
		{ 09233, !"road07sfn" }, { 09234, !"land_sfn20" }, { 09235, !"land2_sfN18" }, { 09236, !"cock_sfn07" },
		{ 09237, !"lighhouse_SFN" }, { 09238, !"moresfnshit28" }, { 09239, !"track01_SFN" }, { 09240, !"track02_SFN" },
		{ 09241, !"copbits_sfn" }, { 09242, !"cock_sfn06" }, { 09243, !"hrborbuild_SFN02" }, { 09244, !"hrborbuild_SFN01" },
		{ 09245, !"cstguard_SFN01" }, { 09246, !"cock_sfn09" }, { 09247, !"hrbrmstr_SFN01" }, { 09248, !"cock_sfn08" },
		{ 09249, !"beach_sfn01" }, { 09250, !"road02sfn" }, { 09251, !"road03sfn" }, { 09252, !"road05sfn" },
		{ 09253, !"sfn_coast04" }, { 09254, !"carpark_sfn01" }, { 09255, !"carpark_sfn02" }, { 09256, !"cock_sfn14" },
		{ 09257, !"sfn_coast05" }, { 09258, !"preshoosml02_SFN" }, { 09259, !"preshoosbig02_SFN" }, { 09260, !"hrborbuild_SFN03" },
		{ 09261, !"land_sfn19" }, { 09262, !"hway_SFN01" }, { 09264, !"hway_SFN03" }, { 09265, !"hway_SFN04" },
		{ 09266, !"hway_SFN05" }, { 09267, !"hway_SFN06" }, { 09269, !"GGbridgeend_SFN" }, { 09270, !"preshoosbig01_SFN01" },
		{ 09271, !"preshoos03_SFN01" }, { 09272, !"preshoos03_SFN02" }, { 09273, !"preshoos01_SFN03" }, { 09274, !"preshoos03_SFN03" },
		{ 09275, !"preshoosml02_SFN01" }, { 09276, !"land_SFN17" }, { 09277, !"bigsfnlite02" }, { 09278, !"bigsfnlite05" },
		{ 09279, !"bigsfnlite08" }, { 09280, !"bigsfnlite10" }, { 09281, !"bigsfnlite12" }, { 09282, !"bigsfnlite14" },
		{ 09283, !"bigsfnlite16" }, { 09284, !"land2_sfN02" }, { 09285, !"land2_sfN04" }, { 09286, !"land2_sfN03" },
		{ 09287, !"land2_sfN06" }, { 09288, !"land2_sfN05" }, { 09289, !"land2_sfN20" }, { 09290, !"land2_sfN07" },
		{ 09291, !"land2_sfN08" }, { 09292, !"sfn_crashbar06" }, { 09293, !"sfn_crashbar01" }, { 09294, !"sfn_crashbar02" },
		{ 09295, !"sfn_crashbar03" }, { 09296, !"sfn_crashbar04" }, { 09297, !"sfn_crashbar05" }, { 09298, !"sfn_crashbar07" },
		{ 09299, !"sfn_clothesSHOP_cm1" }, { 09300, !"sfn_town02" }, { 09301, !"tempobj_SFN04" }, { 09302, !"sfn_town01" },
		{ 09303, !"sfn_town03" }, { 09304, !"land_sfn23" }, { 09305, !"ground01_SFN_CM" }, { 09306, !"sfn_cm_grNd02" },
		{ 09307, !"SFN_SHOPBITS01" }, { 09308, !"SFN_DOORWAY02" }, { 09309, !"SFN_CM_GRNDSHOP" }, { 09310, !"chapel_SFN" },
		{ 09311, !"SFN_newland_cm02" }, { 09312, !"SFN_newland_cm03" }, { 09313, !"SFN_newland_cm01" }, { 09314, !"advert01_sfn" },
		{ 09315, !"carpark01_sfs_cm" }, { 09316, !"shopstairsSFN1" }, { 09317, !"hedge02_SFN_CM" }, { 09318, !"hedge03SFN_CM" },
		{ 09319, !"preshoos03_SFN04" }, { 09320, !"preshoosbig02_SFN01" }, { 09321, !"garage_sfn01" }, { 09322, !"preshoos03_SFN05" },
		{ 09323, !"moresfnshit29" }, { 09324, !"preshoosbig02_SFN02" }, { 09325, !"preshoos03_SFN06" }, { 09326, !"preshoos03_SFN07" },
		{ 09327, !"moresfnshit30" }, { 09328, !"moresfnshit31" }, { 09329, !"sfn_coast06" }, { 09330, !"SFN_wall_cm01" },
		{ 09331, !"SFN_PRESHEDGE1" }, { 09332, !"SFN_wall_cm02" }, { 09333, !"SFNhedge_PRES02" }, { 09334, !"hedge09_SFN_CM" },
		{ 09335, !"SFN_hedge_cm_010" }, { 09336, !"hedge04_SFN_CM" }, { 09337, !"SFN_WALL_cm2" }, { 09338, !"land_sfn19B" },
		{ 09339, !"SFNvilla001_CM" }, { 09340, !"SFNfence_CM01" }, { 09341, !"Villa_SFN_CHRIS_04" }, { 09342, !"land2_sfN09a" },
		{ 09343, !"SFN_fence_cm2" }, { 09344, !"SFNhdge_presi_cm10" }, { 09345, !"SFN_PIER_grassbit" }, { 09346, !"SFNLand_villaCM1" },
		{ 09347, !"SFNpres_hdge_10" }, { 09348, !"sfn_hedge05_cm" }, { 09349, !"SFNfence_pres_5" }, { 09350, !"SFN_pres_hedge9" },
		{ 09351, !"SFN_STAIRS_bit" }, { 09352, !"cables" }, { 09353, !"land_SFN17a" }, { 09361, !"boatoffice_sfn" },
		{ 09362, !"boatoffice2_sfn" }, { 09437, !"sbedsfn4_SFN" }, { 09438, !"sbedsfn1_SFN" }, { 09439, !"sbedsfn2_SFN" },
		{ 09440, !"sbedsfn3_SFN" }, { 09476, !"hway_SFN02" }, { 09482, !"chinagate" }, { 09483, !"land_16_sfw" },
		{ 09484, !"land_46_sfw" }, { 09485, !"road_SFW02" }, { 09486, !"road_SFW03" }, { 09487, !"road_SFW04" },
		{ 09488, !"road_SFW05" }, { 09489, !"road_SFW06" }, { 09490, !"road_SFW07" }, { 09491, !"road_SFW08" },
		{ 09492, !"road_SFW09" }, { 09493, !"road_SFW10" }, { 09494, !"tempbuild_sfw41" }, { 09495, !"tempbuild_sfw42" },
		{ 09496, !"sboxbld4_sfw02" }, { 09497, !"sboxbld4_sfw69" }, { 09498, !"sboxbld4_sfw70" }, { 09499, !"sboxbld4_sfw71" },
		{ 09500, !"sboxbld4_sfwa" }, { 09501, !"sfwbox_sfw27" }, { 09502, !"sfwbox_sfw43" }, { 09503, !"sboxbld4_sfw72" },
		{ 09504, !"sboxbld4_sfw73" }, { 09505, !"gard_sfw01" }, { 09506, !"bigboxtmp02" }, { 09507, !"bigboxtmp03" },
		{ 09508, !"bigboxtmp09" }, { 09509, !"bigboxtmp05" }, { 09510, !"bigboxtmp06" }, { 09511, !"bigboxtmp07" },
		{ 09512, !"bigboxtmp08" }, { 09513, !"bigboxtmp1" }, { 09514, !"supasave_sfw" }, { 09515, !"bigboxtmp18" },
		{ 09516, !"bigboxtmp17" }, { 09517, !"bigboxtmp16" }, { 09518, !"bigboxtmp15" }, { 09519, !"bigboxtmp20" },
		{ 09520, !"boxbuildsfw_31" }, { 09521, !"morboxes03" }, { 09522, !"morboxes04" }, { 09523, !"newvic2_sfw" },
		{ 09524, !"blokmod1_sfw" }, { 09525, !"boigas_sfw03" }, { 09526, !"boigas_sfw02" }, { 09527, !"boigas_sfw01" },
		{ 09528, !"boigas_sfw04" }, { 09529, !"blokmod3_sfw" }, { 09530, !"sandbch_sfw02" }, { 09547, !"blokcut_sfw04" },
		{ 09549, !"sfw_boxwest10" }, { 09550, !"sfw_boxwest04" }, { 09551, !"sandbch_sfw04" }, { 09552, !"sandbch_sfw03" },
		{ 09553, !"sandbch_sfw69" }, { 09554, !"park3_sfw" }, { 09555, !"park1_sfw" }, { 09556, !"park2_sfw" },
		{ 09557, !"lake_sfw" }, { 09558, !"cables_sfw" }, { 09559, !"fescape_sfw07" }, { 09560, !"fescape_sfw08" },
		{ 09561, !"fescape_sfw09" }, { 09562, !"fescape_sfw02" }, { 09563, !"fescape_sfw04" }, { 09564, !"firscape_sfw04" },
		{ 09565, !"fescape_sfw06" }, { 09566, !"fescape_sfw01" }, { 09567, !"cables_sfw01" }, { 09568, !"cables_sfw24" },
		{ 09569, !"cables_sfw28" }, { 09570, !"road_SFW11" }, { 09571, !"road_SFW12" }, { 09572, !"blokmod3_sfw04" },
		{ 09573, !"newvic1_sfw" }, { 09575, !"archbrij_SFW" }, { 09576, !"frway_box1" }, { 09577, !"frway_box2" },
		{ 09578, !"blokmod2_sfw01" }, { 09579, !"blokmod2_sfw03" }, { 09580, !"sboxbld4_sfw83" }, { 09581, !"sboxbld4_sfw84" },
		{ 09582, !"temp_SFW35" }, { 09583, !"freight_SFW15" }, { 09584, !"freight_SFW31" }, { 09585, !"freight_SFW33" },
		{ 09586, !"freight_deck_SFW" }, { 09587, !"freight_box_SFW01" }, { 09588, !"freightbox_inSFw" }, { 09589, !"frght_BOXES08" },
		{ 09590, !"freight_interiorsfw" }, { 09591, !"road_SFW13" }, { 09592, !"sfw_boxwest12" }, { 09593, !"hosbibal_sfw" },
		{ 09594, !"fescape_sfw03" }, { 09595, !"tempbuild_sfw22" }, { 09596, !"land_04_sfw" }, { 09597, !"sandbch_sfw01" },
		{ 09598, !"sfw_boxwest02" }, { 09599, !"vicbig_sfw1" }, { 09600, !"road_SFW14" }, { 09601, !"road_SFW15" },
		{ 09602, !"road_SFW16" }, { 09603, !"road_16_sfw" }, { 09604, !"frght_BOXES19" }, { 09605, !"land_01_sfw" },
		{ 09606, !"land_34_sfw" }, { 09607, !"land_22_sfw" }, { 09608, !"ggate_park_sfw" }, { 09609, !"land_37_sfw" },
		{ 09610, !"land_42_sfw" }, { 09611, !"land_43_sfw" }, { 09612, !"ferrybit1_sfw" }, { 09613, !"ferrybit3_sfw" },
		{ 09614, !"donuts2_sfw" }, { 09615, !"donuts_sfw" }, { 09616, !"land_20_sfw" }, { 09617, !"boigagr_sfw" },
		{ 09618, !"scaff1_SFw" }, { 09623, !"toll_SFW" }, { 09624, !"spraysfw" }, { 09625, !"spdr_sfw" },
		{ 09652, !"road_SFW17" }, { 09653, !"road_SFW18" }, { 09680, !"tramstat_SFW" }, { 09682, !"carspaces1_sfw" },
		{ 09683, !"ggbrig_07_sfw" }, { 09685, !"ggbrig_02_sfw" }, { 09689, !"ggbrig_05_sfw" }, { 09690, !"ggbrig_06_sfw" },
		{ 09693, !"ggbrig_03_sfw" }, { 09694, !"ggbrig_01_sfw" }, { 09696, !"ggbrig_04_sfw" }, { 09697, !"carspaces3_sfw" },
		{ 09698, !"BRIDGE_argh" }, { 09699, !"road_SFW19" }, { 09700, !"road_SFW20" }, { 09701, !"road_SFW21" },
		{ 09702, !"road_SFW22" }, { 09703, !"road_SFW23" }, { 09704, !"road_SFW24" }, { 09705, !"tunnel_sfw" },
		{ 09706, !"road_SFW25" }, { 09707, !"road_SFW26" }, { 09708, !"road_SFW27" }, { 09709, !"road_SFW01" },
		{ 09710, !"road_SFW29" }, { 09711, !"road_SFW30" }, { 09712, !"road_SFW31" }, { 09713, !"road_SFW32" },
		{ 09714, !"road_SFW33" }, { 09715, !"road_SFW34" }, { 09716, !"road_sfw55" }, { 09717, !"road_SFW35" },
		{ 09718, !"road_SFW36" }, { 09719, !"road_SFW37" }, { 09720, !"road_SFW38" }, { 09721, !"road_SFW39" },
		{ 09722, !"road_SFW40" }, { 09723, !"road_SFW41" }, { 09724, !"road_SFW42" }, { 09725, !"road_SFW43" },
		{ 09726, !"road_SFW44" }, { 09727, !"road_SFW45" }, { 09728, !"road_SFW46" }, { 09729, !"road_SFW47" },
		{ 09730, !"road_SFW48" }, { 09731, !"road_SFW49" }, { 09732, !"road_SFW50" }, { 09733, !"road_SFW51" },
		{ 09734, !"road_SFW52" }, { 09735, !"road_SFW53" }, { 09736, !"road_SFW54" }, { 09737, !"blokmod3_sfw69" },
		{ 09738, !"blokmod2_sfw69" }, { 09739, !"newvic1_sfw69b" }, { 09740, !"newvic1_sfw69" }, { 09741, !"blokmod1_sfwc" },
		{ 09742, !"blokmod1_sfwb" }, { 09743, !"rock_coastSFW2" }, { 09744, !"rock_coastSFW1" }, { 09745, !"rock_coastSFW3" },
		{ 09746, !"rock_coastSFW4" }, { 09747, !"road_SFW90" }, { 09748, !"sfw_boxwest03" }, { 09749, !"sfw_boxwest01" },
		{ 09750, !"sfw_boxwest05" }, { 09751, !"sfw_boxwest06" }, { 09752, !"sfw_boxwest08" }, { 09753, !"sfw_boxwest09" },
		{ 09754, !"sfw_boxwest11" }, { 09761, !"freight_alfa_SFW" }, { 09762, !"sfw_boxwest07" }, { 09763, !"blokcut_sfw01" },
		{ 09764, !"blokcut_sfw02" }, { 09765, !"blokcut_sfw03" }, { 09766, !"scaff3_SFw" }, { 09767, !"scaff2_SFw" },
		{ 09812, !"veg_ivy_balcny_kb08" }, { 09814, !"firscape_sfw01" }, { 09815, !"firscape_sfw02" }, { 09816, !"firscape_sfw03" },
		{ 09817, !"scaff1b_SFw" }, { 09818, !"shpbridge_sfw01" }, { 09819, !"shpbridge_sfw02" }, { 09820, !"shpbridge_sfw04" },
		{ 09821, !"shpbridge_sfw03" }, { 09822, !"shpbridge_sfw08" }, { 09823, !"sav1sfw" }, { 09824, !"diner_SFw" },
		{ 09825, !"carspaces3_sfw02" }, { 09827, !"road_SFW28" }, { 09829, !"bumblister_SFW" }, { 09830, !"ggcarpark_sfw" },
		{ 09831, !"sfw_waterfall" }, { 09832, !"parkbridge_sfw" }, { 09833, !"fountain_SFW" }, { 09834, !"hosbibal3_sfw" },
		{ 09835, !"hosbibal4_sfw" }, { 09836, !"hosbibal2_sfw" }, { 09837, !"gg_split2_SFW" }, { 09838, !"gg_split1_SFW" },
		{ 09858, !"ferrybit69_sfw" }, { 09859, !"chinawning69b" }, { 09860, !"chinawning69" }, { 09863, !"land_21_sfw" },
		{ 09864, !"land_18_sfw" }, { 09885, !"sfw_nitlite1" }, { 09886, !"sfw_nitelite2" }, { 09889, !"park3a_sfw" },
		{ 09891, !"park2a_sfw" }, { 09893, !"gardsfw02" }, { 09894, !"blokmod2_sfw" }, { 09895, !"bigboxtmp19" },
		{ 09896, !"hosbi2al_sfw" }, { 09897, !"hosbibal3b_sfw" }, { 09898, !"boigas_sfw05" }, { 09899, !"sprasfw" },
		{ 09900, !"landshit_09_sfe" }, { 09901, !"ferybuild_1" }, { 09902, !"ferryland3" }, { 09903, !"pier69_models07" },
		{ 09904, !"pier69_models04" }, { 09905, !"pier69_models06" }, { 09906, !"tempsf_2_sfe" }, { 09907, !"monolith_sfe" },
		{ 09908, !"anotherbuild091" }, { 09909, !"vicstuff_sfe33" }, { 09910, !"fishwarf01" }, { 09911, !"fishwarf06" },
		{ 09912, !"fishwarf03" }, { 09913, !"fishwarf04" }, { 09914, !"fishwarf05" }, { 09915, !"sfe_park" },
		{ 09916, !"jumpbuild_sfe" }, { 09917, !"yet_another_sfe" }, { 09918, !"posh2_sfe" }, { 09919, !"grnwhite_sfe" },
		{ 09920, !"vicstuff_sfe6000" }, { 09921, !"ferryshops1" }, { 09922, !"ferryshops2" }, { 09923, !"ferryshops3" },
		{ 09924, !"ferryshops4" }, { 09925, !"ferryshops5" }, { 09926, !"ferryshops07" }, { 09927, !"sfe_redwht2" },
		{ 09928, !"ferryshops08" }, { 09929, !"boring_sfe" }, { 09930, !"nicepark_sfe" }, { 09931, !"church_sfe" },
		{ 09932, !"nitelites_sfe05" }, { 09933, !"nitelites_sfe01" }, { 09934, !"nitelites_sfe04" }, { 09946, !"pyrground_sfe" },
		{ 09947, !"lbd_house1_sfe" }, { 09948, !"lbd_house2_sfe" }, { 09949, !"pier1_sfe" }, { 09950, !"pier2_sfe" },
		{ 09951, !"pier3_sfe" }, { 09952, !"vicstuff_sfe6006" }, { 09953, !"ottos_AUTOS_sfe" }, { 09954, !"pier69_sfe3" },
		{ 09955, !"pier69_sfe1" }, { 09956, !"pier69_sfe2" }, { 09957, !"multustor2_sfe" }, { 09958, !"submarr_sfe" },
		{ 10008, !"fer_cars2_sfe" }, { 10009, !"fer_cars3_sfe" }, { 10010, !"ugcarpark_SFe" }, { 10011, !"carspaces_sfe14" },
		{ 10012, !"cables4" }, { 10013, !"vicstuff_sfe17" }, { 10014, !"vicstu69_sfe" }, { 10015, !"vicstu69b_sfe" },
		{ 10016, !"vicnew_sfe04" }, { 10017, !"bigvic_a1" }, { 10018, !"tunnel_sfe" }, { 10019, !"vicstuff_sfe45" },
		{ 10020, !"vicstuff_sfe22" }, { 10021, !"vicstuff_sfe06" }, { 10022, !"vicstuff_sfe04" }, { 10023, !"sfe_archybald1" },
		{ 10024, !"archbuild_wins" }, { 10025, !"chinatown_sfe2" }, { 10026, !"fire_esc_SFE06" }, { 10027, !"bigwhiete_SFE" },
		{ 10028, !"copshop_sfe" }, { 10029, !"copbits_sfe" }, { 10030, !"chinatown_sfe9" }, { 10031, !"landshit_24_sfe" },
		{ 10032, !"carspaces_sfe" }, { 10033, !"fire_esc_SFE02" }, { 10034, !"landshit_18_sfe" }, { 10035, !"chinatown_sfe20" },
		{ 10036, !"chin_sfe1121" }, { 10037, !"chbackbit8_sfe" }, { 10038, !"chinatown_sfe8" }, { 10039, !"chinatown_sfe1" },
		{ 10040, !"cables3" }, { 10041, !"BIGCENTRAL_SFE" }, { 10042, !"fescape2_sfe" }, { 10043, !"vicstuff_sfe6004" },
		{ 10044, !"sfe_swank1" }, { 10045, !"pinkbuild4_sfe" }, { 10046, !"pinkbuild_sfe" }, { 10047, !"monlith_ground" },
		{ 10048, !"vicstuff_sfe66" }, { 10049, !"Posh_thingsfe" }, { 10050, !"vicstuff_sfe50" }, { 10051, !"carimp_SFE" },
		{ 10052, !"lowmall" }, { 10053, !"fishwarf20_sfe" }, { 10054, !"fishwarf24_sfe" }, { 10055, !"fishwarf21_sfe" },
		{ 10056, !"tempsf_4_sfe" }, { 10057, !"nitelites_sfe10" }, { 10058, !"nitelites_sfe11" }, { 10060, !"aprtmnts01_sfe" },
		{ 10061, !"aprtmntrailgs01_SFe" }, { 10062, !"aprtmntrailgs03_SFe" }, { 10063, !"aprtmnts02_sfe" }, { 10064, !"aprtmntrailgs02_SFe" },
		{ 10065, !"road24_sfe" }, { 10066, !"road02_sfe" }, { 10067, !"road05_sfe" }, { 10068, !"road_07_sfe" },
		{ 10069, !"road06_sfe" }, { 10070, !"road08_sfe" }, { 10071, !"road09_sfe" }, { 10072, !"road10_sfe" },
		{ 10073, !"road11_sfe" }, { 10074, !"road12_sfe" }, { 10075, !"road_16_sfe01" }, { 10076, !"road13_sfe" },
		{ 10077, !"road14_sfe" }, { 10078, !"road15_sfe" }, { 10079, !"pyr_top_SFe" }, { 10080, !"fishwarf10_sfe" },
		{ 10083, !"backalleys1_sfe" }, { 10084, !"fishwarf13_sfe" }, { 10086, !"aprtmnts03_sfe" }, { 10087, !"landsl01_sfe" },
		{ 10101, !"vicstuff_sfe67" }, { 10110, !"road16_sfe" }, { 10111, !"road17_sfe" }, { 10112, !"road18_sfe" },
		{ 10113, !"road19_sfe" }, { 10114, !"road20_sfe" }, { 10115, !"road21_sfe" }, { 10116, !"road22_sfe" },
		{ 10117, !"road23_sfe" }, { 10118, !"road01_sfe" }, { 10119, !"road25_sfe" }, { 10120, !"road26_sfe" },
		{ 10121, !"road27_sfe" }, { 10122, !"road28_sfe" }, { 10123, !"road29_sfe" }, { 10124, !"road30_sfe" },
		{ 10125, !"road32_sfe" }, { 10126, !"road33_sfe" }, { 10127, !"road34_sfe" }, { 10128, !"road35_sfe" },
		{ 10129, !"road36_sfe" }, { 10130, !"road37_sfe" }, { 10131, !"road38_sfe" }, { 10132, !"road39_sfe" },
		{ 10133, !"road40_sfe" }, { 10134, !"road41_sfe" }, { 10135, !"road43_sfe" }, { 10136, !"road44_sfe" },
		{ 10137, !"road45_sfe" }, { 10138, !"road46_sfe" }, { 10139, !"road47_sfe" }, { 10140, !"freig2_intSFE" },
		{ 10142, !"dwntwnsl01_sfe1" }, { 10143, !"tempsf_1_sfe" }, { 10145, !"genome_SFE" }, { 10146, !"nitelites_sfe14" },
		{ 10147, !"nitelites_sfe15" }, { 10148, !"bombshop" }, { 10149, !"bombdoor02" }, { 10150, !"fdorsfe" },
		{ 10151, !"bigvicgrnd_sfe" }, { 10152, !"victimber1_sfe" }, { 10153, !"victimber2_sfe" }, { 10154, !"pier69gdr" },
		{ 10165, !"pointybot_Sfe" }, { 10166, !"p69_rocks" }, { 10173, !"fire_esc_SFE03" }, { 10174, !"fire_esc_SFE04" },
		{ 10175, !"fire_esc_SFE05" }, { 10176, !"fire_esc_SFE01" }, { 10177, !"fire_esc_SFE07" }, { 10178, !"fire_esc_SFE08" },
		{ 10179, !"fire_esc_SFE09" }, { 10180, !"fire_esc_SFE10" }, { 10181, !"fire_esc_SFE11" }, { 10182, !"michdr" },
		{ 10183, !"ferspaces" }, { 10184, !"sfcopdr" }, { 10185, !"lombardsteps" }, { 10186, !"lombard3_sfe" },
		{ 10187, !"vicnew_sfe01" }, { 10188, !"vicnew_sfe02" }, { 10189, !"vicnew_sfe03" }, { 10193, !"hotelbits_Sfe07" },
		{ 10194, !"hotelbits_Sfe03" }, { 10195, !"hotelbits_Sfe02" }, { 10196, !"hotelbits_Sfe01" }, { 10197, !"hotelbits_Sfe04" },
		{ 10226, !"shipbits2_sfe" }, { 10227, !"shipbits1_sfe" }, { 10228, !"freight_litesSFE" }, { 10229, !"freighter2b_SFE" },
		{ 10230, !"freighter_sfe" }, { 10231, !"freightboxes" }, { 10233, !"carspaces_sfe15" }, { 10234, !"fescape2b_sfe" },
		{ 10235, !"pointybotb_Sfe" }, { 10236, !"hotelbits_Sfe06" }, { 10242, !"hotelbits_Sfe05" }, { 10244, !"vicjump_sfe" },
		{ 10245, !"ottos_ramp" }, { 10246, !"sav1sfe" }, { 10247, !"road37b_sfe" }, { 10248, !"copcrates_sfe" },
		{ 10249, !"ottos_bits" }, { 10250, !"masts1_sfe" }, { 10252, !"china_town_gateb" }, { 10255, !"chinawning07" },
		{ 10260, !"pointybot22_Sfe" }, { 10261, !"chinawning01" }, { 10262, !"chinawning02" }, { 10263, !"chinawning03" },
		{ 10264, !"chinawning04" }, { 10265, !"chinawning05" }, { 10266, !"chinawning06" }, { 10267, !"cables16" },
		{ 10270, !"bigwhiete2_SFE" }, { 10271, !"sfe_redwht2b" }, { 10273, !"churchgr_sfe" }, { 10274, !"churchgr2_sfe" },
		{ 10275, !"road07_sfe" }, { 10276, !"road42_sfe" }, { 10278, !"vicstu69c_sfe" }, { 10280, !"lowbox_sfe" },
		{ 10281, !"michsign_sfe" }, { 10282, !"mich_int_sfe" }, { 10287, !"tempsf_4_sfe3" }, { 10288, !"tempsf_4_sfe2" },
		{ 10289, !"tempsf_3_sfe" }, { 10290, !"garse_85_SFE" }, { 10294, !"road03_sfe" }, { 10295, !"road04_sfe" },
		{ 10296, !"road31_sfe" }, { 10300, !"ferryland_sfe111" }, { 10301, !"ferry_ncoast1_sfe" }, { 10305, !"ferryland_sfe112" },
		{ 10306, !"vicstuff_sfe38" }, { 10308, !"yet_another_sfe2" }, { 10309, !"pier69_models05" }, { 10310, !"boigas_sfe" },
		{ 10350, !"OC_FLATS_GND01_SFS" }, { 10351, !"groundbit_10_SFS" }, { 10352, !"groundbit_11_SFS" }, { 10353, !"groundbit_12_SFS" },
		{ 10354, !"groundbit_13_SFS" }, { 10355, !"groundbit_48_SFS" }, { 10356, !"hashbury_01_SFS" }, { 10357, !"transmitter_sfs" },
		{ 10358, !"OC_FLATS_GND02_SFS" }, { 10359, !"sfshill02" }, { 10360, !"sfshill03" }, { 10361, !"sfshill04" },
		{ 10362, !"sfshill05" }, { 10363, !"sfshill06" }, { 10364, !"sfshill07" }, { 10365, !"roadbit21_SFS" },
		{ 10366, !"golftunnel1_SFS" }, { 10367, !"roadbit38_SFS" }, { 10368, !"cathedral_SFS" }, { 10369, !"smallshop_10_SFS08" },
		{ 10370, !"alley1_SFS" }, { 10371, !"alley1_SFS01" }, { 10372, !"alley2_SFS01" }, { 10373, !"alley2_SFS02" },
		{ 10374, !"alley2_SFS04" }, { 10375, !"subshop_SFS" }, { 10376, !"subshop2_SFS" }, { 10377, !"cityhall_SFS" },
		{ 10378, !"ctiyhallsquare_SFS" }, { 10379, !"cityhall2_SFS" }, { 10380, !"cityhall2_SFS01" }, { 10381, !"artgallery_SFS" },
		{ 10382, !"alleyfuckingway_SFS" }, { 10383, !"subshops3_SFS" }, { 10384, !"cityhallsq_SFS" }, { 10385, !"bbgroundbit_SFS" },
		{ 10386, !"sfshill09" }, { 10387, !"cuntwland22_SFS" }, { 10388, !"tempobj_SFS02" }, { 10389, !"mission_07_SFS" },
		{ 10390, !"mission_12_SFS" }, { 10391, !"mission_14_SFS" }, { 10392, !"smallshop_10_SFS07" }, { 10393, !"scum_SFS01" },
		{ 10394, !"plot1_SFS" }, { 10395, !"mission_13_SFS" }, { 10396, !"hc_tenfence_SFS" }, { 10397, !"hc_stadlight1_SFS" },
		{ 10398, !"healthclub_SFS" }, { 10399, !"healthcl69_SFS" }, { 10400, !"hc_grounds02_SFS" }, { 10401, !"hc_shed02_SFS" },
		{ 10402, !"hc_secfence_SFS" }, { 10403, !"hc_track02_SFS" }, { 10404, !"hc_laybyland_SFS" }, { 10405, !"hc_golfcrse02_SFS" },
		{ 10406, !"hc_grounds04_SFS" }, { 10407, !"hc_golfcrse03_SFS" }, { 10408, !"hc_golfcrse05_SFS" }, { 10409, !"hc_golfcrse09_SFS" },
		{ 10410, !"hc_golfcrse10_SFS" }, { 10411, !"shiteybit_SFS" }, { 10412, !"poshotel1_SFS" }, { 10413, !"groundbit_09_SFS" },
		{ 10414, !"OC_FLATS_GND03_SFS" }, { 10415, !"OC_FLATS_GND17_SFS" }, { 10416, !"OC_FLATS_GND16_SFS" }, { 10417, !"OC_FLATS_GND06_SFS" },
		{ 10418, !"sfshill13" }, { 10419, !"OC_FLATS_GND07_SFS" }, { 10420, !"OC_FLATS_GND08_SFS" }, { 10421, !"OC_FLATS_GND09_SFS" },
		{ 10422, !"OC_FLATS_GND19_SFS" }, { 10423, !"mission_15_SFS" }, { 10424, !"ROADSsfs01" }, { 10425, !"temphotel1_sfs" },
		{ 10426, !"backroad_SFS" }, { 10427, !"haight_52_SFS" }, { 10428, !"hashblock1_02_SFS" }, { 10429, !"hashblock1_10_SFS" },
		{ 10430, !"hashblock1_08_SFS" }, { 10431, !"hashbury_03_SFS" }, { 10432, !"haight_17_SFS" }, { 10433, !"hashbury_04_SFS" },
		{ 10434, !"hashbury_05_SFS" }, { 10435, !"shoppie6_SFS04" }, { 10436, !"hashblock1_09_SFS" }, { 10437, !"hashfence_09_SFS" },
		{ 10438, !"hashbury_07_SFS" }, { 10439, !"hashbury_08_SFS" }, { 10440, !"ROADSsfs09" }, { 10441, !"hashbury_10_SFS" },
		{ 10442, !"graveyardwall_SFS" }, { 10443, !"graveyard_SFS" }, { 10444, !"poolwater_SFS" }, { 10445, !"hotelback2" },
		{ 10446, !"hotelback1" }, { 10447, !"hashupass_SFS" }, { 10448, !"lastbit_08_SFS" }, { 10449, !"ROADSsfs17" },
		{ 10450, !"ROADSsfs16" }, { 10451, !"sfshill12" }, { 10452, !"ROADSsfs39" }, { 10453, !"sfshill14" },
		{ 10454, !"sfshill15" }, { 10455, !"ROADSsfs19" }, { 10456, !"ROADSsfs02" }, { 10457, !"ROADSsfs03" },
		{ 10458, !"ROADSsfs04" }, { 10459, !"ROADSsfs05" }, { 10460, !"ROADSsfs06" }, { 10461, !"ROADSsfs07" },
		{ 10462, !"ROADSsfs08" }, { 10463, !"ROADSsfs23" }, { 10464, !"ROADSsfs10" }, { 10465, !"ROADSsfs11" },
		{ 10466, !"ROADSsfs12" }, { 10467, !"ROADSsfs13" }, { 10468, !"ROADSsfs14" }, { 10469, !"ROADSsfs15" },
		{ 10470, !"ROADSsfs38" }, { 10471, !"ROADSsfs27" }, { 10472, !"ROADSsfs18" }, { 10473, !"ROADSsfs28" },
		{ 10474, !"ROADSsfs20" }, { 10475, !"ROADSsfs21" }, { 10476, !"ROADSsfs22" }, { 10477, !"ROADSsfs30" },
		{ 10478, !"ROADSsfs24" }, { 10479, !"ROADSsfs25" }, { 10480, !"ROADSsfs26" }, { 10481, !"ROADSsfs33" },
		{ 10482, !"ROADSsfs29" }, { 10483, !"ROADSsfs36" }, { 10484, !"ROADSsfs32" }, { 10485, !"ROADSsfs35" },
		{ 10486, !"ROADSsfs34" }, { 10487, !"parktunnel_SFS" }, { 10488, !"sfshill08" }, { 10489, !"cuntwland18_SFS" },
		{ 10490, !"sfshill01" }, { 10491, !"sfshill11_SFS" }, { 10492, !"sfshill10" }, { 10493, !"SV_ground_04_SFS" },
		{ 10558, !"tbnSFS" }, { 10559, !"sfshill11beach" }, { 10560, !"bbgroundbitb_SFS" }, { 10561, !"bbgroundbitc_SFS" },
		{ 10562, !"bbgroundbitd_SFS" }, { 10563, !"OC_FLATS_GND18_SFS" }, { 10564, !"OC_FLATS_GND11_SFS" }, { 10565, !"OC_FLATS_GND12_SFS" },
		{ 10566, !"OC_FLATS_GND13_SFS" }, { 10567, !"OC_FLATS_GND14_SFS" }, { 10568, !"OC_FLATS_GND15_SFS" }, { 10569, !"OC_FLATS_GND10_SFS" },
		{ 10570, !"OC_FLATS_GND05_SFS" }, { 10571, !"OC_FLATS_GND04_SFS" }, { 10572, !"golftunnel3_SFS" }, { 10573, !"golftunnel2_SFS" },
		{ 10574, !"golftunnel4_SFS" }, { 10575, !"modshopdoor1_SFS" }, { 10576, !"modshopint1_SFS" }, { 10601, !"sfshill10b" },
		{ 10606, !"cluckbell_SFS" }, { 10608, !"lastbit_GND01_SFS" }, { 10609, !"lastbit_GND02_SFS" }, { 10610, !"fedmint_SFS" },
		{ 10611, !"fedmintfence_SFS" }, { 10612, !"fedmintland_SFS" }, { 10613, !"lastbit_07_SFS" }, { 10614, !"lastbit_06_SFS" },
		{ 10615, !"lastbit_04_SFS" }, { 10616, !"lastbit_03_SFS" }, { 10617, !"lastbit_01_SFS" }, { 10618, !"lastbit_02_SFS" },
		{ 10619, !"officymirrord_SFS" }, { 10621, !"pinkcarpark_SFS" }, { 10622, !"pinkcarparkrd1_SFS" }, { 10623, !"pinkcarparkrd2_SFS" },
		{ 10624, !"lowqueens1_SFS" }, { 10625, !"lowqueens2_SFS" }, { 10626, !"queens_09_SFS" }, { 10627, !"queens_02_SFS" },
		{ 10628, !"queens_03_SFS" }, { 10629, !"queens_04_SFS" }, { 10630, !"queens_10_SFS" }, { 10631, !"ammunation_SFS" },
		{ 10632, !"ammuwindows_SFS" }, { 10633, !"queens_01_SFS" }, { 10634, !"queens_06_SFS" }, { 10635, !"queens_07_SFS" },
		{ 10636, !"queens_05_SFS" }, { 10637, !"queens_08_SFS" }, { 10638, !"cityhallsq2_SFS" }, { 10639, !"lastbit_06b_SFS" },
		{ 10649, !"lastbit_01b_SFS" }, { 10651, !"pinkcarparkrd1b_SFS" }, { 10671, !"savehousegdoor_SFS" }, { 10672, !"fescape_sfs01" },
		{ 10675, !"elecstionv_SFS" }, { 10676, !"transmitbldg_SFS" }, { 10682, !"shitfence1_SFS" }, { 10683, !"shitfence2_SFS" },
		{ 10694, !"sfshill11z_SFS" }, { 10695, !"wires_02_SFS" }, { 10696, !"wires_18_SFS" }, { 10697, !"wires_03_SFS" },
		{ 10698, !"wires_04_SFS" }, { 10699, !"wires_05_SFS" }, { 10700, !"wires_06_SFS" }, { 10701, !"wires_07_SFS" },
		{ 10702, !"wires_08_SFS" }, { 10703, !"wires_09_SFS" }, { 10704, !"wires_01_SFS" }, { 10705, !"wires_11_SFS" },
		{ 10706, !"wires_12_SFS" }, { 10707, !"wires_13_SFS" }, { 10708, !"wires_10_SFS" }, { 10709, !"wires_14_SFS" },
		{ 10710, !"wires_15_SFS" }, { 10711, !"wires_16_SFS" }, { 10712, !"wires_17_SFS" }, { 10713, !"gayclub_SFS" },
		{ 10716, !"cath_hedge_SFS" }, { 10718, !"poshotel1b_SFS" }, { 10722, !"shoppie6_SFS03" }, { 10734, !"wires_07b_SFS" },
		{ 10735, !"wires_07c_SFS" }, { 10736, !"wires_07d_SFS" }, { 10737, !"wires_04b_SFS" }, { 10738, !"wires_04c_SFS" },
		{ 10739, !"wires_04d_SFS" }, { 10740, !"wires_03b_SFS" }, { 10741, !"wires_15b_SFS" }, { 10742, !"wires_01b_SFS" },
		{ 10743, !"wires_01c_SFS" }, { 10744, !"BS_building_SFS" }, { 10750, !"roadsSFSE01" }, { 10751, !"roadsSFSE02" },
		{ 10752, !"just_stuff07_sfse" }, { 10753, !"roadsSFSE03" }, { 10754, !"road_sfse12" }, { 10755, !"Airport_02_SFSe" },
		{ 10756, !"Airport_03_SFSe" }, { 10757, !"Airport_04_SFSe" }, { 10758, !"Airport_05_SFSe" }, { 10759, !"roadsSFSE04" },
		{ 10760, !"Airport_07_SFSe" }, { 10761, !"Airport_08_SFSe" }, { 10762, !"Airport_09_SFSe" }, { 10763, !"controltower_SFSe" },
		{ 10764, !"app_light_SFS05e" }, { 10765, !"skidmarks_SFSe" }, { 10766, !"Airport_10_SFSe" }, { 10767, !"Airport_11_SFSe" },
		{ 10768, !"airprtgnd_06_SFSe" }, { 10769, !"Airport_14_SFSe" }, { 10770, !"CARRIER_BRIDGE_SFSe" }, { 10771, !"CARRIER_HULL_SFSe" },
		{ 10772, !"CARRIER_LINES_SFSe" }, { 10773, !"dk_cargoshp2_SFSe" }, { 10774, !"dk_cargoshp1_SFS01e" }, { 10775, !"bigfactory_SFSe" },
		{ 10776, !"bigfactory2_SFSe" }, { 10777, !"ddfreeway3_SFSe" }, { 10778, !"aircarpark_01_SFSe" }, { 10779, !"aircarpark_06_SFSe" },
		{ 10780, !"aircarpark_07_SFSe" }, { 10781, !"aircarpark_08_SFSe" }, { 10782, !"aircarpark_02_SFSe" }, { 10783, !"aircarpark_03_SFSe" },
		{ 10784, !"aircarpark_04_SFSe" }, { 10785, !"aircarpark_05_SFSe" }, { 10786, !"aircarpark_09_SFSe" }, { 10787, !"aircarpark_10_SFSe" },
		{ 10788, !"aircarpark_11_SFSe" }, { 10789, !"xenonroof_SFSe" }, { 10790, !"roadsSFSE05" }, { 10791, !"roadsSFSE06" },
		{ 10792, !"underfreeway_SFSe" }, { 10793, !"car_ship_03_SFSe" }, { 10794, !"car_ship_04_SFSe" }, { 10795, !"car_ship_05_SFSe" },
		{ 10806, !"airfence_01_SFSe" }, { 10807, !"airfence_04_SFSe" }, { 10808, !"airfence_03_SFSe" }, { 10809, !"airfence_02_SFSe" },
		{ 10810, !"ap_smallradar1_SFSe" }, { 10811, !"apfuel1_SFSe" }, { 10814, !"apfuel2_SFSe" }, { 10815, !"airprtgnd_02_SFSe" },
		{ 10816, !"airprtgnd_01_SFSe" }, { 10817, !"airprtgnd_03_SFSe" }, { 10818, !"airprtgnd_04_SFSe" }, { 10819, !"airprtgnd_05_SFSe" },
		{ 10820, !"baybridge1_SFSe" }, { 10821, !"baybridge2_SFSe" }, { 10822, !"baybridge3_SFSe" }, { 10823, !"baybridge4_SFSe" },
		{ 10824, !"subpen_int_SFSe" }, { 10825, !"subpen_crane_SFSe" }, { 10826, !"subpen_ext_SFSe" }, { 10827, !"subbunker_ext_SFSe" },
		{ 10828, !"drydock1_SFSe" }, { 10829, !"gatehouse1_SFSe" }, { 10830, !"drydock2_SFSe" }, { 10831, !"drydock3_SFSe" },
		{ 10832, !"gatehouse2_SFSe" }, { 10833, !"navybase_02_SFSe" }, { 10834, !"navybase_03_SFSe" }, { 10835, !"navyfence2_SFSe" },
		{ 10836, !"apinnerfence3_SFSe" }, { 10837, !"ap_bigsign_SFSe" }, { 10838, !"airwelcomesign_SFSe" }, { 10839, !"aircarpkbarier_SFSe" },
		{ 10840, !"bigshed_SFSe" }, { 10841, !"drydock1_SFSe01" }, { 10842, !"Airport_14_SFSe01" }, { 10843, !"bigshed_SFSe01" },
		{ 10844, !"gen_whouse01_SFSe" }, { 10845, !"gen_whouse02_SFSe" }, { 10846, !"gen_whouse03_SFSe" }, { 10847, !"gen_whouse03_SFSe01" },
		{ 10848, !"roadsSFSE07" }, { 10849, !"roadsSFSE08" }, { 10850, !"landbit01_SFSe" }, { 10851, !"sfseland02" },
		{ 10852, !"roadsSFSE09" }, { 10854, !"roadsSFSE10" }, { 10855, !"roadsSFSE11" }, { 10856, !"viet_03b_SFSe" },
		{ 10857, !"roadsSFSE12" }, { 10858, !"roadsSFSE13" }, { 10859, !"roadsSFSE14" }, { 10860, !"roadsSFSE15" },
		{ 10861, !"bigjunction_05_SFSe" }, { 10862, !"bigjunction_06_SFSe" }, { 10863, !"bigjunction_07_SFSe" }, { 10864, !"bigjunction_08_SFSe" },
		{ 10865, !"bigjunct_09_SFSe" }, { 10866, !"roadsSFSE16" }, { 10867, !"roadsSFSE18" }, { 10868, !"roadsSFSE19" },
		{ 10869, !"roadsSFSE20" }, { 10870, !"roadsSFSE21" }, { 10871, !"blacksky_SFSe" }, { 10872, !"wc_lift_SFSe" },
		{ 10873, !"blackskyrail_SFSe" }, { 10874, !"apinnerfence1_SFSe" }, { 10875, !"apinnerfence2_SFSe" }, { 10885, !"navyfence_SFSe" },
		{ 10889, !"dockbarrier1_SFSe" }, { 10890, !"dockbarrier2_SFSe" }, { 10891, !"bakery_SFSe" }, { 10903, !"sf_landbut02" },
		{ 10904, !"sf_landbut01" }, { 10905, !"sfseland01" }, { 10917, !"landbit01b_SFSe" }, { 10925, !"shoppie1_SFS" },
		{ 10926, !"groundbit_70_SFS" }, { 10927, !"trainstuff37_SFS22" }, { 10928, !"roadsSFSE22" }, { 10929, !"roadsSFSE23" },
		{ 10930, !"roadsSFSE24" }, { 10931, !"traintrax05_SFS" }, { 10932, !"station03_SFS" }, { 10933, !"traintrax01_SFS" },
		{ 10934, !"traintrax03_SFS" }, { 10935, !"traintrax04_SFS" }, { 10936, !"landbit04_SFS" }, { 10937, !"roadsSFSE25" },
		{ 10938, !"Groundbit84_SFS" }, { 10939, !"Silicon09B_SFS" }, { 10940, !"roadsSFSE26" }, { 10941, !"Silicon11_SFS" },
		{ 10942, !"Silicon12_SFS" }, { 10943, !"SV_ground_02_SFS" }, { 10944, !"southtunnel_04_SFS" }, { 10945, !"skyscrap_SFS" },
		{ 10946, !"fuuuuuuuck_SFS" }, { 10947, !"officy_SFS" }, { 10948, !"skyscrapper_SFS" }, { 10949, !"shoppie4_SFS" },
		{ 10950, !"shoppie2_SFS" }, { 10951, !"shoppie3_SFS" }, { 10952, !"shoppie6_SFS" }, { 10953, !"shoppie5_SFS" },
		{ 10954, !"stadium_SFSe" }, { 10955, !"stadiumroof_SFS" }, { 10956, !"southtunnel_01_SFS" }, { 10957, !"xsjmstran1" },
		{ 10958, !"roadsSFSE27" }, { 10959, !"cuntwland36_SFS" }, { 10960, !"cuntwland37_SFS" }, { 10961, !"cuntwland39_SFS" },
		{ 10962, !"cuntwland26_SFS" }, { 10965, !"depot_SFS" }, { 10966, !"tankfact03_SFS" }, { 10967, !"roadsSFSE28" },
		{ 10968, !"roadsSFSE29" }, { 10969, !"groundbit_06_SFS" }, { 10970, !"roadsSFSE30" }, { 10971, !"roadsSFSE31" },
		{ 10972, !"landbit06_SFS" }, { 10973, !"mall_03_SFS" }, { 10974, !"mall_01_SFS" }, { 10975, !"shoppie6_SFS01" },
		{ 10976, !"drivingsch_SFS" }, { 10977, !"smallshop_16_SFS" }, { 10978, !"smallshop_17_SFS" }, { 10979, !"haightshop_SFS" },
		{ 10980, !"tempobj2_SFS02" }, { 10981, !"scum_SFS" }, { 10982, !"smallshop_10_SFS03" }, { 10983, !"hub_SFS" },
		{ 10984, !"rubbled01_SFS" }, { 10985, !"rubbled02_SFS" }, { 10986, !"rubbled03_SFS" }, { 10987, !"coveredpath1_SFS" },
		{ 10988, !"mission_01_SFS" }, { 10989, !"mission_02_SFS" }, { 10990, !"mission_04_SFS" }, { 10991, !"mission_05_SFS" },
		{ 10992, !"mission_03_SFS" }, { 10993, !"mission_06_SFS" }, { 10994, !"shoppie6_SFS02" }, { 10995, !"mission_08_SFS" },
		{ 10996, !"smallshop_10_SFS05" }, { 10997, !"smallshop_10_SFS06" }, { 10998, !"mission_11_SFS" }, { 10999, !"haightshop_SFS02" },
		{ 11000, !"smallshop_17_SFS01" }, { 11001, !"mission_16_SFS" }, { 11002, !"tempobj_SFS03" }, { 11003, !"roadsSFSE32" },
		{ 11004, !"mission_18_SFS" }, { 11005, !"mission_17_SFS" }, { 11006, !"mission_09_SFS" }, { 11007, !"crack_wins_SFS" },
		{ 11008, !"firehouse_SFS" }, { 11009, !"dk_cargoshp70_SFS02" }, { 11010, !"crackbuild_SFS" }, { 11011, !"crackfactjump_SFS" },
		{ 11012, !"crackfact_SFS" }, { 11013, !"landbit05_SFS" }, { 11014, !"drivingschlgrg_SFS" }, { 11015, !"drivingschoolex_SFS" },
		{ 11071, !"roadsSFSE33" }, { 11072, !"roadsSFSE36" }, { 11073, !"roadsSFSE37" }, { 11074, !"roadsSFSE38" },
		{ 11075, !"roadsSFSE39" }, { 11076, !"roadsSFSE42" }, { 11077, !"roadsSFSE43" }, { 11078, !"roadsSFSE44" },
		{ 11079, !"roadsSFSE45" }, { 11080, !"roadsSFSE46" }, { 11081, !"crackfacttanks_SFS" }, { 11082, !"landbit05b_SFS" },
		{ 11083, !"drivingschlgnd_SFS" }, { 11084, !"roadsSFSE47" }, { 11085, !"crack_int1" }, { 11086, !"crack_int2" },
		{ 11087, !"crackfactwalk" }, { 11088, !"CF_ext_dem_SFS" }, { 11089, !"crackfacttanks2_SFS" }, { 11090, !"crackfactvats_SFS" },
		{ 11091, !"crackfactfence_SFS" }, { 11092, !"burgalrystore_SFS" }, { 11093, !"gen_whouse02_SFS" }, { 11094, !"roadsSFSE49" },
		{ 11095, !"stadbridge_SFS" }, { 11096, !"roadsSFSE50" }, { 11097, !"vietland_SFS" }, { 11098, !"roadsSFSE52" },
		{ 11099, !"drivingschskid_SFS" }, { 11100, !"roadsSFSE53" }, { 11101, !"newtunnelrail_SFS" }, { 11102, !"burgalrydoor_SFS" },
		{ 11103, !"cfsmashwin1_SFS" }, { 11104, !"newsfsroad" }, { 11105, !"roadsSFSE54" }, { 11106, !"landy" },
		{ 11107, !"landy2" }, { 11110, !"roadsSFSE55" }, { 11111, !"roadsSFSE57" }, { 11112, !"roadsSFSE58" },
		{ 11113, !"roadsSFSE59" }, { 11114, !"roadsSFSE60" }, { 11115, !"roadsSFSE61" }, { 11116, !"roadsSFSE62" },
		{ 11117, !"roadsSFSE63" }, { 11118, !"roadsSFSE64" }, { 11119, !"roadsSFSE65" }, { 11120, !"roadsSFSE66" },
		{ 11121, !"roadsSFSE68" }, { 11122, !"roadsSFSE69" }, { 11123, !"roadsSFSE70" }, { 11124, !"roadsSFSE71" },
		{ 11125, !"roadsSFSE72" }, { 11126, !"roadsSFSE73" }, { 11127, !"roadsSFSE74" }, { 11128, !"roadsSFSE75" },
		{ 11129, !"roadsSFSE76" }, { 11130, !"roadsSFSE77" }, { 11131, !"roadsSFSE78" }, { 11132, !"roadsSFSE79" },
		{ 11133, !"roadsSFSE80" }, { 11134, !"roadsSFSE81" }, { 11135, !"roadsSFSE82" }, { 11136, !"roadsSFSE83" },
		{ 11137, !"roadsSFSE84" }, { 11138, !"roadsSFSE51" }, { 11139, !"firehouseland_SFS" }, { 11145, !"CARRIER_LOWDECK_SFS" },
		{ 11146, !"CARRIER_HANGAR_SFS" }, { 11147, !"acpipes1_SFS" }, { 11148, !"acpipes2_SFS" }, { 11149, !"accorridors_SFS" },
		{ 11150, !"ab_ACC_control" }, { 11223, !"hubhole1_SFSe" }, { 11224, !"hubhole2_SFSe" }, { 11225, !"hubhole3_SFSe" },
		{ 11226, !"hubhole4_SFSe" }, { 11228, !"traintrax01b_SFS" }, { 11229, !"traintrax01c_SFS" }, { 11230, !"traintrax01d_SFS" },
		{ 11231, !"traintrax03b_SFS" }, { 11232, !"traintrax03c_SFS" }, { 11233, !"crackfactwalkb" }, { 11234, !"crackfactwalkc" },
		{ 11235, !"crackfactwalkd" }, { 11236, !"crackfactwalke" }, { 11237, !"CARRIER_Bits_SFSe" }, { 11238, !"dockbarrier2z_SFSe" },
		{ 11239, !"dockbarrier2zb_SFSe" }, { 11240, !"dockbarrier2zc_SFSe" }, { 11241, !"dockbarrier2zd_SFSe" }, { 11242, !"dockbarrier2ze_SFSe" },
		{ 11243, !"wall_cm_firehse" }, { 11244, !"gen_whouse02_SFS01" }, { 11245, !"sfsefirehseflag" }, { 11246, !"SFSETREEBIT" },
		{ 11247, !"TREEBIT21" }, { 11252, !"railbridge04_sfse" }, { 11253, !"railbridge08_sfse" }, { 11254, !"railbridge06_sfse" },
		{ 11255, !"railbridge03_sfse" }, { 11256, !"railbridge09_sfse" }, { 11257, !"railbridge05_sfse" }, { 11258, !"railbridge01_sfse" },
		{ 11259, !"railbridge07_sfse" }, { 11260, !"railbridge02_sfse" }, { 11261, !"railbridge10_sfse" }, { 11280, !"crackhseskid" },
		{ 11283, !"Airport_14B_SFSe" }, { 11285, !"Airport_14C_SFSe" }, { 11287, !"bigjunct_10B_SFSe" }, { 11288, !"bigjuncT_10_SFSe" },
		{ 11289, !"posters" }, { 11290, !"facttanks_SFSe04" }, { 11292, !"gasstatiohut" }, { 11293, !"facttanks_SFSe08" },
		{ 11295, !"facttanks_SFSe09" }, { 11297, !"Groundbit82_SFS" }, { 11299, !"roadsSFSE40" }, { 11301, !"carshow4_SFSe" },
		{ 11302, !"roadsSFSE17" }, { 11303, !"bigjunction_15_SFSe" }, { 11305, !"station" }, { 11306, !"station05_SFS" },
		{ 11308, !"roadsSFSE41" }, { 11312, !"modshop2_SFSe" }, { 11313, !"modshopdoor_SFSe" }, { 11314, !"modshopint2_SFSe" },
		{ 11315, !"sprayshopint_SFSe" }, { 11316, !"Carshow3_SFSe" }, { 11317, !"carshow_SFSe" }, { 11318, !"Carshow2_SFSe" },
		{ 11319, !"sprayshpdr2_SFSe" }, { 11324, !"station_lights" }, { 11326, !"Sfse_hublockup" }, { 11327, !"sfse_hub_grgdoor02" },
		{ 11332, !"dkgrassbitsfse" }, { 11334, !"recroomstuff" }, { 11335, !"sfselandy2" }, { 11337, !"Stunnel_1A_SFSe" },
		{ 11340, !"hub02_SFSe" }, { 11342, !"southtunnel_03_SFS" }, { 11343, !"southtunnel_03A_SFS" }, { 11345, !"roadsSFSE35" },
		{ 11351, !"roadsSFSE48" }, { 11352, !"StationStuff" }, { 11353, !"station5new" }, { 11359, !"oldgrgedoor3_sfse" },
		{ 11360, !"oldgrgedoor4_sfse" }, { 11362, !"Silicon11_land" }, { 11363, !"Silicon11_land2" }, { 11364, !"Silicon09A_SFS" },
		{ 11365, !"roadsSFSE67" }, { 11367, !"airprtgnd_ct_SFSe" }, { 11374, !"accorail_SFS" }, { 11379, !"baybALPHA_SFSe" },
		{ 11380, !"baybALPH2_SFSe" }, { 11381, !"baybALPH3_SFSe" }, { 11382, !"baybALPH4_SFSe" }, { 11383, !"jjct02" },
		{ 11384, !"cutseen1_sfse" }, { 11385, !"ctscene2_sfse" }, { 11386, !"nuroad_sfse" }, { 11387, !"oldgarage_SFS" },
		{ 11388, !"hubintroof_SFSe" }, { 11389, !"hubinterior_SFS" }, { 11390, !"hubgirders_SFSE" }, { 11391, !"hubprops6_SFSe" },
		{ 11392, !"hubfloorstains_SFSe" }, { 11393, !"hubprops1_SFS" }, { 11394, !"hubgrgbeams_SFSe" }, { 11395, !"corvinsign_SFSe" },
		{ 11396, !"stadiumgates_SFSe" }, { 11400, !"acwinch1b_SFS02" }, { 11401, !"acwinch1b_SFS" }, { 11406, !"acwinch1b_SFS01" },
		{ 11408, !"viet_03_SFSe" }, { 11409, !"roadsSFSE34" }, { 11410, !"nightlights01_SFSE" }, { 11411, !"nightlights02_SFSE" },
		{ 11412, !"nightlights03_SFSE" }, { 11413, !"fosterflowers1" }, { 11414, !"fosterflowers02" }, { 11416, !"hbgdSFS" },
		{ 11417, !"xenonsign2_SFSe" }, { 11420, !"con_lighth" }, { 11421, !"roadsupp1_01" }, { 11422, !"con_br1" },
		{ 11423, !"con_br2" }, { 11424, !"con_tunll_sup03" }, { 11425, !"des_adobehooses1" }, { 11426, !"des_adobe03" },
		{ 11427, !"des_adobech" }, { 11428, !"des_indruin02" }, { 11429, !"nw_bit_31" }, { 11430, !"sw_bit_13" },
		{ 11431, !"des_tepeoff01" }, { 11432, !"des_tepesign01" }, { 11433, !"adobe_hoose2" }, { 11434, !"des_indianstore" },
		{ 11435, !"des_indsign1" }, { 11436, !"des_indshops1" }, { 11437, !"des_indchfenc" }, { 11438, !"des_indtpfenc" },
		{ 11439, !"des_woodbr_" }, { 11440, !"des_pueblo1" }, { 11441, !"des_pueblo5" }, { 11442, !"des_pueblo3" },
		{ 11443, !"des_pueblo4" }, { 11444, !"des_pueblo2" }, { 11445, !"des_pueblo06" }, { 11446, !"des_pueblo07" },
		{ 11447, !"des_pueblo08" }, { 11448, !"des_railbr_twr1" }, { 11449, !"des_nwtshop2" }, { 11450, !"des_nwtshop07" },
		{ 11451, !"des_nwsherrif" }, { 11452, !"des_nwshfenc" }, { 11453, !"des_sherrifsgn1" }, { 11454, !"des_nwmedcen" },
		{ 11455, !"des_medcensgn01" }, { 11456, !"des_nwtshop10" }, { 11457, !"des_pueblo09" }, { 11458, !"des_pueblo10" },
		{ 11459, !"des_pueblo11" }, { 11460, !"des_telewires03" }, { 11461, !"des_nwwtower" }, { 11462, !"des_railbridge1" },
		{ 11463, !"des_railbr_twr05" }, { 11464, !"des_trainline02" }, { 11465, !"des_trainline03" }, { 11466, !"des_trainline04" },
		{ 11467, !"des_trainline05" }, { 11468, !"des_railstruct1_" }, { 11469, !"des_bullgrill_" }, { 11470, !"des_bigbull" },
		{ 11471, !"des_swtshop14" }, { 11472, !"des_swtstairs1" }, { 11473, !"des_swtfence1" }, { 11474, !"des_swtfence2" },
		{ 11475, !"des_swtshop02" }, { 11476, !"swt_teline_02" }, { 11477, !"swt_teline_03" }, { 11478, !"swt_teline_01" },
		{ 11479, !"des_nwtfescape" }, { 11480, !"des_nwt_carport" }, { 11481, !"des_railfenc1" }, { 11482, !"des_railfenc2" },
		{ 11483, !"des_railjump02" }, { 11484, !"dam_turbine_4" }, { 11485, !"dam_turbine_3" }, { 11486, !"dam_turbine_2" },
		{ 11487, !"dam_turbine_1" }, { 11488, !"dam_statarea" }, { 11489, !"dam_statues" }, { 11490, !"des_ranch" },
		{ 11491, !"des_ranchbits1" }, { 11492, !"des_rshed1_" }, { 11493, !"des_ranchbot" }, { 11494, !"des_rnchbhous" },
		{ 11495, !"des_ranchjetty" }, { 11496, !"des_wjetty" }, { 11497, !"des_baitshop" }, { 11498, !"des_rockgp2_27" },
		{ 11499, !"des_dinerfenc01" }, { 11500, !"des_skelsignbush_" }, { 11501, !"des_westrn9_03" }, { 11502, !"des_weebarn1_" },
		{ 11503, !"des_westrn11_05" }, { 11504, !"des_garagew" }, { 11505, !"des_garwcanopy" }, { 11506, !"nw_bit_02" },
		{ 11507, !"nw_bit_03" }, { 11508, !"nw_bit_04" }, { 11509, !"nw_bit_07" }, { 11510, !"nw_bit_08" },
		{ 11511, !"nw_bit_09" }, { 11512, !"nw_bit_10" }, { 11513, !"nw_bit_11" }, { 11514, !"nw_bit_12" },
		{ 11515, !"nw_bit_13" }, { 11516, !"nw_bit_14" }, { 11517, !"nw_bit_15" }, { 11518, !"nw_bit_16" },
		{ 11519, !"nw_bit_17" }, { 11520, !"nw_bit_18" }, { 11521, !"nw_bit_19" }, { 11522, !"nw_bit_20" },
		{ 11523, !"nw_bit_21" }, { 11524, !"nw_bit_22" }, { 11525, !"nw_bit_23" }, { 11526, !"nw_bit_24" },
		{ 11527, !"nw_bit_25" }, { 11528, !"nw_bit_26" }, { 11529, !"nw_bit_27" }, { 11530, !"nw_bit_28" },
		{ 11531, !"nw_bit_30" }, { 11532, !"sw_bit_03" }, { 11533, !"sw_bit_04" }, { 11534, !"sw_bit_05" },
		{ 11535, !"sw_bit_06" }, { 11536, !"sw_bit_08" }, { 11537, !"sw_bit_11" }, { 11538, !"sw_bit_12" },
		{ 11539, !"dambit1" }, { 11540, !"dambit2" }, { 11541, !"dambit3" }, { 11542, !"sw_bit_14" },
		{ 11543, !"des_warehs" }, { 11544, !"des_ntfrescape2" }, { 11545, !"desn_tsblock" }, { 11546, !"desn_fuelpay" },
		{ 11547, !"desn_tscanopy" }, { 11548, !"cnts_lines" }, { 11549, !"des_decocafe" }, { 11550, !"cn_nbridegrails" },
		{ 11551, !"cn_tunlbarrier" }, { 11552, !"nw_bit_29" }, { 11553, !"sw_bit_01" }, { 11554, !"sw_bit_02" },
		{ 11555, !"sw_bit_15" }, { 11556, !"des_adrocks" }, { 11557, !"sw_bit_09" }, { 11558, !"cn_sta_grid_03" },
		{ 11559, !"sw_bit_07" }, { 11560, !"sw_bit_10" }, { 11561, !"cn_teline_01" }, { 11562, !"cn_teline_02" },
		{ 11563, !"cn_teline_03" }, { 11564, !"swt_teline_04" }, { 11565, !"swt_teline_05" }, { 11566, !"des_tepeoff02" },
		{ 11567, !"des_rvstuff" }, { 11568, !"des_clifftwal" }, { 11571, !"sw_teline_05" }, { 11572, !"con_br06" },
		{ 11579, !"des_damlodbit3" }, { 11580, !"damlodbit1" }, { 11581, !"damlodbit2" }, { 11607, !"sw_teline_06" },
		{ 11608, !"pylon-wires03" }, { 11609, !"pylon-wires11" }, { 11610, !"Pylonwires_new" }, { 11611, !"des_sherrifsgn02" },
		{ 11615, !"desN_baitshop" }, { 11623, !"n_dambarriers" }, { 11625, !"cn_wires" }, { 11626, !"cn_wires1" },
		{ 11627, !"cn_wires2" }, { 11628, !"nw_bit_06" }, { 11629, !"nw_bit_01" }, { 11631, !"ranch_desk" },
		{ 11647, !"nw_bit_05" }, { 11663, !"toreno_shadow" }, { 11664, !"kb_couch02ext" }, { 11665, !"kb_chair03ext" },
		{ 11666, !"Frame_WOOD_1ext" }, { 11674, !"des_cluckin" }, { 11677, !"xen2_countN" }, { 11678, !"desn_detail01" },
		{ 11679, !"desn_detail02" }, { 11680, !"desn_detail03" }, { 11681, !"desn_detail04" }, { 12800, !"cunte_roads01" },
		{ 12801, !"cunte_roads03" }, { 12802, !"cunte_roads04" }, { 12803, !"cunte_roads06" }, { 12804, !"cuntEground01" },
		{ 12805, !"CE_bigshed1" }, { 12806, !"cunte_roads08" }, { 12807, !"sw_logs4" }, { 12808, !"sw_logs3" },
		{ 12809, !"cunte_roads11" }, { 12810, !"cunte_roads12" }, { 12811, !"cunte_roads13" }, { 12812, !"cunte_roads14" },
		{ 12813, !"cunte_roads15" }, { 12814, !"cuntyeland04" }, { 12815, !"cunte_roads16" }, { 12816, !"cunte_roads17" },
		{ 12817, !"cunte_roads19" }, { 12818, !"cunte_roads20" }, { 12819, !"cunte_roads21" }, { 12820, !"cunte_roads22" },
		{ 12821, !"cratesinalley" }, { 12822, !"smalltwnbld05" }, { 12823, !"cuntEground02" }, { 12824, !"CEgroundTP104" },
		{ 12825, !"cuntEground08" }, { 12826, !"cunte_roads23" }, { 12827, !"cunte_roads24" }, { 12828, !"cunte_roads25" },
		{ 12829, !"cunte_roads26" }, { 12830, !"cunte_roads27" }, { 12831, !"coe_traintrax_10" }, { 12832, !"coe_traintrax_03" },
		{ 12833, !"coe_traintrax_04" }, { 12835, !"coe_traintrax_06" }, { 12836, !"coe_traintrax_07" }, { 12837, !"coe_traintrax_08" },
		{ 12838, !"coe_traintrax_09" }, { 12839, !"cos_sbanksteps02" }, { 12840, !"cos_pizskyglas01" }, { 12841, !"cos_pizinterior" },
		{ 12842, !"cos_pizseats" }, { 12843, !"cos_liquorshop" }, { 12844, !"cos_liqinside" }, { 12845, !"cos_liqinsidebits" },
		{ 12846, !"otb_sign" }, { 12847, !"sprunk_fact" }, { 12848, !"coe_sprunlkfenc" }, { 12849, !"CornerStore_01" },
		{ 12850, !"sw_block01" }, { 12851, !"cunte_roads29" }, { 12852, !"cunte_roads30" }, { 12853, !"sw_gas01" },
		{ 12854, !"sw_gas01int" }, { 12855, !"sw_copshop" }, { 12856, !"sw_bridge" }, { 12857, !"CE_bridge02" },
		{ 12858, !"sw_gate1" }, { 12859, !"sw_cont03" }, { 12860, !"sw_cont04" }, { 12861, !"sw_cont05" },
		{ 12862, !"sw_block03" }, { 12863, !"sw_genstore02" }, { 12864, !"cuntEground11" }, { 12865, !"cuntEground13" },
		{ 12866, !"CEgroundT202" }, { 12867, !"cunte_roads32" }, { 12868, !"cuntEground26" }, { 12869, !"cyecuntEground28" },
		{ 12870, !"CE_grndPALCST06" }, { 12871, !"cuntEground34" }, { 12872, !"cuntEground43" }, { 12873, !"cunte_roads33" },
		{ 12874, !"cunte_roads34" }, { 12875, !"cunte_roads35" }, { 12876, !"cunte_roads39" }, { 12877, !"cunte_roads40" },
		{ 12878, !"cunte_roads41" }, { 12879, !"cunte_roads42" }, { 12880, !"cunte_roads43" }, { 12881, !"cunte_roads44" },
		{ 12882, !"cunte_roads45" }, { 12883, !"cunte_roads46" }, { 12884, !"cunte_roads47" }, { 12885, !"cunte_roads48" },
		{ 12886, !"cunte_roads49" }, { 12887, !"cunte_roads50" }, { 12888, !"cunte_roads51" }, { 12889, !"cunte_roads52" },
		{ 12890, !"cunte_roads54" }, { 12891, !"cunte_roads56" }, { 12892, !"cunteroads_58" }, { 12893, !"cunte_roads59" },
		{ 12894, !"cunte_roads60" }, { 12895, !"cunte_roads61" }, { 12896, !"cunte_roads62" }, { 12897, !"cunte_roads63" },
		{ 12898, !"cunte_roads69" }, { 12899, !"cunte_roads71" }, { 12900, !"cunte_roads72" }, { 12901, !"cunte_roads73" },
		{ 12902, !"cunte_roads74" }, { 12903, !"cunte_roads75" }, { 12904, !"cuntetownrd1" }, { 12905, !"cuntetownrd2" },
		{ 12906, !"cuntetownrd3" }, { 12907, !"cuntetownrd4" }, { 12908, !"cuntEground09b" }, { 12909, !"sw_bridge03" },
		{ 12910, !"sw_trainbridge1" }, { 12911, !"sw_Silo02" }, { 12912, !"sw_Silo04" }, { 12913, !"sw_fueldrum03" },
		{ 12914, !"sw_corrug01" }, { 12915, !"CE_bigbarn07" }, { 12916, !"CE_farmland04" }, { 12917, !"sw_haypile03" },
		{ 12918, !"sw_haypile05" }, { 12919, !"sw_tempbarn06" }, { 12920, !"sw_tempbarn02" }, { 12921, !"sw_farment01" },
		{ 12922, !"sw_farment02" }, { 12923, !"sw_blockbit05" }, { 12924, !"sw_block06" }, { 12925, !"sw_SHED01" },
		{ 12926, !"sw_sheds_base" }, { 12927, !"sw_pipepile01" }, { 12928, !"sw_shedInterior04" }, { 12929, !"sw_SHED06" },
		{ 12930, !"sw_pipepile02" }, { 12931, !"CE_brewery" }, { 12932, !"sw_trailer02" }, { 12933, !"sw_breweryFence01" },
		{ 12934, !"sw_trailer03" }, { 12935, !"sw_securitycab03" }, { 12936, !"sw_beersign02" }, { 12937, !"CE_CATshack" },
		{ 12938, !"sw_apartments02" }, { 12939, !"sw_apartmentsBase" }, { 12940, !"sw_apartments07" }, { 12941, !"sw_LastDrop" },
		{ 12942, !"sw_shedInterior01" }, { 12943, !"sw_SHED07" }, { 12944, !"sw_lasershop" }, { 12945, !"sw_dryclean01" },
		{ 12946, !"sw_furnistore01" }, { 12947, !"sw_musicstore01" }, { 12948, !"sw_block01a" }, { 12949, !"sw_jazzmags" },
		{ 12950, !"cos_sbanksteps03" }, { 12951, !"sw_shopflat01" }, { 12952, !"sw_bankalley" }, { 12953, !"sw_blockbit01" },
		{ 12954, !"sw_furnipile01" }, { 12955, !"dock_props01" }, { 12956, !"sw_trailerjump" }, { 12957, !"sw_pickupwreck01" },
		{ 12958, !"cos_sbanksteps01" }, { 12959, !"sw_library" }, { 12960, !"sw_church01" }, { 12961, !"sw_hedstones" },
		{ 12962, !"sw_shopflat04" }, { 12963, !"sw_shopflat02" }, { 12964, !"sw_block07" }, { 12965, !"cunte_roads10" },
		{ 12966, !"cunte_roads66" }, { 12967, !"cunte_roads67" }, { 12968, !"cunte_roads68" }, { 12969, !"CE_ground08" },
		{ 12970, !"cunte_roads76" }, { 12971, !"cunte_roads78" }, { 12972, !"sw_bridge01" }, { 12973, !"roadfromLAN2" },
		{ 12974, !"cunte_roads40a" }, { 12975, !"cunteroads43ramp01" }, { 12976, !"sw_diner1" }, { 12977, !"cratesinalley01" },
		{ 12978, !"sw_SHED02" }, { 12979, !"sw_block09" }, { 12980, !"sw_block10" }, { 12981, !"sw_fact01" },
		{ 12982, !"sw_shopflat06" }, { 12983, !"sw_med1" }, { 12984, !"sw_block11" }, { 12985, !"cos_sbanksteps05" },
		{ 12986, !"sw_well1" }, { 12987, !"cos_sbanksteps06" }, { 12988, !"sw_fact02" }, { 12989, !"cuntEground06" },
		{ 12990, !"sw_jetty" }, { 12991, !"sw_shack02" }, { 12992, !"CE_archbridge" }, { 12993, !"cunte_roads09" },
		{ 12994, !"cunte_roads57" }, { 12995, !"cunte_roads64" }, { 12996, !"cunte_roads65" }, { 12997, !"cunte_roads77" },
		{ 12998, !"cunte_roads80" }, { 12999, !"cunte_roads82" }, { 13000, !"cunte_roads83" }, { 13001, !"cunte_roads84" },
		{ 13002, !"cuntebigbarn" }, { 13003, !"cunte_racestart" }, { 13004, !"sw_logs01" }, { 13005, !"sw_logs6" },
		{ 13006, !"sw_office1" }, { 13007, !"sw_bankbits" }, { 13008, !"sw_block02" }, { 13009, !"sw_block02alpha" },
		{ 13010, !"sw_Block01alpha" }, { 13011, !"cos_sbanksteps04" }, { 13012, !"sw_shopflat05" }, { 13013, !"sw_block12" },
		{ 13014, !"sw_block04" }, { 13015, !"sw_genstore01" }, { 13016, !"sw_block04COL27" }, { 13017, !"CEhollyhil16" },
		{ 13018, !"CEmulwire03" }, { 13019, !"CEhollyhil17" }, { 13020, !"CEroadTEMP2" }, { 13021, !"CEhllyhil01a" },
		{ 13022, !"sw_block11a" }, { 13023, !"sw_rocks1" }, { 13024, !"sw_breweryFence02" }, { 13025, !"sw_fueldrum01" },
		{ 13027, !"ce_spray" }, { 13028, !"CE_spraydoor1" }, { 13030, !"cuntEground34a" }, { 13033, !"cunte_roads30bar" },
		{ 13034, !"cunte_roads30bar01" }, { 13035, !"cuntEground12a" }, { 13036, !"cuntEgund11a" }, { 13038, !"cunte_roads35a" },
		{ 13039, !"CE_ground02" }, { 13040, !"CE_ground03" }, { 13041, !"CE_ground04" }, { 13042, !"CE_ground05" },
		{ 13043, !"CE_ground06" }, { 13044, !"CE_ground07" }, { 13045, !"cunte_roads30bar02" }, { 13049, !"CE_farmland01" },
		{ 13050, !"CE_farmland02" }, { 13051, !"CE_farmland03" }, { 13058, !"cunte_roads11a" }, { 13059, !"CEfact03" },
		{ 13060, !"CE_factcomp1" }, { 13061, !"CE_factcomp2" }, { 13065, !"sw_fact03" }, { 13066, !"sw_fact04" },
		{ 13070, !"CEgroundTP101" }, { 13071, !"CEgroundTP102" }, { 13072, !"CEgroundTP103" }, { 13077, !"CE_townware" },
		{ 13078, !"CEwrehse07" }, { 13081, !"CEgroundT206" }, { 13082, !"CEgroundT203" }, { 13083, !"CEgroundT204" },
		{ 13084, !"CEgroundT205" }, { 13088, !"cuntetownrd4a" }, { 13092, !"cuntetownrd05" }, { 13095, !"cunte_roads02" },
		{ 13096, !"cunte_roadsbar01" }, { 13097, !"cunte_roads30bar06" }, { 13098, !"cunte_roadsbar05" }, { 13099, !"CE_groundPALO06" },
		{ 13100, !"CE_groundPALO02" }, { 13101, !"CE_groundPALO03" }, { 13102, !"CE_groundPALO04" }, { 13103, !"CE_groundPALO05" },
		{ 13104, !"CE_groundPALO01" }, { 13105, !"CE_groundPALO07" }, { 13106, !"CE_groundPALO08" }, { 13107, !"CE_groundPALO10" },
		{ 13109, !"sw_watertower04" }, { 13118, !"cunte_roadsbar02" }, { 13119, !"cunte_roads37" }, { 13120, !"CE_grndPALCST03" },
		{ 13121, !"CE_grndPALCST04" }, { 13122, !"CE_grndPALCST01" }, { 13123, !"CE_grndPALCST07" }, { 13124, !"CE_grndPALCST08" },
		{ 13125, !"CE_grndPALCST09" }, { 13126, !"CE_grndPALCST10" }, { 13127, !"cunte_roads81" }, { 13128, !"cunte_roads79" },
		{ 13129, !"cunte_roads85" }, { 13131, !"sw_block05" }, { 13132, !"CE_bar01" }, { 13134, !"cuntEground03" },
		{ 13135, !"cyecuntEground01" }, { 13136, !"cyecuntEground02" }, { 13137, !"CEwirestown" }, { 13138, !"CE_archbridge2" },
		{ 13139, !"cuntetunnel1" }, { 13140, !"cuntetunnel1A" }, { 13141, !"cunte_roads58B" }, { 13142, !"CE_Bbridge" },
		{ 13143, !"CEmulwire02" }, { 13144, !"cuntEground04" }, { 13145, !"cuntEground05" }, { 13146, !"cuntEground07" },
		{ 13147, !"cuntEground09" }, { 13148, !"cuntEground10" }, { 13149, !"cuntEground17" }, { 13150, !"cuntEground19" },
		{ 13153, !"cunte_roads30bar03" }, { 13156, !"cuntEground21" }, { 13157, !"cuntEground22" }, { 13158, !"cuntEground27" },
		{ 13163, !"CE_groundPALO11" }, { 13165, !"CE_groundPALO12" }, { 13167, !"cyecuntEground03" }, { 13168, !"cunte_roads58" },
		{ 13169, !"cunte_roads86" }, { 13170, !"cunte_roads87" }, { 13171, !"cuntEgd12a01" }, { 13172, !"cuntEgd12a02" },
		{ 13173, !"cunte_roads88" }, { 13174, !"cunte_roots01" }, { 13175, !"cuntEground18" }, { 13176, !"cuntEground29" },
		{ 13177, !"cuntEground30" }, { 13178, !"cuntEground31" }, { 13179, !"cuntEground32" }, { 13180, !"cuntEground33" },
		{ 13181, !"cuntEground35" }, { 13187, !"burbdoor" }, { 13188, !"burbdoor2" }, { 13190, !"CE_busdepot" },
		{ 13198, !"CE_waretank" }, { 13205, !"CE_wires" }, { 13206, !"CEtruth_barn02" }, { 13207, !"cuntEground12" },
		{ 13208, !"cuntEground15" }, { 13209, !"cuntEground36" }, { 13210, !"cuntEground37" }, { 13211, !"cuntEground38" },
		{ 13212, !"cuntEground39" }, { 13213, !"cuntEground40" }, { 13214, !"cuntEground41" }, { 13235, !"cuntehil01" },
		{ 13236, !"cuntehil02" }, { 13237, !"cuntehil03" }, { 13295, !"CE_terminal1" }, { 13296, !"CE_roadsidegas" },
		{ 13297, !"CEgroundT201" }, { 13312, !"coe_traintrax_05" }, { 13321, !"cunte_roads07" }, { 13323, !"cunte_roads18" },
		{ 13324, !"cunte_roads38" }, { 13325, !"cunte_roads89" }, { 13332, !"CE_multibridge1" }, { 13336, !"cunte_roads46walls" },
		{ 13342, !"cunte_roads31" }, { 13345, !"cunte_roads36" }, { 13347, !"cunte_roads26W" }, { 13348, !"cunte_roads23W" },
		{ 13349, !"cunte_roads27W" }, { 13360, !"CE_CATshackdoor" }, { 13361, !"CE_pizza1" }, { 13363, !"CE_photoblock" },
		{ 13364, !"CE_wtownblok1" }, { 13367, !"sw_watertower01" }, { 13368, !"CE_bridgebase1" }, { 13369, !"sw_logs07" },
		{ 13370, !"CEhllyhil03a" }, { 13371, !"CEhllyhil02a" }, { 13374, !"CEwirestown01" }, { 13375, !"CEwirestown02" },
		{ 13422, !"cunte_roads05a" }, { 13435, !"sw_logs08" }, { 13436, !"CE_wires01" }, { 13437, !"CE_wires02" },
		{ 13438, !"sw_church01fnce" }, { 13439, !"CE_wires03" }, { 13440, !"CEwirestown04" }, { 13441, !"CEwirestown05" },
		{ 13442, !"CEwirestown06" }, { 13443, !"CEwirestown03" }, { 13444, !"CEwirestown07" }, { 13445, !"cunteroads05aFNCE" },
		{ 13447, !"CE_wires04" }, { 13448, !"CE_wires05" }, { 13449, !"CE_wires06" }, { 13450, !"CE_apartStairs" },
		{ 13451, !"CEwirestown08" }, { 13452, !"CEwirestown09" }, { 13461, !"CE_nitewindows1" }, { 13470, !"cunte_roads303" },
		{ 13484, !"CE_nitewindows101" }, { 13485, !"CE_nitewindows10" }, { 13486, !"CE_ground09" }, { 13489, !"sw_fueldrum04" },
		{ 13490, !"CE_ground01" }, { 13491, !"coe_traintrax02" }, { 13493, !"CE_nitewindows2" }, { 13494, !"CE_groundPALO12A" },
		{ 13495, !"CE_ground03A" }, { 13496, !"CE_groundPALO07A" }, { 13497, !"CE_grndPALCST04A" }, { 13498, !"CE_grndPALCST01A" },
		{ 13499, !"CE_grndPALCST03A" }, { 13500, !"cuntEground21A" }, { 13501, !"cuntEground22A" }, { 13502, !"cuntEground07A" },
		{ 13503, !"cuntEground02A" }, { 13504, !"CE_grndPALCST07A" }, { 13505, !"cuntEground03A" }, { 13506, !"cuntEground05A" },
		{ 13507, !"cuntEground04A" }, { 13508, !"cyecuntEground02A" }, { 13509, !"cyecuntEground28A" }, { 13510, !"CE_grndPALCST08A" },
		{ 13511, !"CE_grndPALCST09A" }, { 13512, !"CE_groundPALO03A" }, { 13513, !"CE_groundPALO04A" }, { 13514, !"cuntEground10A" },
		{ 13515, !"cuntEground09A" }, { 13516, !"cuntEground19A" }, { 13517, !"cuntEground26A" }, { 13518, !"CE_groundPALO06A" },
		{ 13519, !"CEgroundT205A" }, { 13520, !"CEgroundT201A" }, { 13521, !"CEgroundT206A" }, { 13522, !"CEgroundTP104A" },
		{ 13523, !"CEgroundTP103A" }, { 13524, !"cuntEground43A" }, { 13525, !"cuntEground17A" }, { 13526, !"cuntEground18A" },
		{ 13527, !"cuntEground29A" }, { 13528, !"cuntEground39A" }, { 13529, !"cuntehil03A" }, { 13530, !"cuntehil02A" },
		{ 13531, !"cuntehil01A" }, { 13532, !"CEhllyhil03aA" }, { 13533, !"CEhllyhil02aA" }, { 13534, !"CEhllyhil01aA" },
		{ 13535, !"cuntEground38A" }, { 13536, !"cuntEground40A" }, { 13537, !"cuntEground32A" }, { 13538, !"cuntEground01A" },
		{ 13539, !"CE_farmland04A" }, { 13540, !"CE_farmland03A" }, { 13541, !"cuntEground34A01" }, { 13542, !"cuntEground34aA" },
		{ 13543, !"cuntEground09bA" }, { 13544, !"cuntEground15A" }, { 13545, !"cuntEground37A" }, { 13546, !"cuntEground36A" },
		{ 13547, !"cuntEgund11aA" }, { 13548, !"cuntEground11A" }, { 13549, !"CEhollyhil17A" }, { 13550, !"CEhollyhil16A" },
		{ 13551, !"cuntEground08A" }, { 13552, !"CE_ground01A" }, { 13553, !"CE_ground09A" }, { 13554, !"CE_ground02A" },
		{ 13555, !"CE_ground05A" }, { 13556, !"CE_ground06A" }, { 13557, !"CE_ground08A" }, { 13558, !"CE_ground04A" },
		{ 13559, !"CE_ground07A" }, { 13560, !"cuntEground33A" }, { 13561, !"cuntEground31A" }, { 13562, !"bigsprunkpole" },
		{ 13563, !"cuntEground30A" }, { 13590, !"kickbus04" }, { 13591, !"kickcar28" }, { 13592, !"loopbig" },
		{ 13593, !"kickramp03" }, { 13594, !"fireyfire" }, { 13595, !"stand02" }, { 13596, !"destruct04" },
		{ 13597, !"destruct05" }, { 13598, !"stand03" }, { 13599, !"standblack04" }, { 13600, !"destruct06" },
		{ 13601, !"destruct07" }, { 13602, !"thebolla06" }, { 13603, !"stad_tag" }, { 13604, !"kickramp05" },
		{ 13605, !"destruct1" }, { 13606, !"standblack02" }, { 13607, !"ringwalls" }, { 13608, !"sumoring" },
		{ 13609, !"supports" }, { 13610, !"stand04" }, { 13611, !"thebowl13" }, { 13612, !"stuntman03" },
		{ 13613, !"thebowl11" }, { 13614, !"thebowl12" }, { 13615, !"thebowl10" }, { 13616, !"thebolla04" },
		{ 13617, !"thebowl14" }, { 13618, !"thebowl16" }, { 13619, !"thebowl17" }, { 13620, !"thebowl15" },
		{ 13621, !"thebolla03" }, { 13622, !"sumofence" }, { 13623, !"midringfence" }, { 13624, !"inner" },
		{ 13625, !"stands" }, { 13626, !"8road2" }, { 13627, !"stadoval" }, { 13628, !"8stad" },
		{ 13629, !"8screen01" }, { 13630, !"8screen" }, { 13631, !"dirtstad" }, { 13632, !"dirtcrowds" },
		{ 13633, !"dirtouter01" }, { 13634, !"dirtstad02" }, { 13635, !"therocks10" }, { 13636, !"logramps" },
		{ 13637, !"tuberamp" }, { 13638, !"stunt1" }, { 13639, !"ramparse" }, { 13640, !"arse" },
		{ 13641, !"kickramp04" }, { 13642, !"rings" }, { 13643, !"logramps02" }, { 13644, !"steps" },
		{ 13645, !"kickramp06" }, { 13646, !"ramplandpad" }, { 13647, !"wall1" }, { 13648, !"wall2" },
		{ 13649, !"ramplandpad01" }, { 13650, !"kickcrowd01" }, { 13651, !"otunnel" }, { 13652, !"oroadbit" },
		{ 13653, !"innerfence" }, { 13654, !"darkpoly" }, { 13655, !"bridge" }, { 13656, !"fuckknows" },
		{ 13657, !"bit" }, { 13658, !"bit01" }, { 13659, !"8bar5" }, { 13660, !"8track1" },
		{ 13661, !"cockbars" }, { 13662, !"dirtcock" }, { 13663, !"dirtfences" }, { 13664, !"dirtroad" },
		{ 13665, !"dirtfences2" }, { 13666, !"loopwee" }, { 13667, !"monkeyman" }, { 13672, !"cunte_roads05" },
		{ 13673, !"CEhollyhil03" }, { 13674, !"CEmullholdr05" }, { 13675, !"cuntelungrdj" }, { 13676, !"TCElawcuntun1a_law2" },
		{ 13677, !"TCElawcuntuna_law2" }, { 13678, !"CEnwhiltest" }, { 13679, !"TCElandbivF4v_03" }, { 13680, !"TCElawcuntunb" },
		{ 13681, !"TCEhilhouse03" }, { 13682, !"TCEcuntun" }, { 13683, !"CEnwhiltest2" }, { 13684, !"CEnwhiltest93" },
		{ 13685, !"TCEnwhiltest92" }, { 13686, !"TCEhomulhil10" }, { 13687, !"TCEhillhse02" }, { 13688, !"CEnwhiltest91" },
		{ 13689, !"CEnwhiltest6" }, { 13690, !"CE_Roads38a" }, { 13691, !"TCELAlandbiv_03" }, { 13692, !"cunte_landF4_03" },
		{ 13693, !"TCEnwhiltest94" }, { 13694, !"CEhillhse13" }, { 13695, !"CEhillhse05" }, { 13696, !"CEnewhillhus" },
		{ 13697, !"TCElhouse06" }, { 13698, !"CEhollyhil10" }, { 13699, !"TCEmulhilhed1_law2" }, { 13700, !"CEhollyhil1" },
		{ 13701, !"TCEhilouse02" }, { 13702, !"CEhollyhil09X" }, { 13703, !"CEnwhiltest3" }, { 13704, !"CEnwhiltest5" },
		{ 13705, !"CEhillbar2b" }, { 13706, !"CE_roads87" }, { 13707, !"CEla_roads62" }, { 13708, !"CE_roadscoast08" },
		{ 13709, !"lae2_ground01" }, { 13710, !"HillsEast05_LAe" }, { 13711, !"CEhollyhil06" }, { 13712, !"CEhollyhil8a" },
		{ 13713, !"road_hil03" }, { 13714, !"radarmast1_LAwN" }, { 13715, !"cunte_hollyhil9" }, { 13716, !"CE_hollyhil8a" },
		{ 13717, !"road_hillLAwn15" }, { 13718, !"CEroad_hill20" }, { 13719, !"hollyhil10" }, { 13720, !"road_hill04b" },
		{ 13721, !"mulhouse03_cunte" }, { 13722, !"VineSign1_cunte" }, { 13723, !"cunte_hollyhil01" }, { 13724, !"drg_nu_ext" },
		{ 13725, !"opmans01_cunte" }, { 13726, !"road_hill08" }, { 13727, !"CEnorthbrij01" }, { 13728, !"CEgraveBuil03_LAwN" },
		{ 13729, !"CEgraveBuil01" }, { 13730, !"CEroad_6" }, { 13731, !"TCEmulwire01" }, { 13732, !"CE_Roads37" },
		{ 13733, !"CE_Roads42" }, { 13734, !"HillClif06" }, { 13735, !"CE_Roads41" }, { 13736, !"CE_Roads40" },
		{ 13737, !"cunteHill03" }, { 13738, !"Roads39_CE" }, { 13739, !"Roads38CE" }, { 13740, !"cnteHillClif01" },
		{ 13741, !"HillClif02" }, { 13742, !"HillClif05" }, { 13743, !"CEmulwire01" }, { 13744, !"drg_nu_ext05" },
		{ 13746, !"TCEhillhouse07" }, { 13747, !"CEhillhse06" }, { 13748, !"TCEmulhilhed1_law01" }, { 13749, !"cunte_curvesteps1" },
		{ 13751, !"cunte_Flyover2" }, { 13752, !"cuntebridge01" }, { 13753, !"CEhillhouse04" }, { 13754, !"CEmulhouse04" },
		{ 13755, !"CEhillhouse01" }, { 13756, !"hollyhil04a" }, { 13757, !"hollyhil05" }, { 13758, !"radarmast1_LAwN01" },
		{ 13761, !"cunte_Whisky" }, { 13784, !"road_hill01" }, { 13789, !"Roads40_CE" }, { 13795, !"CE_HillsEast06" },
		{ 13801, !"cunte_skatetrak" }, { 13802, !"skateivy" }, { 13804, !"cuntelandF4" }, { 13805, !"CELAlandbiv" },
		{ 13806, !"CEhollyhil8a01" }, { 13809, !"CE_grndPALCST02" }, { 13810, !"CE_grndPALCST05" }, { 13813, !"CEGraveBlok03e" },
		{ 13814, !"CEroadn" }, { 13816, !"CE_safeground" }, { 13817, !"CE_safedoor01" }, { 13818, !"CEhollyhil01" },
		{ 13820, !"cuntEground16" }, { 13821, !"cuntEground20" }, { 13823, !"cuntEground23" }, { 13824, !"cuntEground24" },
		{ 13825, !"cuntEground25" }, { 13826, !"cuntEground28" }, { 13831, !"VineSign1_cunte01" }, { 13845, !"CEnwhiltest5base" },
		{ 13861, !"CE_telewires01" }, { 13862, !"CE_telewires02" }, { 13863, !"CE_telewires03" }, { 13864, !"CE_telewires04" },
		{ 13865, !"CEnwhiltestBrd" }, { 13871, !"LAhills_border1" }, { 13872, !"LAhills_border2" }, { 13882, !"road_hill13" },
		{ 13887, !"CEroad_hill01" }, { 13890, !"LAhBoards_LAh1" }, { 14383, !"burg_kit1" }, { 14384, !"kitchen_bits" },
		{ 14385, !"kb_tr_main" }, { 14386, !"kb_tr_bits" }, { 14387, !"Dr_GsNEW02" }, { 14388, !"MaddDoggs02" },
		{ 14389, !"MaddDoggs03" }, { 14390, !"MaddDoggs04" }, { 14391, !"Dr_GsNEW07" }, { 14392, !"Dr_GsNEW08" },
		{ 14393, !"Dr_GsNEW09" }, { 14394, !"Dr_GsNEW10" }, { 14395, !"Dr_GsNEW11" }, { 14396, !"girders01" },
		{ 14397, !"girders07" }, { 14398, !"girders11" }, { 14399, !"bar2" }, { 14400, !"flower-bush08" },
		{ 14401, !"bench1" }, { 14402, !"flower-bush09" }, { 14403, !"cds" }, { 14404, !"jet_interior" },
		{ 14405, !"chairs" }, { 14406, !"mansion-light05" }, { 14407, !"carter-stairs01" }, { 14408, !"Carter-floors04" },
		{ 14409, !"carter-stairs02" }, { 14410, !"carter-stairs03" }, { 14411, !"carter-stairs04" }, { 14412, !"Carter_drugfloor" },
		{ 14413, !"carter-column01" }, { 14414, !"carter-stairs05" }, { 14415, !"Carter-floors01" }, { 14416, !"carter-stairs07" },
		{ 14417, !"MaddDoggs05" }, { 14418, !"MaddDoggs07" }, { 14419, !"MaddDoggs08" }, { 14420, !"MaddDoggs09" },
		{ 14421, !"MaddDoggs10" }, { 14422, !"MaddDoggs01" }, { 14423, !"MaddDoggs12" }, { 14424, !"MaddDoggs13" },
		{ 14425, !"MaddDoggs14" }, { 14426, !"MaddDoggs15" }, { 14427, !"MaddDoggs16" }, { 14428, !"MaddDoggs17" },
		{ 14429, !"MaddDoggs18" }, { 14430, !"MaddDoggs19" }, { 14431, !"MaddDoggs20" }, { 14432, !"carter_light01" },
		{ 14433, !"carter_gubbins" }, { 14434, !"carter-spotlight42" }, { 14435, !"carter_girders" }, { 14436, !"carter_girders1" },
		{ 14437, !"carter-bars" }, { 14438, !"Carter-light04" }, { 14439, !"Carter-light12" }, { 14440, !"Carter_grill" },
		{ 14441, !"Carter-light16" }, { 14442, !"SHADOW-Carter" }, { 14443, !"burning_blinds08" }, { 14444, !"Carter-TopFloor" },
		{ 14445, !"carter-column02" }, { 14446, !"Smokes_bed" }, { 14447, !"carter-balcony" }, { 14448, !"carter_girders02" },
		{ 14449, !"Carter_trampoline" }, { 14450, !"carter_girders03" }, { 14451, !"carter_girders04" }, { 14452, !"carter_girders05" },
		{ 14453, !"GANG_EXIT" }, { 14454, !"carter-dancers" }, { 14455, !"Gs_BOOKCASE" }, { 14456, !"ceiling-roses02" },
		{ 14457, !"gs_gold-disks" }, { 14458, !"gs_chairs" }, { 14459, !"carter-cage" }, { 14460, !"mansion-light05a" },
		{ 14461, !"Gs_Piccies" }, { 14462, !"Gs_piccies1" }, { 14463, !"gs_barstuff" }, { 14464, !"gs_cages" },
		{ 14465, !"carter-alpha" }, { 14466, !"carter-outside" }, { 14467, !"carter_statue" }, { 14468, !"flower-bush09a" },
		{ 14469, !"flower-bush08a" }, { 14470, !"mansion-light05b" }, { 14471, !"carls_moms_kit2" }, { 14472, !"carls_moms_kit1" },
		{ 14473, !"mansionlights2" }, { 14474, !"ganghse_int1" }, { 14475, !"ganghse_int2" }, { 14476, !"carlscrap" },
		{ 14477, !"carlsbits" }, { 14478, !"carlsshadfloor" }, { 14479, !"motel_skuzmain1" }, { 14480, !"motel_toilet" },
		{ 14481, !"motel_bath1" }, { 14482, !"motel_skuz_win" }, { 14483, !"maddogsfakedoors" }, { 14484, !"MaddDoggs06" },
		{ 14485, !"MaddDoggs11" }, { 14486, !"madgym1" }, { 14487, !"madlites" }, { 14488, !"madgymroofs" },
		{ 14489, !"carlspics" }, { 14490, !"cuntchair" }, { 14491, !"iwanfucker" }, { 14492, !"sweets_room" },
		{ 14493, !"arsehole" }, { 14494, !"sweets_bath" }, { 14495, !"sweetshall" }, { 14496, !"sweetsdaylight" },
		{ 14497, !"im_couchs" }, { 14498, !"imys_bigvent" }, { 14499, !"imy_motel_wins" }, { 14500, !"immy_rooms" },
		{ 14501, !"motel_grill" }, { 14502, !"imy_roomfurn" }, { 14503, !"imy_roomfurn01" }, { 14504, !"imy_roomfurn03" },
		{ 14505, !"imy_roomfurn06" }, { 14506, !"imy_motel_int" }, { 14507, !"imy_roomfurn07" }, { 14508, !"imy_roomfurn10" },
		{ 14509, !"imy_roomfurn11" }, { 14510, !"imy_roomfurn12" }, { 14511, !"im_cover_tbl" }, { 14512, !"immy_rooms2" },
		{ 14513, !"im_mtl_rail" }, { 14514, !"hexi_lite" }, { 14515, !"im_mtel_sckts" }, { 14516, !"im_xtra3" },
		{ 14517, !"im_xtra1" }, { 14518, !"im_xtra2" }, { 14519, !"im_xtra4" }, { 14520, !"immy_clothes" },
		{ 14521, !"immy_shoes" }, { 14522, !"immy_curtains02" }, { 14523, !"immy_curtains05" }, { 14524, !"im_couchsa" },
		{ 14525, !"imy_otherbit" }, { 14526, !"sweetsmain" }, { 14527, !"fannyfan" }, { 14528, !"sweetshadows" },
		{ 14530, !"driveschl_main" }, { 14531, !"int_zerosrc01" }, { 14532, !"tv_stand_driv" }, { 14533, !"pleasure-TOP" },
		{ 14534, !"ab_woozies01" }, { 14535, !"ab_woozies03" }, { 14536, !"pleasure-BOT" }, { 14537, !"pdomesBar" },
		{ 14538, !"Pdomes_Xitbox" }, { 14539, !"pdomes_logo" }, { 14540, !"pdomes_extras" }, { 14541, !"driveschl_daylite" },
		{ 14542, !"woozies_Xitbox" }, { 14543, !"ab_woozies04" }, { 14544, !"ab_woozies02" }, { 14545, !"ab_wooziesGlass" },
		{ 14546, !"pleasure-MID" }, { 14547, !"pleasure-DL" }, { 14548, !"cargo_test" }, { 14549, !"carge_barrels" },
		{ 14550, !"cargo_netting" }, { 14551, !"cargo_store" }, { 14552, !"cargo_stuff" }, { 14553, !"androm_des_obj" },
		{ 14554, !"ab_wooziesSHAD" }, { 14556, !"ZEROWARDROBE" }, { 14558, !"MODEL_BOX15" }, { 14559, !"PDomeCones" },
		{ 14560, !"triad_bar" }, { 14561, !"triad_neon" }, { 14562, !"triad_lion" }, { 14563, !"triad_main" },
		{ 14564, !"triad_lights" }, { 14565, !"triad_bar_stuff" }, { 14566, !"budha_whel1b" }, { 14567, !"budha_whel02b" },
		{ 14568, !"budha_whel03b" }, { 14569, !"tr_man_pillar" }, { 14570, !"tr_man_glass" }, { 14571, !"chinafurn1" },
		{ 14572, !"maintenance16" }, { 14573, !"maintenance03" }, { 14574, !"maintenance20" }, { 14575, !"maintenance31" },
		{ 14576, !"vault_door" }, { 14577, !"mafCasLoadbay01" }, { 14578, !"mafCasPipes01" }, { 14579, !"MafCasLites01" },
		{ 14580, !"mafCasGoldBits01" }, { 14581, !"ab_mafiaSuite01zzz" }, { 14582, !"mafiaCasinoBar1" }, { 14583, !"ab_mafCasLaund" },
		{ 14584, !"ab_abbatoir05" }, { 14585, !"ab_abbatoir04" }, { 14586, !"ab_abbatoir03" }, { 14587, !"ab_abbatoir02" },
		{ 14588, !"ab_abbatoir01" }, { 14589, !"ab_abbatoir06" }, { 14590, !"mafCasTopfoor" }, { 14591, !"mafcasWallLite" },
		{ 14592, !"mafCasLoadbay02" }, { 14593, !"paperchase04" }, { 14594, !"paperchase03" }, { 14595, !"paperchase02" },
		{ 14596, !"paperchase_stairs" }, { 14597, !"paperchase07" }, { 14598, !"paperchase_glass" }, { 14599, !"paperchase08" },
		{ 14600, !"paperchase_bits2" }, { 14601, !"MafCasLites02" }, { 14602, !"paperchase01" }, { 14603, !"bikeschl_main" },
		{ 14604, !"tv_stand_bike" }, { 14605, !"triad_lights2" }, { 14606, !"MafCasMain4" }, { 14607, !"triad_main2" },
		{ 14608, !"triad_buddha01" }, { 14609, !"MafCasLites04" }, { 14610, !"MafCasLites05" }, { 14611, !"mafiaCasinoBarLite" },
		{ 14612, !"ab_abattoir_box2" }, { 14613, !"ab_abattoir_box1" }, { 14614, !"triad_main3" }, { 14615, !"abatoir_daylite" },
		{ 14616, !"ab_pillarTemp3" }, { 14617, !"ab_pillarTemp2" }, { 14618, !"ab_pillarTemp1" }, { 14619, !"tricas_slotTable2" },
		{ 14620, !"tricas_slotTable1" }, { 14621, !"mafiaCasinoGlass" }, { 14622, !"ab_pillarTemp4" }, { 14623, !"MafCasMain1" },
		{ 14624, !"MafCasMain2" }, { 14625, !"MafCasMain3" }, { 14626, !"mafcasSigns1" }, { 14627, !"mafcas_optilite1" },
		{ 14628, !"ab_caligulasfront" }, { 14629, !"mafcas_chande" }, { 14630, !"mafcas_Xitbox" }, { 14631, !"paperchase_daylite" },
		{ 14632, !"paperchase_bits2b" }, { 14633, !"paperchase_bits2c" }, { 14634, !"bikeschl_daylite" }, { 14635, !"mafcasGenStuff" },
		{ 14636, !"mafcas_signs" }, { 14637, !"triad_dragon" }, { 14638, !"ab_mafsuiteDoor" }, { 14639, !"tr_man_main" },
		{ 14640, !"chinafurn2" }, { 14641, !"tri_main_holes" }, { 14642, !"mafcas_spiral_dad" }, { 14643, !"tr_man_main_tr" },
		{ 14650, !"trukstp04" }, { 14651, !"trukstp05" }, { 14652, !"trukstp02" }, { 14653, !"trukstp03" },
		{ 14654, !"trukstp06" }, { 14655, !"trukstp01" }, { 14656, !"tsdinerXitbox" }, { 14657, !"cuntchairs" },
		{ 14660, !"int_tatooA05" }, { 14661, !"int_tatooA01" }, { 14662, !"int_tatooA02" }, { 14663, !"int_tatooA03" },
		{ 14664, !"int_tatooA04" }, { 14665, !"int_7_11A40" }, { 14666, !"CJ_SEX_COUNTER03" }, { 14667, !"int_7_11A41" },
		{ 14668, !"711_c" }, { 14669, !"711_d" }, { 14670, !"int_7_11A42" }, { 14671, !"int_7_11A5" },
		{ 14672, !"int_sex01" }, { 14673, !"chnsaw1" }, { 14674, !"hotelferns1_LAn" }, { 14675, !"Hotelatrium_LAn" },
		{ 14676, !"int_tatooA06" }, { 14677, !"int_tatooA07" }, { 14678, !"int_tatooA08" }, { 14679, !"Int_tat_tools01" },
		{ 14680, !"Int_tat_lights01" }, { 14681, !"int_tatooA09" }, { 14682, !"int_tatooA10" }, { 14683, !"int_tatooA11" },
		{ 14684, !"int_tatooA12" }, { 14685, !"int_tatooA13" }, { 14686, !"Int_tat_tools02" }, { 14687, !"Int_tat_lights02" },
		{ 14688, !"int_tatooA14" }, { 14689, !"int_tatooA15" }, { 14690, !"int_7_11A40_bits" }, { 14691, !"int_7_11A41_bits" },
		{ 14692, !"int_7_11A41_bits01" }, { 14693, !"Int_tat_tools" }, { 14694, !"SEX_SHOP_DET" }, { 14695, !"int_7_11A41_bits02" },
		{ 14699, !"Int_tat_lights" }, { 14700, !"int2smSf01_int01" }, { 14701, !"int2Hoose2" }, { 14702, !"int2lamid01" },
		{ 14703, !"int2Hoose09" }, { 14704, !"int2Hoose2_bits" }, { 14705, !"int2Vase" }, { 14706, !"int2labigtwo01" },
		{ 14707, !"int2labig301" }, { 14708, !"int2labigone01" }, { 14709, !"int2lamidtwo01" }, { 14710, !"int2vgshM3" },
		{ 14711, !"int2vgshM2" }, { 14712, !"int2Hoose11" }, { 14713, !"int2Hoose16" }, { 14714, !"int2Hoose08" },
		{ 14715, !"int2Hoose09_Bits" }, { 14716, !"int2lamid01_rail" }, { 14717, !"int2lasmtwo02" }, { 14718, !"int2lasmone04" },
		{ 14719, !"int2lasmone01" }, { 14720, !"int2lasmone02" }, { 14721, !"2labigone_bits" }, { 14722, !"int2Hoose09_Bits2" },
		{ 14723, !"int2Hoose09_Bits3" }, { 14724, !"int2Hoose09_Bits4" }, { 14725, !"int2lamid01_rail2" }, { 14726, !"int2lamid01_rail3" },
		{ 14727, !"int2lamid01_rail4" }, { 14728, !"int2labig302" }, { 14735, !"crackhoose" }, { 14736, !"AH_chiller2" },
		{ 14737, !"whorepix" }, { 14738, !"brothelbar" }, { 14739, !"whorefurn" }, { 14740, !"ryblinds" },
		{ 14741, !"rykitunit" }, { 14742, !"ryders_wall_stuf" }, { 14743, !"rydhall" }, { 14744, !"rybathroom" },
		{ 14745, !"rybatharse01" }, { 14746, !"rylounge" }, { 14747, !"curses04" }, { 14748, !"sfhsm1" },
		{ 14749, !"sfhsm1lights" }, { 14750, !"sfhsm2" }, { 14751, !"sfhsm2bits" }, { 14752, !"curses02" },
		{ 14753, !"sfhsb2curts" }, { 14754, !"bigsanfranhoose" }, { 14755, !"shite" }, { 14756, !"shitlobby" },
		{ 14757, !"sfmansionbits" }, { 14758, !"sfmansion1" }, { 14759, !"sfhsm03" }, { 14760, !"Object03" },
		{ 14761, !"ryshadroom" }, { 14762, !"arsewinows" }, { 14763, !"sweetsdaylight02" }, { 14764, !"ballustrades" },
		{ 14765, !"lacrakbulb" }, { 14770, !"int_brothelseats" }, { 14771, !"int3int_brothel" }, { 14772, !"int3int_LOW_TV" },
		{ 14773, !"int3int_brothel03" }, { 14774, !"int_5kb_flykiller" }, { 14775, !"int3int_brothel04" }, { 14776, !"int3int_carupg_int" },
		{ 14777, !"int_5weecasino" }, { 14778, !"int_boxing02" }, { 14779, !"int_boxing03" }, { 14780, !"in_bxing04" },
		{ 14781, !"in_bxing05" }, { 14782, !"int3int_boxing30" }, { 14783, !"int3int_kbsgarage" }, { 14784, !"genint_warehs" },
		{ 14785, !"gen_otb" }, { 14786, !"ab_sfGymBeams1" }, { 14787, !"ab_sfGymBits02a" }, { 14788, !"ab_sfGymBits01a" },
		{ 14789, !"ab_sfGymMain1" }, { 14790, !"ab_sfGymBits03a" }, { 14791, !"a_vgsGymBoxa" }, { 14792, !"ab_vgsGymBits01a" },
		{ 14793, !"ab_vegasGymLitesa" }, { 14794, !"ab_vegasGymMain2" }, { 14795, !"genint3_smashtv" }, { 14796, !"int_kbsgarage05b" },
		{ 14797, !"int_kbsgarage3b" }, { 14798, !"int_kbsgarage3" }, { 14799, !"otb_glass" }, { 14800, !"gen_otb_bits" },
		{ 14801, !"Bdups_main" }, { 14802, !"BDups_interior" }, { 14803, !"BDupsNEW" }, { 14804, !"BDups_plant" },
		{ 14805, !"BDupsNew_int" }, { 14806, !"BDupshifi" }, { 14807, !"BDupslight01" }, { 14808, !"Strip2_Building" },
		{ 14809, !"Strip2_Platforms" }, { 14810, !"Strip2_Tables" }, { 14811, !"Strip2_neon" }, { 14812, !"StudioHall_frames" },
		{ 14813, !"StudioHall_Furn" }, { 14814, !"StudioHallBuild" }, { 14815, !"Whhouse_main" }, { 14816, !"Whhouse_furn" },
		{ 14817, !"Whhouse_Rms" }, { 14818, !"mc_straps" }, { 14819, !"OG_Door" }, { 14820, !"dj_stuff" },
		{ 14821, !"mc_straps_int" }, { 14822, !"Gym2_doorway" }, { 14823, !"Gym3_doorway" }, { 14824, !"Gym1_doorway" },
		{ 14825, !"int_boxing07" }, { 14826, !"int_kbsgarage2" }, { 14827, !"ab_sfGymBits01a2" }, { 14828, !"LM_strip2Priv" },
		{ 14829, !"strip_signs" }, { 14830, !"strip_lights" }, { 14831, !"LM_stripbar" }, { 14832, !"LM_stripCorner" },
		{ 14833, !"LM_stripchairs1" }, { 14834, !"LM_stripplant" }, { 14835, !"LM_stripColumns" }, { 14836, !"LM_strippoles" },
		{ 14837, !"LM_stripchairs" }, { 14838, !"int_strip_club" }, { 14839, !"LM_stripPriv" }, { 14840, !"Bdups_graf" },
		{ 14841, !"Lee_gymers" }, { 14842, !"int_policeA07" }, { 14843, !"int_policeA01" }, { 14844, !"int_policeA02" },
		{ 14845, !"int_policeA03" }, { 14846, !"int_ppol" }, { 14847, !"mp_sfpd_big" }, { 14848, !"mp_sfpd_stairs1" },
		{ 14849, !"mp_sfpd_lights1" }, { 14850, !"mp_sfpd_obj1" }, { 14851, !"mp_sfpd_signa" }, { 14852, !"mp_sfpd_win1" },
		{ 14853, !"veg_pol_main2" }, { 14854, !"countera" }, { 14855, !"counterb" }, { 14856, !"cellsa" },
		{ 14858, !"veg_pol_main1" }, { 14859, !"coochie-room" }, { 14860, !"coochie-posters" }, { 14861, !"choochie-bed" },
		{ 14862, !"headboard" }, { 14863, !"clothes" }, { 14864, !"shoes" }, { 14865, !"bobbi-room01" },
		{ 14866, !"bobbie-bed01" }, { 14867, !"bobbie-cupboards" }, { 14868, !"pennants01" }, { 14869, !"bobbie-table" },
		{ 14870, !"pompom01" }, { 14871, !"Kylie_barn" }, { 14872, !"Kylie_logs" }, { 14873, !"Kylie_hay" },
		{ 14874, !"Kylie_stairs" }, { 14875, !"Kylie_hay1" }, { 14876, !"michelle-garage" }, { 14877, !"michelle-stairs" },
		{ 14878, !"michelle-barrels" }, { 14879, !"michelle-bits" }, { 14880, !"michelle-bed01" }, { 14881, !"barbara-cop" },
		{ 14882, !"barb-pipes" }, { 14883, !"prison-gates" }, { 14885, !"Vegas-signs1" }, { 14886, !"polvegsigns1" },
		{ 14887, !"polvegsigns3" }, { 14888, !"Millie-headboard" }, { 14889, !"Millie-room" }, { 14890, !"millie-vibrators" },
		{ 14891, !"millie-swing" }, { 14892, !"mp_sfpd_win2" }, { 14893, !"police1-exit" }, { 14894, !"police2-exit01" },
		{ 14895, !"mp_sfpd_obj2" }, { 14896, !"mp_sfpd_lights2a" }, { 14897, !"mp_sfpd_lights1a" }, { 14898, !"int_policeA03a" },
		{ 14900, !"police3-exit01" }, { 14901, !"police3-exit02" }, { 14902, !"veg_pol_window" }, { 14903, !"mp_sfpd_lights2" },
		{ 15025, !"genmotelfurn_sv" }, { 15026, !"imy_roomfurn12_sv" }, { 15027, !"immy_clothes_sv" }, { 15028, !"genmotel2sh_sv" },
		{ 15029, !"genmotel2_sv" }, { 15030, !"genmotel_sv" }, { 15031, !"lasmall1_sv" }, { 15032, !"lasmallfurn_sv" },
		{ 15033, !"vegashotel_sv" }, { 15034, !"hotelgen_sv" }, { 15035, !"kb_bed_test2_sv" }, { 15036, !"kit_cab_washin_sv" },
		{ 15037, !"MED_DINNING_2_sv" }, { 15038, !"Plant_Pot_3_sv" }, { 15039, !"mrk_bed02_sv" }, { 15040, !"cuntbits" },
		{ 15041, !"cunthouse" }, { 15042, !"newhouse1" }, { 15043, !"svcuntflorday" }, { 15044, !"lamidshadfloor" },
		{ 15045, !"bigLAshadow" }, { 15046, !"countrysavehouse" }, { 15047, !"svvgmdshadfloor" }, { 15048, !"LABIGSAVEHOUse" },
		{ 15049, !"svlabigkitchshad" }, { 15050, !"svlabigbits" }, { 15051, !"svlasmshad" }, { 15052, !"svsfsmshad" },
		{ 15053, !"bigniceveghotel" }, { 15054, !"svvgmedhoose" }, { 15055, !"savelamid" }, { 15056, !"svsfsmshadfloor2" },
		{ 15057, !"bihotelshad" }, { 15058, !"midvegsavehouse" }, { 15059, !"labihalfhouse" }, { 15060, !"svsfmdshadflr1" },
		{ 15061, !"svlamidshad" }, { 15062, !"lamidshadflr" }, { 15063, !"svmidsavebits" }, { 15064, !"svrails" },
		{ 16000, !"drvin_screen" }, { 16001, !"drvin_projhut" }, { 16002, !"drvin_sign" }, { 16003, !"drvin_ticket" },
		{ 16004, !"des_tepeoff" }, { 16005, !"desn2_stwnblok2" }, { 16006, !"ros_townhall" }, { 16007, !"desn2_cn2blok1" },
		{ 16008, !"des_nbrstruct" }, { 16009, !"des_nbrstruct2" }, { 16010, !"des_reslab_" }, { 16011, !"des_westrn2_" },
		{ 16012, !"des_ntcafe" }, { 16013, !"des_ntwn_lines1_" }, { 16014, !"des_ntwn_lines2_" }, { 16015, !"des_ntwn_lines6_" },
		{ 16016, !"des_roadbar01" }, { 16017, !"des_roadbar02" }, { 16018, !"des_roadbar03" }, { 16019, !"des_roadbar04" },
		{ 16020, !"des_roadbar05" }, { 16021, !"des_geyhotbase_" }, { 16022, !"des_geywall1" }, { 16023, !"des_trXingsign02" },
		{ 16024, !"des_ltraintunnel2" }, { 16025, !"des_trainline06" }, { 16026, !"des_trainline07" }, { 16027, !"des_trainline08" },
		{ 16028, !"des_trainline09" }, { 16029, !"des_trainline11" }, { 16030, !"des_trainline12" }, { 16031, !"des_trainline13" },
		{ 16032, !"des_trainline14" }, { 16033, !"des_trainline15" }, { 16034, !"des_trainline16" }, { 16035, !"des_trainline10" },
		{ 16036, !"des_trainline17" }, { 16037, !"des_railbr_twr10" }, { 16038, !"des_powercable_01" }, { 16039, !"des_powercable_03" },
		{ 16040, !"des_powercable_04" }, { 16041, !"des_powercable_07" }, { 16042, !"des_powercable_08" }, { 16043, !"des_powercable_09" },
		{ 16044, !"des_powercable_10" }, { 16045, !"des_powercable_11" }, { 16046, !"des_powercable_12" }, { 16047, !"des_powercable_19" },
		{ 16048, !"des_powercable_20" }, { 16049, !"des_powercable_21" }, { 16050, !"des_powercable_22" }, { 16051, !"des_westsaloon_01" },
		{ 16052, !"des_ghotfence" }, { 16053, !"des_westrn7_01" }, { 16054, !"des_westrn9_01" }, { 16055, !"quarry_bit04" },
		{ 16056, !"quarry_bit02" }, { 16057, !"quarry_bit01" }, { 16058, !"quarry_bit05" }, { 16059, !"quarry_bit03" },
		{ 16060, !"des_treeline1" }, { 16061, !"des_treeline2" }, { 16062, !"des_nt_buntpoles" }, { 16063, !"des_cockbunting" },
		{ 16064, !"des_cn2blok4" }, { 16065, !"des_stwnshop01" }, { 16066, !"des_bluecafe01" }, { 16067, !"des_stwnmotel02" },
		{ 16068, !"des_stripblock1" }, { 16069, !"des_stwnyelmot1_" }, { 16070, !"des_stwnhotel1" }, { 16071, !"des_quarrybelt02" },
		{ 16072, !"des_quarrybelt01" }, { 16073, !"des_quarrybelt03" }, { 16074, !"des_quarrybelt04" }, { 16075, !"des_quarrybelt07" },
		{ 16076, !"des_sorter01" }, { 16077, !"des_gravelpile01" }, { 16078, !"des_quarrybelt08" }, { 16079, !"des_quarrybelt09" },
		{ 16080, !"des_bigquaryconv01" }, { 16081, !"des_bigquaryconv02" }, { 16082, !"des_quarryplatform" }, { 16083, !"des_quarry_hopper01" },
		{ 16084, !"des_quarryramp" }, { 16085, !"des_quarstmound_02" }, { 16086, !"des_bigoilpipe01" }, { 16087, !"des_oilfieldpipe01" },
		{ 16088, !"des_pipestrut01" }, { 16089, !"des_pipestrut02" }, { 16090, !"des_pipestrut03" }, { 16091, !"des_pipestrut04" },
		{ 16092, !"des_pipestrut05" }, { 16093, !"a51_gatecontrol" }, { 16094, !"des_a51infenc" }, { 16095, !"des_a51guardbox02" },
		{ 16096, !"des_a51guardbox04" }, { 16097, !"n_bit_16" }, { 16098, !"des_by_hangar_" }, { 16099, !"des_powercable_end" },
		{ 16100, !"des_substa_bldgs" }, { 16101, !"des_windsockpole" }, { 16102, !"cen_bit_18" }, { 16103, !"ne_bit_22" },
		{ 16104, !"des_boulders_" }, { 16105, !"des_westrn11_04" }, { 16106, !"des_nmot_" }, { 16107, !"des_ngassta" },
		{ 16108, !"des_snakefarm_" }, { 16109, !"radar_bit_03" }, { 16110, !"des_rockgp1_01" }, { 16111, !"des_rockgp1_02" },
		{ 16112, !"des_rockfl1_" }, { 16113, !"des_rockgp2_03" }, { 16114, !"des_rockgp2_" }, { 16115, !"des_rockgp1_03" },
		{ 16116, !"des_rockgp2_04" }, { 16117, !"des_rockgp1_04" }, { 16118, !"des_rockgp2_05" }, { 16119, !"des_rockgp2_06" },
		{ 16120, !"des_rockgp2_07" }, { 16121, !"des_rockgp2_09" }, { 16122, !"des_rockgp2_11" }, { 16123, !"des_rockgp2_13" },
		{ 16124, !"des_rockgp1_06" }, { 16125, !"des_rockgp1_07" }, { 16126, !"des_rockgp2_15" }, { 16127, !"des_rockgp1_08" },
		{ 16128, !"des_rockgp1_09" }, { 16129, !"des_rockgp1_12" }, { 16130, !"des_rockgp2_16" }, { 16131, !"des_rockgp2_17" },
		{ 16132, !"dam_trellis01" }, { 16133, !"des_rockgp2_18" }, { 16134, !"des_rockfl1_01" }, { 16135, !"des_geysrwalk2" },
		{ 16136, !"des_telefenc" }, { 16137, !"des_teleshed2_" }, { 16138, !"des_teleshed2_01" }, { 16139, !"des_rockgp2_19" },
		{ 16140, !"des_rockgp2_20" }, { 16141, !"des_rockgp2_21" }, { 16142, !"des_rockgp2_22" }, { 16143, !"des_telecafe" },
		{ 16144, !"des_telecafenc" }, { 16145, !"des_rockgp2_23" }, { 16146, !"des_ufoinn" }, { 16147, !"radar_bit_02" },
		{ 16148, !"radar_bit_01" }, { 16149, !"radar_bit_04" }, { 16150, !"ufo_barinterior" }, { 16151, !"ufo_bar" },
		{ 16152, !"ufo_booths" }, { 16153, !"ufo_photos" }, { 16154, !"ufo_backroom" }, { 16155, !"ufo_backrmstuff" },
		{ 16156, !"Vdes_trainline18" }, { 16157, !"n_bit_01" }, { 16158, !"n_bit_02" }, { 16159, !"n_bit_03" },
		{ 16160, !"n_bit_04" }, { 16161, !"n_bit_05" }, { 16162, !"n_bit_06" }, { 16163, !"n_bit_07" },
		{ 16164, !"n_bit_08" }, { 16165, !"n_bit_10" }, { 16166, !"n_bit_11" }, { 16167, !"n_bit_12" },
		{ 16168, !"n_bit_13" }, { 16169, !"n_bit_14" }, { 16170, !"n_bit_15" }, { 16171, !"ne_bit_23" },
		{ 16172, !"ne_bit_01" }, { 16173, !"ne_bit_02" }, { 16174, !"ne_bit_03" }, { 16175, !"ne_bit_04" },
		{ 16176, !"ne_bit_06" }, { 16177, !"ne_bit_07" }, { 16178, !"ne_bit_08" }, { 16179, !"ne_bit_09" },
		{ 16180, !"ne_bit_10" }, { 16181, !"ne_bit_11" }, { 16182, !"ne_bit_12" }, { 16183, !"ne_bit_13" },
		{ 16184, !"ne_bit_14" }, { 16185, !"ne_bit_15" }, { 16186, !"ne_bit_16" }, { 16187, !"ne_bit_17" },
		{ 16188, !"ne_bit_18" }, { 16189, !"ne_bit_19" }, { 16190, !"ne_bit_20" }, { 16191, !"ne_bit_21" },
		{ 16192, !"cen_bit_01" }, { 16193, !"cen_bit_02" }, { 16194, !"cen_bit_03" }, { 16195, !"cen_bit_04" },
		{ 16196, !"cen_bit_20" }, { 16197, !"cen_bit_05" }, { 16198, !"cen_bit_06" }, { 16199, !"cen_bit_07" },
		{ 16200, !"cen_bit_08" }, { 16201, !"cen_bit_09" }, { 16202, !"cen_bit_10" }, { 16203, !"cen_bit_11" },
		{ 16204, !"cen_bit_12" }, { 16205, !"cen_bit_13" }, { 16206, !"cen_bit_14" }, { 16207, !"cen_bit_15" },
		{ 16208, !"cen_bit_16" }, { 16209, !"cen_bit_19" }, { 16210, !"cen_bit_17" }, { 16211, !"s_bit_01" },
		{ 16212, !"s_bit_02" }, { 16213, !"s_bit_03" }, { 16214, !"s_bit_04" }, { 16215, !"s_bit_05" },
		{ 16216, !"s_bit_06" }, { 16217, !"s_bit_07" }, { 16218, !"s_bit_08" }, { 16219, !"s_bit_09" },
		{ 16220, !"s_bit_10" }, { 16221, !"s_bit_11" }, { 16222, !"s_bit_12" }, { 16223, !"s_bit_13" },
		{ 16224, !"s_bit_14" }, { 16225, !"s_bit_15" }, { 16226, !"s_bit_16" }, { 16227, !"s_bit_17" },
		{ 16228, !"s_bit_18" }, { 16229, !"s_bit_19" }, { 16230, !"se_bit_01" }, { 16231, !"se_bit_02" },
		{ 16232, !"se_bit_03" }, { 16233, !"se_bit_04" }, { 16234, !"se_bit_05" }, { 16235, !"se_bit_06" },
		{ 16236, !"se_bit_07" }, { 16237, !"se_bit_08" }, { 16238, !"se_bit_09" }, { 16239, !"se_bit_10" },
		{ 16240, !"se_bit_11" }, { 16241, !"se_bit_12" }, { 16242, !"se_bit_13" }, { 16243, !"se_bit_14" },
		{ 16244, !"se_bit_15" }, { 16245, !"se_bit_16" }, { 16246, !"se_bit_17" }, { 16247, !"se_bit_18" },
		{ 16248, !"se_bit_20" }, { 16249, !"se_bit_21" }, { 16250, !"se_bit_23" }, { 16251, !"n_bit_17" },
		{ 16252, !"n_bit_18" }, { 16253, !"n_bit_19" }, { 16254, !"n_bit_20" }, { 16255, !"ne_bit_24" },
		{ 16256, !"ne_bit_25" }, { 16257, !"ne_bit_26" }, { 16258, !"cen_bit_21" }, { 16259, !"cen_bit_22" },
		{ 16260, !"cen_bit_23" }, { 16261, !"cen_bit_24" }, { 16262, !"s_bit_21" }, { 16263, !"se_bit_24" },
		{ 16264, !"radar_bit_05" }, { 16265, !"des_damlodbit04" }, { 16266, !"des_railbridgeoil" }, { 16267, !"des_oilpipe_04" },
		{ 16268, !"des_oillines01" }, { 16269, !"des_oillines02" }, { 16270, !"des_oillines03" }, { 16271, !"des_railfac02" },
		{ 16272, !"des_railfac01" }, { 16273, !"oilderricklod01" }, { 16274, !"oilderricklod02" }, { 16275, !"oilderricklod03" },
		{ 16276, !"oilderricklod04" }, { 16277, !"oilderricklod05" }, { 16278, !"oilderricklod06" }, { 16279, !"oilderricklod07" },
		{ 16280, !"des_farmhouse1_" }, { 16281, !"des_fgateway01" }, { 16282, !"cn2_slines02" }, { 16283, !"cn2_slines01" },
		{ 16284, !"cn2_slines04" }, { 16285, !"des_westrn7_03" }, { 16286, !"cn2_slines06" }, { 16287, !"des_fshed1_" },
		{ 16288, !"cn2_slines03" }, { 16289, !"cn2_slines05" }, { 16290, !"cn2_slines07" }, { 16291, !"cn2_slines08" },
		{ 16292, !"cn2_slines09" }, { 16293, !"a51_extfence03" }, { 16294, !"a51_extfence06" }, { 16295, !"quarry_fenc01" },
		{ 16296, !"quarry_fenc04" }, { 16297, !"quarry_fenc06" }, { 16298, !"quarry_fenc05" }, { 16299, !"quarry_fenc02" },
		{ 16300, !"quarry_fenc03" }, { 16301, !"des_quarrybelt13" }, { 16302, !"des_gravelpile04" }, { 16303, !"des_quarryramp01" },
		{ 16304, !"des_gravelpile05" }, { 16305, !"des_gravelpile06" }, { 16306, !"cn2_ywire" }, { 16307, !"des_tellines01" },
		{ 16308, !"des_sbridsupps" }, { 16309, !"des_quarrybelt11" }, { 16310, !"des_quarryhut1" }, { 16311, !"des_quarrybelt15" },
		{ 16312, !"quarry_walllthing" }, { 16313, !"quarry_fencins" }, { 16314, !"quarry_chutelift" }, { 16315, !"quarry_fencins2" },
		{ 16316, !"des_quarrybelt17" }, { 16317, !"des_quarstmound_03" }, { 16318, !"des_quarrybelt18" }, { 16319, !"quarrystuff4" },
		{ 16320, !"quarry_fenc07" }, { 16321, !"quarry_fenc08" }, { 16322, !"a51_plat" }, { 16323, !"a51_outbldgs" },
		{ 16324, !"des_quaoldfenc" }, { 16325, !"des_quarryhut02" }, { 16326, !"des_byoffice" }, { 16327, !"des_bycontowr" },
		{ 16328, !"quarry_crane" }, { 16329, !"quarry_cranearm" }, { 16330, !"quarry_cranebase" }, { 16331, !"quarry_cranecable" },
		{ 16332, !"quarry_cranhook" }, { 16333, !"quarry_crhookcble" }, { 16334, !"des_cranelines01" }, { 16335, !"des_transtower" },
		{ 16337, !"des_cranecontrol" }, { 16338, !"dam_genbay01" }, { 16339, !"dam_genend01" }, { 16340, !"dam_genturbine05" },
		{ 16341, !"dam_genalpha01" }, { 16342, !"dam_genturbine04" }, { 16343, !"dam_genalpha02" }, { 16344, !"dam_genbay02" },
		{ 16345, !"dam_genturbine03" }, { 16346, !"dam_genturbine02" }, { 16347, !"dam_genalpha04" }, { 16348, !"dam_genbay04" },
		{ 16349, !"dam_genturbine01" }, { 16350, !"dam_genend02" }, { 16351, !"dam_genalpha06" }, { 16352, !"dam_genbay06" },
		{ 16353, !"dam_genalpha07" }, { 16354, !"dam_genbay07" }, { 16355, !"dam_gencrane01" }, { 16356, !"dam_gencrane02" },
		{ 16357, !"des_ebrigroad01" }, { 16358, !"des_ebrigroad07" }, { 16359, !"des_shed3_01" }, { 16360, !"desn2_tsfuelpay" },
		{ 16361, !"desn2_tsblock" }, { 16362, !"desn2_tscanopy" }, { 16363, !"des_trstplines" }, { 16364, !"des_quaybase" },
		{ 16365, !"des_substat_17" }, { 16366, !"des_substat_37" }, { 16367, !"des_quayramp" }, { 16368, !"bonyrd_windsock" },
		{ 16369, !"des_quaoldfenc01" }, { 16370, !"by_fuelfence" }, { 16371, !"desn2_alphabit01" }, { 16372, !"desn2_alphabit02" },
		{ 16373, !"desn2_alphabit04" }, { 16374, !"desn2_alphabit05" }, { 16375, !"by_helimarkings" }, { 16376, !"desn2dambit01" },
		{ 16377, !"tv_stand_by" }, { 16378, !"des_byofficeint" }, { 16384, !"des_ebrigroad10" }, { 16385, !"desh2_weefact2_" },
		{ 16386, !"desn2_shed3_" }, { 16387, !"desn2_ammun" }, { 16388, !"des_studbldg" }, { 16389, !"des_studgrnd" },
		{ 16390, !"desn2_studbush" }, { 16391, !"des_reffenc04" }, { 16392, !"des_reffenc01" }, { 16393, !"des_reffenc02" },
		{ 16394, !"des_reffenc03" }, { 16395, !"desn2_minerun" }, { 16396, !"des_ntshop5_" }, { 16397, !"n_bit_09" },
		{ 16398, !"desn2_peckfac1" }, { 16399, !"desn2_peckfac2" }, { 16400, !"desn2_peckfac3" }, { 16401, !"desn2_peckjump" },
		{ 16402, !"desn2_peckalpha" }, { 16403, !"des2_bushybits" }, { 16404, !"desn2_hutskel2" }, { 16405, !"desn2_hutskel03" },
		{ 16406, !"desn2_weemineb" }, { 16407, !"airfieldhus1" }, { 16408, !"airfieldhus2" }, { 16409, !"by_weehangr" },
		{ 16410, !"desn2_graves" }, { 16411, !"desn2_platroks" }, { 16420, !"des_sbridsupps04" }, { 16421, !"s_bit_06_2" },
		{ 16422, !"s_bit_06_3" }, { 16423, !"s_bit_06_4" }, { 16424, !"s_bit_06_5" }, { 16430, !"des_ebrigroad02" },
		{ 16434, !"desn2_stwnalph1" }, { 16436, !"cn2_roadblock01" }, { 16437, !"cn2_roadblock02" }, { 16438, !"cn2_roadblock03" },
		{ 16439, !"cn2_roadblock04" }, { 16442, !"desn2_stripsigs1" }, { 16444, !"des_blackbags" }, { 16445, !"des_quarrycut" },
		{ 16446, !"quarry_weecrushr" }, { 16448, !"des_nt_buntpoles01" }, { 16475, !"des_stwnbowl" }, { 16477, !"des_stwngas1" },
		{ 16479, !"des_stgas1sig" }, { 16480, !"ftcarson_sign" }, { 16481, !"des_quarrybelt19" }, { 16498, !"des_rdalpha01" },
		{ 16500, !"cn2_savgardr1_" }, { 16501, !"cn2_savgardr2_" }, { 16502, !"cn2_jetty1" }, { 16503, !"cn2_rockgpst" },
		{ 16530, !"des_oilfieldpipe02" }, { 16531, !"des_oilpipe_03" }, { 16532, !"des_oilpipe_05" }, { 16533, !"des_oilpipe_06" },
		{ 16534, !"des_oilpipe_01" }, { 16535, !"des_oilpipe_07" }, { 16562, !"cn2_rosmot1" }, { 16563, !"cn2_polis" },
		{ 16564, !"des_stmedicentre_" }, { 16568, !"cn2_rosmot02" }, { 16571, !"des_railbridgest01" }, { 16593, !"se_bit_19" },
		{ 16599, !"by_fuel06" }, { 16601, !"by_fuel07" }, { 16605, !"des_stwnmotel03" }, { 16610, !"des_nbridgebit_02" },
		{ 16613, !"des_bigtelescope" }, { 16622, !"des_ntwn_lines3_" }, { 16623, !"des_rdalpha02" }, { 16627, !"des_ghotfenc01" },
		{ 16628, !"des_ghotfenc02" }, { 16629, !"des_ghotfenc03" }, { 16630, !"des_ghotfenc04" }, { 16631, !"des_ghotfenc05" },
		{ 16632, !"des_ghotfenc06" }, { 16633, !"des_ghotfenc07" }, { 16634, !"des_ghotfenc08" }, { 16635, !"des_ghotfenc09" },
		{ 16636, !"des_ghotfenc10" }, { 16637, !"ghostgardoor" }, { 16638, !"a51_gatecon_a" }, { 16639, !"des_a51_labs" },
		{ 16640, !"des_a51_inner3" }, { 16641, !"des_a51warheads" }, { 16642, !"a51_genroom" }, { 16643, !"a51_stormech" },
		{ 16644, !"a51_ventsouth" }, { 16645, !"a51_ventsouth01" }, { 16646, !"a51_ugstore1a" }, { 16647, !"a51_storeroom" },
		{ 16648, !"a51_fakeroom2" }, { 16649, !"a51_entstair" }, { 16650, !"a51_genroomalpha" }, { 16651, !"a51_genwalkway" },
		{ 16652, !"a51_fakealpha1" }, { 16653, !"a51_fakealpha2" }, { 16654, !"a51_fakeroom1" }, { 16655, !"a51_labglass" },
		{ 16656, !"a51_rocketlab" }, { 16657, !"des_a51_labs2" }, { 16658, !"des_a51_labent" }, { 16659, !"des_a51_entalpha" },
		{ 16660, !"a51_entstuff" }, { 16661, !"a51_sci_stair" }, { 16662, !"a51_radar_stuff" }, { 16663, !"a51_jetpstuff" },
		{ 16664, !"a51_jetpalpha" }, { 16665, !"a51_radarroom" }, { 16666, !"a51_machines" }, { 16667, !"des_rockgp2_14" },
		{ 16668, !"a51_extfence04" }, { 16669, !"a51_extfence05" }, { 16670, !"a51_extfence02" }, { 16671, !"a51_extfence01" },
		{ 16673, !"des_nmot_02" }, { 16675, !"des_rockgp1_13" }, { 16676, !"des_quarrycut3" }, { 16677, !"des_quarrycut2" },
		{ 16678, !"desn2_alphabit07" }, { 16681, !"a51_launchbottom" }, { 16682, !"a51_jetroom" }, { 16683, !"cn2_alphabit01" },
		{ 16684, !"cn2_rnway_bit" }, { 16685, !"cn2_rnway_bit2" }, { 16689, !"des_westrn7_02" }, { 16690, !"des_westsaloon_02" },
		{ 16692, !"des_rockgp1_05" }, { 16693, !"n_bit_11b" }, { 16694, !"n_bit_11c" }, { 16700, !"androm_des_obj" },
		{ 16701, !"china_town_gateb" }, { 16702, !"cargo_stuff" }, { 16705, !"cargo_test" }, { 16706, !"carge_barrels" },
		{ 16707, !"cargo_netting" }, { 16708, !"cargo_store" }, { 16731, !"cxrf_a51_stairs08" }, { 16732, !"a51_ventcover" },
		{ 16733, !"cn2_DETAIL01" }, { 16734, !"cn2_DETAIL02" }, { 16735, !"des_alphabit08" }, { 16736, !"des_alphabit05" },
		{ 16737, !"des_alphabit01" }, { 16738, !"des_alphabit02" }, { 16739, !"des_alphabit03" }, { 16740, !"des_alphabit04" },
		{ 16741, !"des_alphabit" }, { 16742, !"des_alphabit06" }, { 16743, !"des_alphabit07" }, { 16744, !"des_alphabit09" },
		{ 16745, !"des_alphabit10" }, { 16746, !"des_alphabit11" }, { 16747, !"des_alphabit12" }, { 16753, !"des_cn2_detailbit" },
		{ 16754, !"des_cn2_detail2" }, { 16756, !"des_cn2_detail3" }, { 16757, !"des_cn2_detail4" }, { 16758, !"des_cn2_detailbit2" },
		{ 16759, !"desn2_alphabit06" }, { 16760, !"cn2_ftcar_sig1" }, { 16766, !"des_oilpipe_02" }, { 16767, !"cluckinbell1_cn2" },
		{ 16769, !"desn2_ammun04" }, { 16770, !"des_gunbldg01" }, { 16771, !"des_savhangr" }, { 16773, !"door_savhangr1" },
		{ 16774, !"des_gunbldg" }, { 16775, !"door_savhangr2" }, { 16776, !"des_cockbody" }, { 16777, !"des_stmotsigbas1" },
		{ 16778, !"des_ufosign" }, { 16779, !"ufo_light02" }, { 16780, !"ufo_light03" }, { 16781, !"cn2_ringking" },
		{ 16782, !"a51_radar_scan" }, { 16783, !"des_detailbit06" }, { 16784, !"des_alphabit13" }, { 16785, !"des_aroadbit02" },
		{ 16786, !"des_aroadbit03" }, { 16787, !"des_aroadbit04" }, { 16788, !"des_aroadbit08" }, { 16789, !"des_aroadbit12" },
		{ 16790, !"desn2_aroadbit05" }, { 17000, !"wt6suppsxc" }, { 17001, !"cuntgrsilos" }, { 17002, !"lawestbridge_law" },
		{ 17003, !"cuntwcridge" }, { 17004, !"cos_pch_brig_1" }, { 17005, !"farmhouse" }, { 17006, !"D5002whi" },
		{ 17007, !"wt6supps01" }, { 17008, !"farmhouse01" }, { 17009, !"truth_barn02" }, { 17010, !"truth_barn03" },
		{ 17011, !"truth_barn04" }, { 17012, !"cwsthseing26" }, { 17013, !"cuntplant05" }, { 17014, !"cuntwplant01" },
		{ 17015, !"cuntwplant07" }, { 17016, !"cutnwplant09" }, { 17017, !"cuntwplant10" }, { 17018, !"cuntsplantfnce03" },
		{ 17019, !"cuntfrates1" }, { 17020, !"cuntfrates02" }, { 17021, !"cuntplant06" }, { 17022, !"cuntwplant11" },
		{ 17023, !"cutnwplant10" }, { 17024, !"cuntwplant12" }, { 17025, !"cunt_rockgp1_" }, { 17026, !"cunt_rockgp2_" },
		{ 17027, !"cunt_rockgp1_03" }, { 17028, !"cunt_rockgp2_04" }, { 17029, !"cunt_rockgp2_09" }, { 17030, !"cunt_rockgp2_11" },
		{ 17031, !"cunt_rockgp2_13" }, { 17032, !"cunt_rockgp2_14" }, { 17033, !"cunt_rockgp2_15" }, { 17034, !"cunt_rockgp2_16" },
		{ 17035, !"cunt_rockgp2_17" }, { 17036, !"cuntw_carport1_" }, { 17037, !"cuntw_carport2_" }, { 17038, !"cuntw_weefactory1_" },
		{ 17039, !"cuntw_weebarn1_" }, { 17040, !"cuntw_weefact1_" }, { 17041, !"cuntw_stwn" }, { 17042, !"cuntw_stwnmotsign2" },
		{ 17043, !"concretearch1" }, { 17044, !"cuntw_stwnyels" }, { 17045, !"cuntw_stwnyel" }, { 17046, !"telewirescuntw" },
		{ 17047, !"cuntwwires" }, { 17048, !"cuntwwires2" }, { 17049, !"cw_Silo01" }, { 17050, !"cw_Silo02" },
		{ 17051, !"cw_Silo03" }, { 17052, !"cw_bigbarn02" }, { 17053, !"cw_bigbarn03" }, { 17054, !"cw_bigbarn04" },
		{ 17055, !"cw_fueldrum03" }, { 17056, !"cw_corrug01" }, { 17057, !"cw_haypile03" }, { 17058, !"cw_tempbarn01" },
		{ 17059, !"cw_haypile05" }, { 17060, !"cw_haypile06" }, { 17061, !"cw_barnie" }, { 17062, !"cuntytunnel" },
		{ 17063, !"cw2_weebarn1_01" }, { 17064, !"cw2_garage" }, { 17065, !"cw2_garagecanopy" }, { 17066, !"cw2_genstore" },
		{ 17067, !"cw2_logcabins" }, { 17068, !"xjetty01" }, { 17069, !"cunt_rockgp2_24" }, { 17070, !"carspaces03" },
		{ 17071, !"cunt_rockgp2_25" }, { 17072, !"smltrukext" }, { 17073, !"smlltrukint" }, { 17074, !"truth_barn05" },
		{ 17075, !"cuntwland01b" }, { 17076, !"cunt_rockgp2_26" }, { 17077, !"cuntwland02b" }, { 17078, !"cuntwland03b" },
		{ 17079, !"cuntwland04b" }, { 17080, !"cuntwland05b" }, { 17081, !"cuntwland06b" }, { 17082, !"cuntwland07b" },
		{ 17083, !"cuntwland08b" }, { 17084, !"cuntwland09b" }, { 17085, !"cuntwland10bb" }, { 17086, !"cuntwland11b" },
		{ 17087, !"cuntwland12b" }, { 17088, !"cuntwland13b" }, { 17089, !"cuntwland15b" }, { 17090, !"cuntwland16b" },
		{ 17091, !"cuntwland17_de" }, { 17092, !"cuntwland_de" }, { 17093, !"cuntwland19b" }, { 17094, !"cuntwland20b" },
		{ 17095, !"cuntwland21b" }, { 17096, !"cuntwland22b" }, { 17097, !"cuntwland23b" }, { 17098, !"cuntwland24b" },
		{ 17099, !"cuntwland25b" }, { 17100, !"cuntwland26b" }, { 17101, !"cuntwland29b" }, { 17102, !"cuntwland31b" },
		{ 17103, !"cuntwland32b" }, { 17104, !"cuntwland33b" }, { 17105, !"cuntwland34b" }, { 17106, !"cuntwland35b" },
		{ 17107, !"cuntwland36b" }, { 17108, !"cuntwland37b" }, { 17109, !"cuntwland38b" }, { 17110, !"cuntwland39b" },
		{ 17111, !"cuntwland40b" }, { 17112, !"cuntwland41b" }, { 17113, !"cuntwland42b" }, { 17114, !"cuntwland45b" },
		{ 17115, !"cuntwland46b" }, { 17116, !"cuntwland47b" }, { 17117, !"cuntwland48b" }, { 17118, !"cuntwland50b" },
		{ 17119, !"cuntwland52b" }, { 17120, !"cuntwland53b" }, { 17121, !"cuntwland54b" }, { 17122, !"cuntwland55b" },
		{ 17123, !"cuntwland56bx" }, { 17124, !"cuntwland58b" }, { 17125, !"cuntwland59b" }, { 17126, !"cuntwland60b" },
		{ 17127, !"cuntwland62b" }, { 17128, !"cuntwland63b" }, { 17129, !"cuntwland64b" }, { 17130, !"cuntwland65b" },
		{ 17131, !"cuntwland66b" }, { 17132, !"cuntwland67b" }, { 17133, !"cuntwland68b" }, { 17134, !"cuntwland69b" },
		{ 17135, !"cuntwland70b" }, { 17136, !"cuntwland71b" }, { 17137, !"cuntwland72b" }, { 17138, !"cuntwland73b" },
		{ 17139, !"cuntwland74b" }, { 17140, !"cuntwland75b" }, { 17141, !"cuntwland76b" }, { 17142, !"cuntwland77b" },
		{ 17143, !"cuntwland78b" }, { 17144, !"cuntwland79b" }, { 17145, !"cuntwland80b" }, { 17146, !"cuntwroad37" },
		{ 17148, !"cuntwroad02" }, { 17150, !"cuntwroad03" }, { 17152, !"cuntwroad04" }, { 17154, !"cuntwroad72" },
		{ 17156, !"cuntwroad06" }, { 17158, !"cuntwroad07" }, { 17160, !"cuntwroad08" }, { 17162, !"cuntwroad09" },
		{ 17164, !"cuntwroad10" }, { 17166, !"cuntwroad11" }, { 17168, !"cuntwroad12" }, { 17170, !"cuntwroad13" },
		{ 17172, !"cuntwroad14" }, { 17174, !"cuntwroad15" }, { 17176, !"cuntwroad16" }, { 17178, !"cuntwroad17" },
		{ 17180, !"cuntwroad18" }, { 17182, !"cuntwroad19" }, { 17184, !"cuntwroad20" }, { 17186, !"cuntwroad21" },
		{ 17188, !"cuntwroad24" }, { 17190, !"cuntwroad25" }, { 17192, !"cuntwroad26" }, { 17194, !"cuntwroad27" },
		{ 17196, !"cuntwroad28" }, { 17198, !"cuntwroad29" }, { 17200, !"cuntwroad30" }, { 17202, !"cuntwroad31" },
		{ 17204, !"cuntwroad32" }, { 17208, !"cuntwroad74" }, { 17210, !"cuntwroad73" }, { 17212, !"cuntwroad34" },
		{ 17214, !"cuntwroad35" }, { 17216, !"cuntwroad36" }, { 17218, !"cuntwroad01" }, { 17220, !"cuntwroad38" },
		{ 17222, !"cuntwroad05" }, { 17224, !"cuntwroad40" }, { 17226, !"cuntwroad41" }, { 17228, !"cuntwroad42" },
		{ 17230, !"cuntwroad43" }, { 17232, !"cuntwroad44" }, { 17234, !"cuntwroad45" }, { 17236, !"cuntwroad46" },
		{ 17238, !"cuntwroad47" }, { 17240, !"cuntwroad48" }, { 17242, !"cuntwroad49" }, { 17244, !"cuntwroad50" },
		{ 17246, !"cuntwroad51" }, { 17248, !"cuntwroad52" }, { 17250, !"cuntwroad33" }, { 17252, !"cuntwroad54" },
		{ 17254, !"cuntwroad55" }, { 17256, !"cuntwroad39" }, { 17258, !"cuntwroad57" }, { 17260, !"cuntwroad58" },
		{ 17262, !"cuntwroad59" }, { 17267, !"cuntwroad66" }, { 17269, !"cuntwroad67" }, { 17271, !"cuntwroad63" },
		{ 17273, !"cuntwroad65" }, { 17275, !"cuntwroad69" }, { 17277, !"cuntwroad70" }, { 17279, !"cuntwroad68" },
		{ 17281, !"cuntwroad71" }, { 17283, !"cuntwrail12" }, { 17284, !"cuntwrail11" }, { 17285, !"cuntwrail10" },
		{ 17286, !"cuntwrail09" }, { 17287, !"cuntwrail08" }, { 17288, !"cuntwrail07" }, { 17289, !"cuntwrail01" },
		{ 17290, !"cuntwrail02" }, { 17291, !"cuntwrail03" }, { 17292, !"cuntwrail04" }, { 17293, !"bwidgecuntw" },
		{ 17294, !"cuntwland53bd" }, { 17295, !"cuntwland53bc" }, { 17296, !"cuntwrail04v" }, { 17297, !"cuntwrail04c" },
		{ 17298, !"sjmoldbarn03" }, { 17299, !"cunt_rockgp2_27" }, { 17300, !"cuntytunnel2" }, { 17301, !"cuntwland49b" },
		{ 17302, !"cuntwland51b" }, { 17303, !"cuntwroad22" }, { 17305, !"cuntwroad23" }, { 17307, !"cuntwland40c" },
		{ 17308, !"cuntwland02c" }, { 17309, !"concretearch02" }, { 17310, !"concretearch03" }, { 17323, !"cuntwmotsignCJ" },
		{ 17324, !"cw_combbarn" }, { 17326, !"cuntwroad60" }, { 17327, !"cuntwroad61" }, { 17329, !"cuntwroad62" },
		{ 17331, !"cuntwroad53" }, { 17333, !"cuntwroad64" }, { 17334, !"cuntwroad56" }, { 17335, !"farmhouse02" },
		{ 17426, !"cuntwwiresx" }, { 17427, !"cuntwwiresxx" }, { 17428, !"cuntwwiresxxx" }, { 17429, !"telewirescuntw01" },
		{ 17430, !"telewirescuntw02" }, { 17431, !"telewirescuntw03" }, { 17432, !"telewirescuntw04" }, { 17433, !"cuntwwiresxx01" },
		{ 17434, !"cuntwwiresxz" }, { 17436, !"xoverlaymap01" }, { 17437, !"xoverlaymap02" }, { 17438, !"xoverlaymap03" },
		{ 17439, !"xoverlaymap04" }, { 17440, !"xoverlaymap05" }, { 17441, !"xoverlaymap06" }, { 17442, !"xoverlaymap13" },
		{ 17443, !"xoverlaymap08" }, { 17444, !"xoverlay_rock" }, { 17448, !"xoverlaymap09" }, { 17450, !"xoverlaymap10" },
		{ 17451, !"xoverlaymap07" }, { 17452, !"xoverlaymap07b" }, { 17453, !"brownwater" }, { 17454, !"cuntgrsilosrail" },
		{ 17455, !"dirtover" }, { 17456, !"rockovergay" }, { 17457, !"sjmoldbarn04" }, { 17458, !"xxxxxxtra" },
		{ 17459, !"xxxtra2" }, { 17460, !"xxxover" }, { 17461, !"xxxe" }, { 17462, !"xxxxxxxxa" },
		{ 17463, !"xxxc01" }, { 17464, !"xxxd" }, { 17465, !"xxxzc" }, { 17466, !"xxxza" },
		{ 17467, !"xxovr2" }, { 17468, !"xxcliffx" }, { 17469, !"xoverelaya" }, { 17470, !"xoverlaydrt" },
		{ 17471, !"cuntybitx" }, { 17472, !"cunt_rocgxp2_04" }, { 17474, !"cuntwland17_de_a" }, { 17500, !"stormdrainLAE2_05" },
		{ 17501, !"RiverBridge1_LAe" }, { 17502, !"RiverBridge2_LAe" }, { 17503, !"Furniture_LAe" }, { 17504, !"furnittrans1_LAe" },
		{ 17505, !"lae2_ground02" }, { 17506, !"stormdrainLAE2_06" }, { 17507, !"stormdrainLAE2_03" }, { 17508, !"BlockK_LAe2" },
		{ 17509, !"lae2_ground03" }, { 17510, !"barrioTrans01_LAe" }, { 17511, !"gwforum1_LAe" }, { 17513, !"lae2_ground04" },
		{ 17514, !"starthootra1_LAe" }, { 17515, !"scumgym1_LAe" }, { 17516, !"BlockItrans_LAe" }, { 17517, !"BarberBlock1_LAe" },
		{ 17518, !"telwire_01_LAe2" }, { 17519, !"market2_lae" }, { 17520, !"market1_lae" }, { 17521, !"Pawnshp_lae2" },
		{ 17522, !"gangshop7_lae2" }, { 17523, !"Stripbar_lae" }, { 17524, !"LongBeBlok1_LAe" }, { 17525, !"RiverBridge3_LAe2" },
		{ 17526, !"gangshops1_LAe" }, { 17527, !"gangblock1Tr_LAe" }, { 17528, !"barrioTrans01_LAe01" }, { 17529, !"gangshops2_LAe2" },
		{ 17530, !"pigpenblok1Tr_LAe" }, { 17531, !"barrio03A_LAe" }, { 17532, !"barrio06Trans_LAe" }, { 17533, !"tempLB1_LAe2" },
		{ 17534, !"cluckinbell1_LAe" }, { 17535, !"furnsign1_LAe2" }, { 17536, !"dambuild1_LAe2" }, { 17537, !"cineblock1_LAe2" },
		{ 17538, !"powerstat1_LAe2" }, { 17539, !"rdsigns4_LAe03" }, { 17540, !"rdsigns4_LAe05" }, { 17541, !"LBeachBlok1z_LAe2" },
		{ 17542, !"gangshops6_LAe2" }, { 17543, !"gangshops5_LAe2" }, { 17544, !"gangshops4_LAe2" }, { 17545, !"barrio02_LAe" },
		{ 17546, !"hydro3_LAe" }, { 17547, !"EBeachAp1_LAe2" }, { 17548, !"lae2_ground05" }, { 17549, !"BeachBlok01_LAe2" },
		{ 17550, !"EasBeBrij1_LAe2" }, { 17551, !"BeachBlok02_LAe2" }, { 17552, !"burnHous1_LAe2" }, { 17553, !"BeachBlok3_LAe2" },
		{ 17554, !"BeachBlok5_LAe2" }, { 17555, !"BeachBlok7_LAe2" }, { 17556, !"MStorCP1_LAe2" }, { 17557, !"MStorCP2_LAe2" },
		{ 17558, !"MStorCP4_LAe2" }, { 17559, !"MStorCP6_LAe2" }, { 17560, !"EBeachAp3_LAe2" }, { 17561, !"MsCpTunn2_LAe2" },
		{ 17562, !"LongBeBlokx_LAe" }, { 17563, !"wattspark1_LAe2" }, { 17564, !"Tempdoor_LAe2" }, { 17565, !"rustybrij01_LAe2" },
		{ 17566, !"sweetsdoor_LAe2" }, { 17567, !"stormdrainLAE2_07" }, { 17568, !"stormdrainLAE2_04" }, { 17573, !"rydhou01_LAe2" },
		{ 17574, !"rydbkyar1_LAe2" }, { 17575, !"burgho01_LAe2" }, { 17576, !"hubbridge1_LAe2" }, { 17577, !"Liquorstore01_LAe2" },
		{ 17578, !"Liquorstore02_LAe2" }, { 17579, !"Liquorstore03_LAe2" }, { 17582, !"stadtplaza_lae2" }, { 17583, !"stadt_fence" },
		{ 17585, !"lae2transbit" }, { 17586, !"ebeach_alphabits" }, { 17588, !"ebeach_alpahbits2" }, { 17589, !"ebeachpark" },
		{ 17591, !"ebeachalpha5" }, { 17592, !"ebeach_veg" }, { 17594, !"lae2_ground06" }, { 17595, !"Lae2_roads01" },
		{ 17596, !"Lae2_roads02" }, { 17597, !"Lae2_roads03" }, { 17598, !"Lae2_roads04" }, { 17599, !"Lae2_roads85" },
		{ 17600, !"Lae2_roads05" }, { 17601, !"lae2_ground07" }, { 17602, !"Lae2_roads07" }, { 17603, !"Lae2_roads08" },
		{ 17604, !"Lae2_roads09" }, { 17605, !"Lae2_roads10" }, { 17606, !"lae2_roadscoast04" }, { 17607, !"Lae2_roads12" },
		{ 17608, !"Lae2_roads13" }, { 17609, !"Lae2_roads14" }, { 17610, !"Lae2_roads15" }, { 17611, !"Lae2_roads16" },
		{ 17612, !"Lae2_roads88" }, { 17613, !"Lae2_roads89" }, { 17614, !"Lae2_landHUB02" }, { 17615, !"Lae2_landHUB03" },
		{ 17616, !"Lae2_landHUB04" }, { 17617, !"Lae2_landHUB05" }, { 17618, !"Lae2_landHUB06" }, { 17619, !"Lae2_landHUB07" },
		{ 17620, !"Lae2_landHUB01" }, { 17621, !"Lae2_roads17" }, { 17622, !"Lae2_roads18" }, { 17623, !"Lae2_roads19" },
		{ 17624, !"Lae2_roads20" }, { 17625, !"Lae2_roads21" }, { 17626, !"Lae2_roads22" }, { 17627, !"Lae2_roads23" },
		{ 17628, !"Lae2_roads24" }, { 17629, !"Lae2_roads25" }, { 17630, !"Lae2_roads26" }, { 17631, !"Lae2_roads27" },
		{ 17632, !"Lae2_roads28" }, { 17633, !"lae2_ground08" }, { 17634, !"lae2_ground09" }, { 17635, !"lae2_ground10" },
		{ 17636, !"lae2_ground11" }, { 17637, !"Lae2_roads29" }, { 17638, !"Lae2_roads30" }, { 17639, !"Lae2_roads31" },
		{ 17640, !"Lae2_roads32" }, { 17641, !"Lae2_roads33" }, { 17642, !"Lae2_roads90" }, { 17643, !"Lae2_roads34" },
		{ 17644, !"Lae2_roads35" }, { 17645, !"lae2_ground12" }, { 17646, !"Lae2_roads36" }, { 17647, !"Lae2_roads37" },
		{ 17648, !"Lae2_roads38" }, { 17649, !"Lae2_roads39" }, { 17650, !"Lae2_roads40" }, { 17651, !"Lae2_roads41" },
		{ 17652, !"Lae2_roads42" }, { 17653, !"Lae2_roads43" }, { 17654, !"Lae2_roads44" }, { 17655, !"Lae2_roads46" },
		{ 17656, !"Lae2_roads50" }, { 17657, !"Lae2_roads52" }, { 17658, !"Lae2_roads53" }, { 17659, !"Lae2_roads54" },
		{ 17660, !"Lae2_roads55" }, { 17661, !"Lae2_roads56" }, { 17662, !"Lae2_roads57" }, { 17663, !"Lae2_roads58" },
		{ 17664, !"lae2_ground13" }, { 17665, !"lae2_ground14" }, { 17666, !"Lae2_roads86" }, { 17667, !"Lae2_roads59" },
		{ 17668, !"Lae2_roads64" }, { 17669, !"Lae2_roads65" }, { 17670, !"Lae2_roads66" }, { 17671, !"Lae2_roads67" },
		{ 17672, !"Lae2_roads68" }, { 17673, !"lae2_roadscoast06" }, { 17674, !"lae2_roadscoast05" }, { 17675, !"lae2_roadscoast03" },
		{ 17676, !"lae2_roadscoast01" }, { 17677, !"lae2_ground15" }, { 17678, !"grnd05_lae2" }, { 17679, !"lae2_bigblock" },
		{ 17680, !"Lae2_roads76" }, { 17681, !"Lae2_roads77" }, { 17682, !"Lae2_roads78" }, { 17683, !"Lae2_roads79" },
		{ 17684, !"Lae2_roads80" }, { 17685, !"lae2_ground16" }, { 17686, !"stormdrainLAE2_01" }, { 17687, !"Lae2_roads81" },
		{ 17688, !"stormdrainLAE2_02" }, { 17689, !"brglae2" }, { 17690, !"lae2_blockN" }, { 17691, !"lae2_ground17" },
		{ 17692, !"Lae2_roads83" }, { 17693, !"Lae2_roads84" }, { 17694, !"lae2_ground17b" }, { 17695, !"brg_lae2" },
		{ 17696, !"lae2_ground18" }, { 17697, !"carlshou1_LAe2" }, { 17698, !"sweetshou1_LAe2" }, { 17699, !"mcstraps_LAe2" },
		{ 17700, !"pigpenblok1_LAe2" }, { 17804, !"LBeachApts1_LAe2" }, { 17805, !"BeachApartAT_LAe2" }, { 17807, !"BeachApartA4_LAe2" },
		{ 17809, !"BeachApartA5_LAe2" }, { 17829, !"Lae2_roads48" }, { 17841, !"gymblok2_lae2" }, { 17848, !"pigpen_props" },
		{ 17849, !"Lae2_roads60" }, { 17851, !"cineblok_alpha" }, { 17852, !"autoshpblok_lae2" }, { 17853, !"cine_mark_lae2" },
		{ 17854, !"cinmamkr_alpha" }, { 17859, !"cinemark2_lae2" }, { 17860, !"autoshp_alpha" }, { 17862, !"compomark_lae2" },
		{ 17863, !"compmart_alpha" }, { 17864, !"comp_puchase" }, { 17865, !"comp_ground" }, { 17866, !"grass_bank" },
		{ 17867, !"Lae2_roads46b" }, { 17872, !"grbank_alpha" }, { 17874, !"hubst_alpha" }, { 17875, !"hubst2_alpha" },
		{ 17876, !"hubst3_alpha" }, { 17877, !"lae2_hubgrass" }, { 17878, !"lae2_hubgrass2" }, { 17879, !"hubst4alpha" },
		{ 17880, !"hub_grass3" }, { 17881, !"hub5_grass" }, { 17886, !"stdrain_alpha" }, { 17887, !"stdrain_alpha2" },
		{ 17888, !"EBeachAp2_LAe2" }, { 17891, !"ground2_alpha" }, { 17892, !"grnd02_lae2" }, { 17893, !"splitapts01" },
		{ 17894, !"splitapts02" }, { 17897, !"cparkshit_alpha" }, { 17898, !"hubbrdge_alphab" }, { 17899, !"blockN_alpha" },
		{ 17901, !"coast_apts" }, { 17902, !"coastapt_alpha" }, { 17904, !"blokz_fireescape" }, { 17905, !"bighillalpha" },
		{ 17906, !"lae2_ground15b" }, { 17907, !"bighillalpha2" }, { 17911, !"stdrainalpha3" }, { 17912, !"stdrainalpha3b" },
		{ 17913, !"hubbrdge_alpha" }, { 17915, !"lae2billbrds2" }, { 17916, !"lae2billbrds3" }, { 17917, !"lae2billbrds4" },
		{ 17918, !"lae2billbrds5" }, { 17919, !"lae2billbrds6" }, { 17920, !"Lae2_roads49" }, { 17921, !"Lae2_roads82" },
		{ 17922, !"coast_apts2" }, { 17925, !"carls_faux" }, { 17926, !"sweet_faux_ent" }, { 17927, !"Lae2_roads06" },
		{ 17928, !"burnsfakeint" }, { 17933, !"Carter-light15b" }, { 17934, !"coochieghous" }, { 17936, !"rbridge3_girders" },
		{ 17937, !"stormd_fill" }, { 17938, !"stormd_fillc" }, { 17939, !"stormd_fillb" }, { 17940, !"rbridg23_girders" },
		{ 17941, !"stormd_filld" }, { 17942, !"stormd_fille" }, { 17943, !"ebeachalpha5b" }, { 17944, !"LngBeBlok2_LAe" },
		{ 17946, !"Carter_GROUND" }, { 17947, !"burg_alpha" }, { 17950, !"cjsaveg" }, { 17951, !"cjgaragedoor" },
		{ 17953, !"conc_bblok" }, { 17954, !"nitelites_LAE2" }, { 17955, !"nitelitesb_LAE2" }, { 17956, !"nitelitesc_LAE2" },
		{ 17957, !"nitelitesd_LAE2" }, { 17958, !"buringd_alpha" }, { 17968, !"hubridge_smash" }, { 17969, !"hub_graffitti" },
		{ 17971, !"hub_grnd_alpha" }, { 17972, !"grnd_alpha2" }, { 17973, !"grnd_alpha3" }, { 17974, !"grnd_alpha4" },
		{ 17976, !"grnd_alpha5" }, { 17978, !"grnd_alpha6" }, { 18000, !"ammunationwwws01" }, { 18001, !"int_barberA07" },
		{ 18002, !"int_barberA02" }, { 18003, !"int_barberA03" }, { 18004, !"int_barberA05" }, { 18005, !"int_barberA01" },
		{ 18006, !"int_barberA08" }, { 18007, !"int_barberA12" }, { 18008, !"int_clothingA01" }, { 18009, !"int_rest_main" },
		{ 18010, !"int_3rest_lights" }, { 18011, !"int_rest_veg02" }, { 18012, !"int_rest_veg01" }, { 18013, !"int_rest_veg3" },
		{ 18014, !"int_rest_veg03" }, { 18015, !"int_rest_veg04" }, { 18016, !"int_rest_canopy" }, { 18017, !"int_rest_counchs" },
		{ 18018, !"int_bars" }, { 18019, !"int_burger_furn" }, { 18020, !"int_6burger_main" }, { 18021, !"int_din_donut_main" },
		{ 18022, !"int_chick_main" }, { 18023, !"int_pizzaplace" }, { 18024, !"int_clothe_ship" }, { 18025, !"clothes_sports" },
		{ 18026, !"clothes_shit" }, { 18027, !"CJ_BARB_2" }, { 18028, !"smllbarinterior" }, { 18029, !"smllrestaurant" },
		{ 18030, !"GAP" }, { 18031, !"clothesexl" }, { 18032, !"range_xtras2" }, { 18033, !"munation_main" },
		{ 18034, !"CJ_AMMUN1_EXTRA" }, { 18035, !"munation_xtras2" }, { 18036, !"range_main" }, { 18038, !"Gun-Shop-Vegas" },
		{ 18039, !"vg_mun_opac2" }, { 18040, !"vg_mun_xtras4" }, { 18041, !"vg_mun_xtras3" }, { 18042, !"gun_counter09" },
		{ 18043, !"CJ_AMMUN_BITS" }, { 18044, !"CJ_AMMUN3_EXTRA" }, { 18045, !"mp_ammu01" }, { 18046, !"mp_ammu03" },
		{ 18047, !"mpgun_counter06" }, { 18048, !"mp_ammu02" }, { 18049, !"ammu_twofloor" }, { 18050, !"range_opac01" },
		{ 18051, !"range_xtras03" }, { 18052, !"munation_xtras03" }, { 18053, !"munation_xtras04" }, { 18054, !"munation_xtras05" },
		{ 18055, !"smllrestseats" }, { 18056, !"mp_dinerbig" }, { 18057, !"table-plain" }, { 18058, !"mp_dinersmall" },
		{ 18059, !"tables" }, { 18060, !"big_seats" }, { 18061, !"condiments07" }, { 18062, !"ab_sfAmmuItems01" },
		{ 18063, !"ab_sfAmmuItems02" }, { 18064, !"ab_sfAmmuUnits" }, { 18065, !"ab_sfAmmuMain" }, { 18066, !"posterv" },
		{ 18067, !"blood-splat" }, { 18068, !"clothes-spot" }, { 18069, !"clothes_sports2" }, { 18070, !"GAP_COUNTER" },
		{ 18071, !"Gap_Shadow" }, { 18072, !"GAP_WINDOW" }, { 18073, !"Sub_shadow" }, { 18074, !"Donut_rail" },
		{ 18075, !"lightD" }, { 18076, !"SHAD_1" }, { 18077, !"din_donut_furn" }, { 18078, !"CJ_BARB_2_acc" },
		{ 18079, !"BARB_CURTAIN" }, { 18080, !"DONUT_BLINDS" }, { 18081, !"CJ_AB_Barber2_2" }, { 18082, !"CJ_Barber2" },
		{ 18083, !"CJ_Barber2_1" }, { 18084, !"BARBER_BLINDS" }, { 18085, !"Object01hjk" }, { 18086, !"B_Lights" },
		{ 18087, !"DONUT_BLINDS2" }, { 18088, !"cj_changing_room" }, { 18089, !"DISCO_FENCE" }, { 18090, !"Bar_BAR1" },
		{ 18091, !"CJ_BAR_2_DETAILS" }, { 18092, !"ammun3_counter" }, { 18093, !"LIGHT_SHARD_" }, { 18094, !"CJ_SWEATER_F_71" },
		{ 18095, !"BARBER_BLINDS02" }, { 18096, !"LIGHT_SHARD_06" }, { 18097, !"LIGHT_SHARD_07" }, { 18098, !"BARBER_BLINDS03" },
		{ 18099, !"cj_RUBBISH" }, { 18100, !"cj_RUBBISH01" }, { 18101, !"cj_RUBBISH02" }, { 18102, !"Light_box1" },
		{ 18104, !"CJ_AMMUN_BITS1" }, { 18105, !"CJ_AMMUN5_EXTRA" }, { 18109, !"CJ_AMMUN4_EXTRA" }, { 18112, !"sub_signs" },
		{ 18200, !"w_town_11" }, { 18201, !"wtown_bits2_02" }, { 18202, !"wtown_trailwal" }, { 18203, !"wtown_bits2_05" },
		{ 18204, !"w_townwires_01" }, { 18205, !"w_townwires_02" }, { 18206, !"w_townwires_03" }, { 18207, !"w_townwires_04" },
		{ 18208, !"w_townwires_05" }, { 18209, !"w_townwires_06" }, { 18210, !"w_townwires_07" }, { 18211, !"w_townwires_08" },
		{ 18212, !"w_townwires_09" }, { 18213, !"w_townwires_10" }, { 18214, !"w_townwires_11" }, { 18215, !"w_townwires_12" },
		{ 18216, !"mtbfence1" }, { 18217, !"mtbfence06" }, { 18218, !"mtbfence08" }, { 18219, !"mtbfence09" },
		{ 18220, !"mtbfence10" }, { 18221, !"mtbfence11" }, { 18222, !"mtbfence12" }, { 18223, !"mtbfence14" },
		{ 18224, !"mtbfence15" }, { 18225, !"cunt_rockgp2_18" }, { 18226, !"cunt_rockgp2_19" }, { 18227, !"cunt_rockgp2_20" },
		{ 18228, !"cunt_rockgp2_21" }, { 18229, !"w7bark" }, { 18230, !"logcabinnlogs" }, { 18231, !"cs_landbit_81" },
		{ 18232, !"cuntw_ngassta" }, { 18233, !"cuntw_town07" }, { 18234, !"cuntw_shed2_" }, { 18235, !"cuntw_weechurch_" },
		{ 18236, !"cuntw_shed3_" }, { 18237, !"cuntw_dinerwst" }, { 18238, !"cuntw_stwnfurn_" }, { 18239, !"cuntw_restrnt1" },
		{ 18240, !"cuntw_liquor01" }, { 18241, !"cuntw_weebuild" }, { 18242, !"cuntw_stwnmotel01" }, { 18243, !"cuntw_stmotsigbas1" },
		{ 18244, !"cuntw_stwnmotsign1" }, { 18245, !"cuntwjunk02" }, { 18246, !"cuntwjunk04" }, { 18247, !"cuntwjunk03" },
		{ 18248, !"cuntwjunk01" }, { 18249, !"cuntwjunk05" }, { 18250, !"cuntwjunk06" }, { 18251, !"cuntwjunk07" },
		{ 18252, !"cuntwjunk08" }, { 18253, !"cuntwjunk09" }, { 18254, !"cuntwjunk10" }, { 18255, !"cuntwjunk11" },
		{ 18256, !"w7bark01" }, { 18257, !"crates" }, { 18258, !"logcabinnlogs01" }, { 18259, !"logcabinn01" },
		{ 18260, !"crates01" }, { 18261, !"cw2_photoblock" }, { 18262, !"cw2_phroofstuf" }, { 18263, !"wtown_bits2_06" },
		{ 18264, !"cw2_cinemablock" }, { 18265, !"cw2_wtownblok1" }, { 18266, !"wtown_shops" }, { 18267, !"logcabinn" },
		{ 18268, !"cw2_mntfir05" }, { 18269, !"cw2_mntfir11" }, { 18270, !"cw2_mntfir13" }, { 18271, !"cw2_mntfir16" },
		{ 18272, !"cw2_mntfir27" }, { 18273, !"cw2_weefirz08" }, { 18274, !"cuntw_shed3_01" }, { 18275, !"cw2_mtbfinish" },
		{ 18276, !"mtb2_barrier1" }, { 18277, !"mtb2_barrier2" }, { 18278, !"mtb2_barrier3" }, { 18279, !"mtb2_barrier6" },
		{ 18280, !"mtb2_barrier4" }, { 18281, !"mtb2_barrier5" }, { 18282, !"cw_tsblock" }, { 18283, !"cw_fuelpay" },
		{ 18284, !"cw_tscanopy" }, { 18285, !"cw_trucklines" }, { 18286, !"cw_mountbarr06" }, { 18287, !"cw_mountbarr01" },
		{ 18288, !"cw_mountbarr02" }, { 18289, !"cw_mountbarr03" }, { 18290, !"cw_mountbarr04" }, { 18291, !"cw_mountbarr07" },
		{ 18292, !"cw_mountbarr05" }, { 18293, !"cs_landbit_03" }, { 18294, !"cs_landbit_04" }, { 18295, !"cs_landbit_05" },
		{ 18296, !"cs_landbit_06" }, { 18297, !"cs_landbit_07" }, { 18298, !"cs_landbit_08" }, { 18299, !"cs_landbit_09" },
		{ 18300, !"cs_landbit_10" }, { 18301, !"cs_landbit_11" }, { 18302, !"cs_landbit_13" }, { 18303, !"cs_landbit_14" },
		{ 18304, !"cs_landbit_15" }, { 18305, !"cs_landbit_16" }, { 18306, !"cs_landbit_17" }, { 18307, !"cs_landbit_18" },
		{ 18308, !"cs_landbit_19" }, { 18309, !"cs_landbit_20" }, { 18310, !"cs_landbit_21" }, { 18311, !"cs_landbit_22" },
		{ 18312, !"cs_landbit_23" }, { 18313, !"cs_landbit_24" }, { 18314, !"cs_landbit_25" }, { 18315, !"cs_landbit_26" },
		{ 18316, !"cs_landbit_27" }, { 18317, !"cs_landbit_28" }, { 18318, !"cs_landbit_29" }, { 18319, !"cs_landbit_30" },
		{ 18320, !"cs_landbit_31" }, { 18321, !"cs_landbit_32" }, { 18322, !"cs_landbit_33" }, { 18323, !"cs_landbit_34" },
		{ 18324, !"cs_landbit_35" }, { 18325, !"cs_landbit_36" }, { 18326, !"cs_landbit_37" }, { 18327, !"cs_landbit_38" },
		{ 18328, !"cs_landbit_39" }, { 18329, !"cs_landbit_40" }, { 18330, !"cs_landbit_41" }, { 18331, !"cs_landbit_42" },
		{ 18332, !"cs_landbit_43" }, { 18333, !"cs_landbit_44" }, { 18334, !"cs_landbit_45" }, { 18335, !"cs_landbit_47" },
		{ 18336, !"cs_landbit_48" }, { 18337, !"cs_landbit_49" }, { 18338, !"cs_landbit_50" }, { 18339, !"cs_landbit_51" },
		{ 18340, !"cs_landbit_52" }, { 18341, !"cs_landbit_53" }, { 18342, !"cs_landbit_55" }, { 18343, !"cs_landbit_56" },
		{ 18344, !"cs_landbit_57" }, { 18345, !"cs_landbit_58" }, { 18346, !"cs_landbit_59" }, { 18347, !"cs_landbit_60" },
		{ 18348, !"cs_landbit_61" }, { 18349, !"cs_landbit_62" }, { 18350, !"cs_landbit_64" }, { 18351, !"cs_landbit_65" },
		{ 18352, !"cs_landbit_66" }, { 18353, !"cs_landbit_67" }, { 18354, !"cs_landbit_68" }, { 18355, !"cs_landbit_69" },
		{ 18356, !"cs_landbit_70" }, { 18357, !"cs_landbit_71" }, { 18358, !"cs_landbit_73" }, { 18359, !"cs_landbit_74" },
		{ 18360, !"cs_landbit_75" }, { 18361, !"cs_landbit_76" }, { 18362, !"cs_landbit_79" }, { 18363, !"cs_landbit_80" },
		{ 18364, !"cs_landbit_01" }, { 18365, !"sawmill" }, { 18366, !"cw2_mountwalk1" }, { 18367, !"cw2_bikelog" },
		{ 18368, !"cs_mountplat" }, { 18369, !"cs_roads01" }, { 18370, !"cs_roads02" }, { 18371, !"cs_roads03" },
		{ 18372, !"cs_roads04" }, { 18373, !"cs_roads05" }, { 18374, !"cs_roads06" }, { 18375, !"cs_roads07" },
		{ 18376, !"cs_roads08" }, { 18377, !"cs_roads09" }, { 18378, !"cs_roads10" }, { 18379, !"cs_roads11" },
		{ 18380, !"cs_roads12" }, { 18381, !"cs_roads13" }, { 18382, !"cs_roads16" }, { 18383, !"cs_roads17" },
		{ 18384, !"cs_roads20" }, { 18385, !"cuntsrod03" }, { 18386, !"cuntsrod02" }, { 18387, !"cuntsrod14" },
		{ 18388, !"cuntsrod01" }, { 18389, !"cs_roads26" }, { 18390, !"cs_roads27" }, { 18391, !"cs_roads28" },
		{ 18392, !"cs_roads29" }, { 18393, !"cuntsrod04" }, { 18394, !"cs_roads35" }, { 18432, !"mtbfence17" },
		{ 18433, !"mtbfence21" }, { 18434, !"mtbfence24" }, { 18435, !"mtb_poles01" }, { 18436, !"mtb_poles02" },
		{ 18437, !"mtb_poles03" }, { 18438, !"mtb_poles04" }, { 18439, !"mtb_poles05" }, { 18440, !"mtbfence26" },
		{ 18441, !"mtbfence29" }, { 18442, !"mtbfence31" }, { 18443, !"mtbfence32" }, { 18444, !"mtbfence39" },
		{ 18445, !"mtbfence40" }, { 18446, !"mtbfence43" }, { 18447, !"cs_mntdetail01" }, { 18448, !"w_townwires_13" },
		{ 18449, !"cs_roadbridge01" }, { 18450, !"cs_roadbridge04" }, { 18451, !"cs_oldcarjmp" }, { 18452, !"cw_tscanopy01" },
		{ 18453, !"cs_detrok01" }, { 18454, !"cs_detrok02" }, { 18455, !"cs_detrok04" }, { 18456, !"cs_detrok03" },
		{ 18457, !"cs_detrok05" }, { 18458, !"cs_detrok06" }, { 18459, !"cs_detrok07" }, { 18460, !"cs_detrok08" },
		{ 18461, !"cs_detrok09" }, { 18462, !"cs_detrok10" }, { 18463, !"cs_detrok11" }, { 18464, !"cs_detrok12" },
		{ 18465, !"cs_detrok13" }, { 18466, !"cs_detrok14" }, { 18467, !"cs_detrok15" }, { 18468, !"cs_detrok16" },
		{ 18469, !"cs_landbit_12" }, { 18470, !"telewires2cs" }, { 18471, !"telewires1cs" }, { 18472, !"telewires3cs" },
		{ 18473, !"cs_landbit_50b" }, { 18474, !"cstwnland03" }, { 18475, !"cs_landbit_50c" }, { 18476, !"cuntsrod12" },
		{ 18477, !"cuntsrod11" }, { 18478, !"cuntsrod09" }, { 18479, !"cuntsrod10" }, { 18480, !"cuntsrod06" },
		{ 18481, !"cuntsrod08" }, { 18482, !"cuntsrod05" }, { 18483, !"cuntsrod07" }, { 18484, !"cuntsrod13" },
		{ 18485, !"cs_landbit_50d" }, { 18496, !"w_town11b" }, { 18518, !"cuntsrod02NEW" }, { 18551, !"countS_barriers" },
		{ 18552, !"cunts_ammun" }, { 18553, !"count_ammundoor" }, { 18561, !"cS_newbridge" }, { 18563, !"cS_bsupport" },
		{ 18565, !"Cs_Logs03" }, { 18566, !"Cs_Logs02" }, { 18567, !"Cs_Logs04" }, { 18568, !"Cs_Logs05" },
		{ 18569, !"Cs_Logs01" }, { 18608, !"countS_lights01" }, { 18609, !"Cs_Logs06" }, { 18610, !"cs_landbit_70_A" },
		{ 18611, !"cs_landbit_71_A" }, { 18612, !"cs_landbit_53_A" }, { 18613, !"cs_landbit_61_A" }, { 18614, !"cs_landbit_44_A" },
		{ 18615, !"cs_landbit_33_A" }, { 18616, !"cs_landbit_25_A" }, { 18617, !"cs_landbit_A" }, { 18618, !"cs_landbit_41_A" },
		{ 18619, !"cs_landbit_50_A" }, { 18620, !"w_town_11_A" }, { 18621, !"cs_landbit_58_A" }, { 18622, !"cs_landbit_50b_A" },
		{ 18623, !"cs_landbit_68_A" }, { 18624, !"cs_landbit_65_A" }, { 18625, !"cs_landbit_48_A" }, { 18626, !"cs_landbit_36_A" },
		{ 18627, !"cs_landbit_27_A" }, { 18628, !"cs_landbit_10_A" }, { 18629, !"cs_landbit_06_A" }, { 18630, !"cs_landbit_20_A" },
		{ 18631, !"NoModelFile" }, { 18632, !"FishingRod" }, { 18633, !"GTASAWrench1" }, { 18634, !"GTASACrowbar1" },
		{ 18635, !"GTASAHammer1" }, { 18636, !"PoliceCap1" }, { 18637, !"PoliceShield1" }, { 18638, !"HardHat1" },
		{ 18639, !"BlackHat1" }, { 18640, !"Hair1" }, { 18641, !"Flashlight1" }, { 18642, !"Taser1" },
		{ 18643, !"LaserPointer1" }, { 18644, !"Screwdriver1" }, { 18645, !"MotorcycleHelmet1" }, { 18646, !"PoliceLight1" },
		{ 18647, !"RedNeonTube1" }, { 18648, !"BlueNeonTube1" }, { 18649, !"GreenNeonTube1" }, { 18650, !"YellowNeonTube1" },
		{ 18651, !"PinkNeonTube1" }, { 18652, !"WhiteNeonTube1" }, { 18653, !"DiscoLightRed" }, { 18654, !"DiscoLightGreen" },
		{ 18655, !"DiscoLightBlue" }, { 18656, !"LightBeamWhite" }, { 18657, !"LightBeamRed" }, { 18658, !"LightBeamBlue" },
		{ 18659, !"SprayTag1" }, { 18660, !"SprayTag2" }, { 18661, !"SprayTag3" }, { 18662, !"SprayTag4" },
		{ 18663, !"SprayTag5" }, { 18664, !"SprayTag6" }, { 18665, !"SprayTag7" }, { 18666, !"SprayTag8" },
		{ 18667, !"SprayTag9H" }, { 18668, !"blood_heli" }, { 18669, !"boat_prop" }, { 18670, !"camflash" },
		{ 18671, !"carwashspray" }, { 18672, !"cementp" }, { 18673, !"cigarette_smoke" }, { 18674, !"cloudfast" },
		{ 18675, !"coke_puff" }, { 18676, !"coke_trail" }, { 18677, !"exhale" }, { 18678, !"explosion_barrel" },
		{ 18679, !"explosion_crate" }, { 18680, !"explosion_door" }, { 18681, !"explosion_fuel_car" }, { 18682, !"explosion_large" },
		{ 18683, !"explosion_medium" }, { 18684, !"explosion_molotov" }, { 18685, !"explosion_small" }, { 18686, !"explosion_tiny" },
		{ 18687, !"extinguisher" }, { 18688, !"fire" }, { 18689, !"fire_bike" }, { 18690, !"fire_car" },
		{ 18691, !"fire_large" }, { 18692, !"fire_med" }, { 18693, !"Flame99" }, { 18694, !"flamethrower" },
		{ 18695, !"gunflash" }, { 18696, !"gunsmoke" }, { 18697, !"heli_dust" }, { 18698, !"insects" },
		{ 18699, !"jetpack" }, { 18700, !"jetthrust" }, { 18701, !"molotov_flame" }, { 18702, !"nitro" },
		{ 18703, !"overheat_car" }, { 18704, !"overheat_car_elec" }, { 18705, !"petrolcan" }, { 18706, !"prt_blood" },
		{ 18707, !"prt_boatsplash" }, { 18708, !"prt_bubble" }, { 18709, !"prt_cardebris" }, { 18710, !"prt_collisionsmoke" },
		{ 18711, !"prt_glass" }, { 18712, !"prt_gunshell" }, { 18713, !"prt_sand2" }, { 18714, !"prt_sand" },
		{ 18715, !"prt_smoke_huge" }, { 18716, !"prt_smoke_expand" }, { 18717, !"prt_spark" }, { 18718, !"prt_spark_2" },
		{ 18719, !"prt_wake" }, { 18720, !"prt_watersplash" }, { 18721, !"prt_wheeldirt" }, { 18722, !"puke" },
		{ 18723, !"riot_smoke" }, { 18724, !"shootlight" }, { 18725, !"smoke30lit" }, { 18726, !"smoke30m" },
		{ 18727, !"smoke50lit" }, { 18728, !"smoke_flare" }, { 18729, !"spraycan" }, { 18730, !"tank_fire" },
		{ 18731, !"teargas99" }, { 18732, !"teargasAD" }, { 18733, !"tree_hit_fir" }, { 18734, !"tree_hit_palm" },
		{ 18735, !"vent2" }, { 18736, !"vent" }, { 18737, !"wallbust" }, { 18738, !"water_fnt_tme" },
		{ 18739, !"water_fountain" }, { 18740, !"water_hydrant" }, { 18741, !"water_ripples" }, { 18742, !"water_speed" },
		{ 18743, !"water_splash" }, { 18744, !"water_splash_big" }, { 18745, !"water_splsh_sml" }, { 18746, !"water_swim" },
		{ 18747, !"waterfall_end" }, { 18748, !"WS_factorysmoke" }, { 18749, !"SAMPLogoSmall" }, { 18750, !"SAMPLogoBig" },
		{ 18751, !"IslandBase1" }, { 18752, !"Volcano" }, { 18753, !"Base125mx125m1" }, { 18754, !"Base250mx250m1" },
		{ 18755, !"VCElevator1" }, { 18756, !"ElevatorDoor1" }, { 18757, !"ElevatorDoor2" }, { 18758, !"VCElevatorFront1" },
		{ 18759, !"DMCage1" }, { 18760, !"DMCage2" }, { 18761, !"RaceFinishLine1" }, { 18762, !"Concrete1mx1mx5m" },
		{ 18763, !"Concrete3mx3mx5m" }, { 18764, !"Concrete5mx5mx5m" }, { 18765, !"Concrete10mx10mx5m" }, { 18766, !"Concrete10mx1mx5m" },
		{ 18767, !"ConcreteStair1H" }, { 18768, !"SkyDivePlatform1" }, { 18769, !"SkyDivePlatform1a" }, { 18770, !"SkyDivePlatform1b" },
		{ 18771, !"SpiralStair1" }, { 18772, !"TunnelSection1" }, { 18773, !"TunnelJoinSection1" }, { 18774, !"TunnelJoinSection2" },
		{ 18775, !"TunnelJoinSection3" }, { 18776, !"TunnelJoinSection4" }, { 18777, !"TunnelSpiral1" }, { 18778, !"RampT1" },
		{ 18779, !"RampT2" }, { 18780, !"RampT3" }, { 18781, !"MeshRampBig" }, { 18782, !"CookieRamp1" },
		{ 18783, !"FunBoxTop1" }, { 18784, !"FunBoxRamp1" }, { 18785, !"FunBoxRamp2" }, { 18786, !"FunBoxRamp3" },
		{ 18787, !"FunBoxRamp4" }, { 18788, !"MRoad40m" }, { 18789, !"MRoad150m" }, { 18790, !"MRoadBend180Deg1" },
		{ 18791, !"MRoadBend45Deg" }, { 18792, !"MRoadTwist15DegL" }, { 18793, !"MRoadTwist15DegR" }, { 18794, !"MRoadBend15Deg1" },
		{ 18795, !"MRoadBend15Deg2" }, { 18796, !"MRoadBend15Deg3" }, { 18797, !"MRoadBend15Deg4" }, { 18798, !"MRoadB45T15DegL" },
		{ 18799, !"MRoadB45T15DegR" }, { 18800, !"MRoadHelix1" }, { 18801, !"MRoadLoop1" }, { 18802, !"MBridgeRamp1" },
		{ 18803, !"MBridge150m1" }, { 18804, !"MBridge150m2" }, { 18805, !"MBridge150m3" }, { 18806, !"MBridge150m4" },
		{ 18807, !"MBridge75mHalf" }, { 18808, !"Tube50m1" }, { 18809, !"Tube50mGlass1" }, { 18810, !"Tube50mBulge1" },
		{ 18811, !"Tube50mGlassBulge1" }, { 18812, !"Tube50mFunnel1" }, { 18813, !"Tube50mGlassFunnel1" }, { 18814, !"Tube50mFunnel2" },
		{ 18815, !"Tube50mFunnel3" }, { 18816, !"Tube50mFunnel4" }, { 18817, !"Tube50mTSection1" }, { 18818, !"Tube50mGlassT1" },
		{ 18819, !"Tube50mPlus1" }, { 18820, !"Tube50mGlassPlus1" }, { 18821, !"Tube50m45Bend1" }, { 18822, !"Tube50mGlass45Bend1" },
		{ 18823, !"Tube50m90Bend1" }, { 18824, !"Tube50mGlass90Bend1" }, { 18825, !"Tube50m180Bend1" }, { 18826, !"Tube50mGlass180Bend" },
		{ 18827, !"Tube100m2" }, { 18828, !"SpiralTube1" }, { 18829, !"RTexturetube" }, { 18830, !"RTexturebridge" },
		{ 18831, !"RT25mBend90Tube1" }, { 18832, !"RT25mBend180Tube1" }, { 18833, !"RT50mBend45Tube1" }, { 18834, !"RT50mBend180Tube1" },
		{ 18835, !"RBFunnel" }, { 18836, !"RBHalfpipe" }, { 18837, !"RB25mBend90Tube" }, { 18838, !"RB25mBend180Tube" },
		{ 18839, !"RB50mBend45Tube" }, { 18840, !"RB50mBend90Tube" }, { 18841, !"RB50mBend180Tube" }, { 18842, !"RB50mTube" },
		{ 18843, !"GlassSphere1" }, { 18844, !"WaterUVAnimSphere1" }, { 18845, !"RTexturesphere" }, { 18846, !"BigCesar" },
		{ 18847, !"HugeHalfPipe1" }, { 18848, !"SamSiteNonDynamic" }, { 18849, !"ParaDropNonDynamic" }, { 18850, !"HeliPad1" },
		{ 18851, !"TubeToRoad1" }, { 18852, !"Tube100m1" }, { 18853, !"Tube100m45Bend1" }, { 18854, !"Tube100m90Bend1" },
		{ 18855, !"Tube100m180Bend1" }, { 18856, !"Cage5mx5mx3m" }, { 18857, !"Cage20mx20mx10m" }, { 18858, !"FoamHoop1" },
		{ 18859, !"QuarterPipe1" }, { 18860, !"skyscrpunbuilt2" }, { 18861, !"scaffoldlift" }, { 18862, !"GarbagePileRamp1" },
		{ 18863, !"SnowArc1" }, { 18864, !"FakeSnow1" }, { 18865, !"MobilePhone1" }, { 18866, !"MobilePhone2" },
		{ 18867, !"MobilePhone3" }, { 18868, !"MobilePhone4" }, { 18869, !"MobilePhone5" }, { 18870, !"MobilePhone6" },
		{ 18871, !"MobilePhone7" }, { 18872, !"MobilePhone8" }, { 18873, !"MobilePhone9" }, { 18874, !"MobilePhone10" },
		{ 18875, !"Pager1" }, { 18876, !"BigGreenGloop1" }, { 18877, !"FerrisWheelBit" }, { 18878, !"FerrisBaseBit" },
		{ 18879, !"FerrisCageBit" }, { 18880, !"SpeedCamera1" }, { 18881, !"SkyDivePlatform2" }, { 18882, !"HugeBowl1" },
		{ 18883, !"HugeBowl2" }, { 18884, !"HugeBowl3" }, { 18885, !"GunVendingMachine1" }, { 18886, !"ElectroMagnet1" },
		{ 18887, !"ForceField1" }, { 18888, !"ForceField2" }, { 18889, !"ForceField3" }, { 18890, !"Rake1" },
		{ 18891, !"Bandana1" }, { 18892, !"Bandana2" }, { 18893, !"Bandana3" }, { 18894, !"Bandana4" },
		{ 18895, !"Bandana5" }, { 18896, !"Bandana6" }, { 18897, !"Bandana7" }, { 18898, !"Bandana8" },
		{ 18899, !"Bandana9" }, { 18900, !"Bandana10" }, { 18901, !"Bandana11" }, { 18902, !"Bandana12" },
		{ 18903, !"Bandana13" }, { 18904, !"Bandana14" }, { 18905, !"Bandana15" }, { 18906, !"Bandana16" },
		{ 18907, !"Bandana17" }, { 18908, !"Bandana18" }, { 18909, !"Bandana19" }, { 18910, !"Bandana20" },
		{ 18911, !"Mask1" }, { 18912, !"Mask2" }, { 18913, !"Mask3" }, { 18914, !"Mask4" },
		{ 18915, !"Mask5" }, { 18916, !"Mask6" }, { 18917, !"Mask7" }, { 18918, !"Mask8" },
		{ 18919, !"Mask9" }, { 18920, !"Mask10" }, { 18921, !"Beret1" }, { 18922, !"Beret2" },
		{ 18923, !"Beret3" }, { 18924, !"Beret4" }, { 18925, !"Beret5" }, { 18926, !"Hat1" },
		{ 18927, !"Hat2" }, { 18928, !"Hat3" }, { 18929, !"Hat4" }, { 18930, !"Hat5" },
		{ 18931, !"Hat6" }, { 18932, !"Hat7" }, { 18933, !"Hat8" }, { 18934, !"Hat9" },
		{ 18935, !"Hat10" }, { 18936, !"Helmet1" }, { 18937, !"Helmet2" }, { 18938, !"Helmet3" },
		{ 18939, !"CapBack1" }, { 18940, !"CapBack2" }, { 18941, !"CapBack3" }, { 18942, !"CapBack4" },
		{ 18943, !"CapBack5" }, { 18944, !"HatBoater1" }, { 18945, !"HatBoater2" }, { 18946, !"HatBoater3" },
		{ 18947, !"HatBowler1" }, { 18948, !"HatBowler2" }, { 18949, !"HatBowler3" }, { 18950, !"HatBowler4" },
		{ 18951, !"HatBowler5" }, { 18952, !"BoxingHelmet1" }, { 18953, !"CapKnit1" }, { 18954, !"CapKnit2" },
		{ 18955, !"CapOverEye1" }, { 18956, !"CapOverEye2" }, { 18957, !"CapOverEye3" }, { 18958, !"CapOverEye4" },
		{ 18959, !"CapOverEye5" }, { 18960, !"CapRimUp1" }, { 18961, !"CapTrucker1" }, { 18962, !"CowboyHat2" },
		{ 18963, !"CJElvisHead" }, { 18964, !"SkullyCap1" }, { 18965, !"SkullyCap2" }, { 18966, !"SkullyCap3" },
		{ 18967, !"HatMan1" }, { 18968, !"HatMan2" }, { 18969, !"HatMan3" }, { 18970, !"HatTiger1" },
		{ 18971, !"HatCool1" }, { 18972, !"HatCool2" }, { 18973, !"HatCool3" }, { 18974, !"MaskZorro1" },
		{ 18975, !"Hair2" }, { 18976, !"MotorcycleHelmet2" }, { 18977, !"MotorcycleHelmet3" }, { 18978, !"MotorcycleHelmet4" },
		{ 18979, !"MotorcycleHelmet5" }, { 18980, !"Concrete1mx1mx25m" }, { 18981, !"Concrete1mx25mx25m" }, { 18982, !"Tube100m3" },
		{ 18983, !"Tube100m4" }, { 18984, !"Tube100m5" }, { 18985, !"Tube100m6" }, { 18986, !"TubeToPipe1" },
		{ 18987, !"Tube25m1" }, { 18988, !"Tube25mCutEnd1" }, { 18989, !"Tube25m45Bend1" }, { 18990, !"Tube25m90Bend1" },
		{ 18991, !"Tube25m180Bend1" }, { 18992, !"Tube10m45Bend1" }, { 18993, !"Tube10m90Bend1" }, { 18994, !"Tube10m180Bend1" },
		{ 18995, !"Tube5m1" }, { 18996, !"Tube5m45Bend1" }, { 18997, !"Tube1m1" }, { 18998, !"Tube200m1" },
		{ 18999, !"Tube200mBendy1" }, { 19000, !"Tube200mBulge1" }, { 19001, !"VCWideLoop10" }, { 19002, !"FireHoop1" },
		{ 19003, !"LAOfficeFloors1" }, { 19004, !"RoundBuilding1" }, { 19005, !"RampT4" }, { 19006, !"GlassesType1" },
		{ 19007, !"GlassesType2" }, { 19008, !"GlassesType3" }, { 19009, !"GlassesType4" }, { 19010, !"GlassesType5" },
		{ 19011, !"GlassesType6" }, { 19012, !"GlassesType7" }, { 19013, !"GlassesType8" }, { 19014, !"GlassesType9" },
		{ 19015, !"GlassesType10" }, { 19016, !"GlassesType11" }, { 19017, !"GlassesType12" }, { 19018, !"GlassesType13" },
		{ 19019, !"GlassesType14" }, { 19020, !"GlassesType15" }, { 19021, !"GlassesType16" }, { 19022, !"GlassesType17" },
		{ 19023, !"GlassesType18" }, { 19024, !"GlassesType19" }, { 19025, !"GlassesType20" }, { 19026, !"GlassesType21" },
		{ 19027, !"GlassesType22" }, { 19028, !"GlassesType23" }, { 19029, !"GlassesType24" }, { 19030, !"GlassesType25" },
		{ 19031, !"GlassesType26" }, { 19032, !"GlassesType27" }, { 19033, !"GlassesType28" }, { 19034, !"GlassesType29" },
		{ 19035, !"GlassesType30" }, { 19036, !"HockeyMask1" }, { 19037, !"HockeyMask2" }, { 19038, !"HockeyMask3" },
		{ 19039, !"WatchType1" }, { 19040, !"WatchType2" }, { 19041, !"WatchType3" }, { 19042, !"WatchType4" },
		{ 19043, !"WatchType5" }, { 19044, !"WatchType6" }, { 19045, !"WatchType7" }, { 19046, !"WatchType8" },
		{ 19047, !"WatchType9" }, { 19048, !"WatchType10" }, { 19049, !"WatchType11" }, { 19050, !"WatchType12" },
		{ 19051, !"WatchType13" }, { 19052, !"WatchType14" }, { 19053, !"WatchType15" }, { 19901, !"AnimTube" },
		{ 19054, !"XmasBox1" }, { 19055, !"XmasBox2" }, { 19056, !"XmasBox3" }, { 19057, !"XmasBox4" },
		{ 19058, !"XmasBox5" }, { 19059, !"XmasOrb1" }, { 19060, !"XmasOrb2" }, { 19061, !"XmasOrb3" },
		{ 19062, !"XmasOrb4" }, { 19063, !"XmasOrb5" }, { 19064, !"SantaHat1" }, { 19065, !"SantaHat2" },
		{ 19066, !"SantaHat3" }, { 19067, !"HoodyHat1" }, { 19068, !"HoodyHat2" }, { 19069, !"HoodyHat3" },
		{ 19070, !"WSDown1" }, { 19071, !"WSStraight1" }, { 19072, !"WSBend45Deg1" }, { 19073, !"WSRocky1" },
		{ 19074, !"Cage20mx20mx10mv2" }, { 19075, !"Cage5mx5mx3mv2" }, { 19076, !"XmasTree1" }, { 19077, !"Hair3" },
		{ 19078, !"TheParrot1" }, { 19079, !"TheParrot2" }, { 19080, !"LaserPointer2" }, { 19081, !"LaserPointer3" },
		{ 19082, !"LaserPointer4" }, { 19083, !"LaserPointer5" }, { 19084, !"LaserPointer6" }, { 19085, !"EyePatch1" },
		{ 19086, !"ChainsawDildo1" }, { 19087, !"Rope1" }, { 19088, !"Rope2" }, { 19089, !"Rope3" },
		{ 19090, !"PomPomBlue" }, { 19091, !"PomPomRed" }, { 19092, !"PomPomGreen" }, { 19093, !"HardHat2" },
		{ 19094, !"BurgerShotHat1" }, { 19095, !"CowboyHat1" }, { 19096, !"CowboyHat3" }, { 19097, !"CowboyHat4" },
		{ 19098, !"CowboyHat5" }, { 19099, !"PoliceCap2" }, { 19100, !"PoliceCap3" }, { 19101, !"ArmyHelmet1" },
		{ 19102, !"ArmyHelmet2" }, { 19103, !"ArmyHelmet3" }, { 19104, !"ArmyHelmet4" }, { 19105, !"ArmyHelmet5" },
		{ 19106, !"ArmyHelmet6" }, { 19107, !"ArmyHelmet7" }, { 19108, !"ArmyHelmet8" }, { 19109, !"ArmyHelmet9" },
		{ 19110, !"ArmyHelmet10" }, { 19111, !"ArmyHelmet11" }, { 19112, !"ArmyHelmet12" }, { 19113, !"SillyHelmet1" },
		{ 19114, !"SillyHelmet2" }, { 19115, !"SillyHelmet3" }, { 19116, !"PlainHelmet1" }, { 19117, !"PlainHelmet2" },
		{ 19118, !"PlainHelmet3" }, { 19119, !"PlainHelmet4" }, { 19120, !"PlainHelmet5" }, { 19121, !"BollardLight1" },
		{ 19122, !"BollardLight2" }, { 19123, !"BollardLight3" }, { 19124, !"BollardLight4" }, { 19125, !"BollardLight5" },
		{ 19126, !"BollardLight6" }, { 19127, !"BollardLight7" }, { 19128, !"DanceFloor1" }, { 19129, !"DanceFloor2" },
		{ 19130, !"ArrowType1" }, { 19131, !"ArrowType2" }, { 19132, !"ArrowType3" }, { 19133, !"ArrowType4" },
		{ 19134, !"ArrowType5" }, { 19135, !"EnExMarker1" }, { 19136, !"Hair4" }, { 19137, !"CluckinBellHat1" },
		{ 19138, !"PoliceGlasses1" }, { 19139, !"PoliceGlasses2" }, { 19140, !"PoliceGlasses3" }, { 19141, !"SWATHelmet1" },
		{ 19142, !"SWATArmour1" }, { 19143, !"PinSpotLight1" }, { 19144, !"PinSpotLight2" }, { 19145, !"PinSpotLight3" },
		{ 19146, !"PinSpotLight4" }, { 19147, !"PinSpotLight5" }, { 19148, !"PinSpotLight6" }, { 19149, !"PinSpotLight7" },
		{ 19150, !"PinSpotLight8" }, { 19151, !"PinSpotLight9" }, { 19152, !"PinSpotLight10" }, { 19153, !"PinSpotLight11" },
		{ 19154, !"PinSpotLight12" }, { 19155, !"PinSpotLight13" }, { 19156, !"PinSpotLight14" }, { 19157, !"MetalLightBars1" },
		{ 19158, !"MetalLightBars2" }, { 19159, !"MirrorBall1" }, { 19160, !"HardHat3" }, { 19161, !"PoliceHat1" },
		{ 19162, !"PoliceHat2" }, { 19163, !"GimpMask1" }, { 19164, !"GTASAMap1vert" }, { 19165, !"GTASAMap2" },
		{ 19166, !"GTASAMap3" }, { 19167, !"GTASAMap4" }, { 19168, !"GTASAMap5" }, { 19169, !"GTASAMap6" },
		{ 19170, !"GTASAMap7" }, { 19171, !"GTASAMap8" }, { 19172, !"SAMPPicture1" }, { 19173, !"SAMPPicture2" },
		{ 19174, !"SAMPPicture3" }, { 19175, !"SAMPPicture4" }, { 19176, !"LSOffice1Door1" }, { 19177, !"MapMarkerNew1" },
		{ 19178, !"MapMarkerNew2" }, { 19179, !"MapMarkerNew3" }, { 19180, !"MapMarkerNew4" }, { 19181, !"MapMarkerNew5" },
		{ 19182, !"MapMarkerNew6" }, { 19183, !"MapMarkerNew7" }, { 19184, !"MapMarkerNew8" }, { 19185, !"MapMarkerNew9" },
		{ 19186, !"MapMarkerNew10" }, { 19187, !"MapMarkerNew11" }, { 19188, !"MapMarkerNew12" }, { 19189, !"MapMarkerNew13" },
		{ 19190, !"MapMarkerNew14" }, { 19191, !"MapMarkerNew15" }, { 19192, !"MapMarkerNew16" }, { 19193, !"MapMarkerNew17" },
		{ 19194, !"MapMarkerNew18" }, { 19195, !"MapMarkerNew19" }, { 19196, !"MapMarkerNew20" }, { 19197, !"EnExMarker2" },
		{ 19198, !"EnExMarker3" }, { 19199, !"LCObservatory" }, { 19200, !"PoliceHelmet1" }, { 19201, !"MapMarker1" },
		{ 19202, !"MapMarker2" }, { 19203, !"MapMarker3" }, { 19204, !"MapMarker4" }, { 19205, !"MapMarker5" },
		{ 19206, !"MapMarker6" }, { 19207, !"MapMarker7" }, { 19208, !"MapMarker8" }, { 19209, !"MapMarker9" },
		{ 19210, !"MapMarker10" }, { 19211, !"MapMarker11" }, { 19212, !"MapMarker12" }, { 19213, !"MapMarker13" },
		{ 19214, !"MapMarker14" }, { 19215, !"MapMarker15" }, { 19216, !"MapMarker16" }, { 19217, !"MapMarker17" },
		{ 19218, !"MapMarker18" }, { 19219, !"MapMarker19" }, { 19220, !"MapMarker20" }, { 19221, !"MapMarker21" },
		{ 19222, !"MapMarker22" }, { 19223, !"MapMarker23" }, { 19224, !"MapMarker24" }, { 19225, !"MapMarker25" },
		{ 19226, !"MapMarker26" }, { 19227, !"MapMarker27" }, { 19228, !"MapMarker28" }, { 19229, !"MapMarker29" },
		{ 19230, !"MapMarker30" }, { 19231, !"MapMarker31" }, { 19232, !"MapMarker32" }, { 19233, !"MapMarker33" },
		{ 19234, !"MapMarker34" }, { 19235, !"MapMarker35" }, { 19236, !"MapMarker36" }, { 19237, !"MapMarker37" },
		{ 19238, !"MapMarker38" }, { 19239, !"MapMarker39" }, { 19240, !"MapMarker40" }, { 19241, !"MapMarker41" },
		{ 19242, !"MapMarker42" }, { 19243, !"MapMarker43" }, { 19244, !"MapMarker44" }, { 19245, !"MapMarker45" },
		{ 19246, !"MapMarker46" }, { 19247, !"MapMarker47" }, { 19248, !"MapMarker48" }, { 19249, !"MapMarker49" },
		{ 19250, !"MapMarker50" }, { 19251, !"MapMarker51" }, { 19252, !"MapMarker52" }, { 19253, !"MapMarker53" },
		{ 19254, !"MapMarker54" }, { 19255, !"MapMarker55" }, { 19256, !"MapMarker56" }, { 19257, !"MapMarker57" },
		{ 19258, !"MapMarker58" }, { 19259, !"MapMarker59" }, { 19260, !"MapMarker60" }, { 19261, !"MapMarker61" },
		{ 19262, !"MapMarker62" }, { 19263, !"MapMarker63" }, { 19264, !"MapMarker1a" }, { 19265, !"MapMarker1b" },
		{ 19266, !"MapMarker31a" }, { 19267, !"MapMarker31b" }, { 19268, !"MapMarker31c" }, { 19269, !"MapMarker31d" },
		{ 19270, !"MapMarkerFire1" }, { 19271, !"MapMarkerLight1" }, { 19272, !"DMCage3" }, { 19273, !"KeypadNonDynamic" },
		{ 19274, !"Hair5" }, { 19275, !"SAMPLogo2" }, { 19276, !"SAMPLogo3" }, { 19277, !"LiftType1" },
		{ 19278, !"LiftPlatform1" }, { 19279, !"LCSmallLight1" }, { 19280, !"CarRoofLight1" }, { 19281, !"PointLight1" },
		{ 19282, !"PointLight2" }, { 19283, !"PointLight3" }, { 19284, !"PointLight4" }, { 19285, !"PointLight5" },
		{ 19286, !"PointLight6" }, { 19287, !"PointLight7" }, { 19288, !"PointLight8" }, { 19289, !"PointLight9" },
		{ 19290, !"PointLight10" }, { 19291, !"PointLight11" }, { 19292, !"PointLight12" }, { 19293, !"PointLight13" },
		{ 19294, !"PointLight14" }, { 19295, !"PointLight15" }, { 19296, !"PointLight16" }, { 19297, !"PointLight17" },
		{ 19298, !"PointLight18" }, { 19299, !"PointLightMoon1" }, { 19300, !"bridge_liftsec" }, { 19301, !"subbridge01" },
		{ 19302, !"subbridge07" }, { 19303, !"subbridge19" }, { 19304, !"subbridge20" }, { 19305, !"subbridge_lift" },
		{ 19306, !"verticalift_bridg2" }, { 19307, !"verticalift_bridge" }
	}
;

new
	      g_cPlayerAction[ MAX_PLAYERS char ] = { 0x01010101, ... },
	      g_HoldingObject[ MAX_PLAYERS ][ e_HOLDING_OBJECT ],
	Float:g_fActionSpeed[ MAX_PLAYERS ] = { 0.0, ... },
	      g_iActionUpdateTimer = -1,
	      g_cActionSettings[ MAX_PLAYERS char ],
	Float:g_fPreviousCamX[ MAX_PLAYERS ],
	Float:g_fPreviousCamY[ MAX_PLAYERS ],
	Float:g_fPreviousCamZ[ MAX_PLAYERS ],
	Float:g_fPreviousHealth[ MAX_PLAYERS ],
//	      g_iVehicleObject[ MAX_PLAYERS ] = { INVALID_OBJECT_ID, ... },
	      iKeyLeft[ MAX_PLAYERS ] = KEY_ANALOG_LEFT,
	      iKeyRight[ MAX_PLAYERS ] = KEY_ANALOG_RIGHT
;

/*
SetPlayerAttachedObject@( iPlayer, iIndex, iModel, bone, Float:fOffsetX = 0.0, Float:fOffsetY = 0.0, Float:fOffsetZ = 0.0, Float:fRotX = 0.0, Float:fRotY = 0.0, Float:fRotZ = 0.0, Float:fScaleX = 1.0, Float:fScaleY = 1.0, Float:fScaleZ = 1.0 )
{
	new
		iVehicle = GetPlayerVehicleID( iPlayer )
	;

	if ( iVehicle )
	{
		if ( IsPlayerAttachedObjectSlotUsed( iPlayer, iIndex ) )
			RemovePlayerAttachedObject( iPlayer, iIndex );

		if ( g_iVehicleObject[ iPlayer ] == INVALID_OBJECT_ID )
			g_iVehicleObject[ iPlayer ] = CreateObject( iModel, 0, 0, 0, 0, 0, 0, 300.0 );

		AttachObjectToVehicle( g_iVehicleObject[ iPlayer ], iVehicle, fOffsetX, fOffsetY, fOffsetZ, fRotZ, fRotY, fRotZ );
	}
	else
	{
		if ( g_iVehicleObject[ iPlayer ] != INVALID_OBJECT_ID )
		{
			DestroyObject( g_iVehicleObject[ iPlayer ] );

			g_iVehicleObject[ iPlayer ] = INVALID_OBJECT_ID;
		}

		SetPlayerAttachedObject( iPlayer, iIndex, iModel, bone, fOffsetX, fOffsetY, fOffsetZ, fRotX, fRotY, fRotZ, fScaleX, fScaleY, fScaleZ );
	}
}

RemovePlayerAttachedObject@( iPlayer, iIndex )
{
	new
		iVehicle = GetPlayerVehicleID( iPlayer )
	;

	if ( g_iVehicleObject[ iPlayer ] != INVALID_OBJECT_ID )
	{
		DestroyObject( g_iVehicleObject[ iPlayer ] );

		g_iVehicleObject[ iPlayer ] = INVALID_OBJECT_ID;
	}

	if ( !iVehicle )
		RemovePlayerAttachedObject( iPlayer, iIndex );
}

IsPlayerAttachedObjectSlotUsed@( iPlayer, iIndex )
{
	new
		iVehicle = GetPlayerVehicleID( iPlayer )
	;

	if ( iVehicle )
		return ( g_iVehicleObject[ iPlayer ] != INVALID_OBJECT_ID );
	else
		return IsPlayerAttachedObjectSlotUsed( iPlayer, iIndex );
}

#define SetPlayerAttachedObject SetPlayerAttachedObject@
#define RemovePlayerAttachedObject RemovePlayerAttachedObject@
#define IsPlayerAttachedObjectSlotUsed IsPlayerAttachedObjectSlotUsed@
*/

public OnFilterScriptInit( )
{
	printf( "  Hold Studio v" #VERSION_MINOR "." #VERSION_MAJOR "." #VERSION_BUILD " by Slice loaded." );

	for ( new iPlayer = 0; iPlayer < MAX_PLAYERS; iPlayer++ )
	{
		if ( IsPlayerConnected( iPlayer ) )
			OnPlayerConnect( iPlayer );
	}

	g_iActionUpdateTimer = SetTimer( "ActionUpdate", 0, true );
}

public OnFilterScriptExit( )
{
	if ( g_iActionUpdateTimer != -1 )
		KillTimer( g_iActionUpdateTimer );

	for ( new iPlayer = 0; iPlayer < MAX_PLAYERS; iPlayer++ )
	{
		if ( !g_HoldingObject[ iPlayer ][ e_iModel ] )
			continue;

		RemovePlayerAttachedObject( iPlayer, HOLDING_OBJECT_SLOT );
	}

	printf( "  Hold Studio v" #VERSION_MINOR "." #VERSION_MAJOR "." #VERSION_BUILD " by Slice unloaded." );
}

public OnPlayerConnect( playerid )
{
	g_cPlayerAction{ playerid } = ACTION_BROWSE_MODEL;
	g_cActionSettings{ playerid } = 0;
	g_fActionSpeed[ playerid ] = 0.0;
	g_fPreviousHealth[ playerid ] = 0.0;

	g_HoldingObject[ playerid ][ e_iModel   ] = 0;
	g_HoldingObject[ playerid ][ e_iBone    ] = 1;
	g_HoldingObject[ playerid ][ e_fOffsetX ] = 0.0;
	g_HoldingObject[ playerid ][ e_fOffsetY ] = 0.0;
	g_HoldingObject[ playerid ][ e_fOffsetZ ] = 0.0;
	g_HoldingObject[ playerid ][ e_fRotX    ] = 0.0;
	g_HoldingObject[ playerid ][ e_fRotY    ] = 0.0;
	g_HoldingObject[ playerid ][ e_fRotZ    ] = 0.0;
	g_HoldingObject[ playerid ][ e_fScaleX  ] = 1.0;
	g_HoldingObject[ playerid ][ e_fScaleY  ] = 1.0;
	g_HoldingObject[ playerid ][ e_fScaleZ  ] = 1.0;
}

public OnPlayerDisconnect( playerid, reason )
{
	g_cPlayerAction{ playerid } = ACTION_NONE;

	g_HoldingObject[ playerid ][ e_iModel ] = 0;
}

public OnPlayerUpdate( playerid )
{
	#if ADMIN_ONLY
		if ( !IsPlayerAdmin( playerid ) )
			return 1;
	#endif

	static
		iKeys,
		iUnused
	;

	GetPlayerKeys( playerid, iKeys, iUnused, iUnused );

	if ( ( g_cActionSettings{ playerid } & ACTION_SETTING_DISABLED ) && !( iKeys & iKeyLeft[ playerid ] ) && !( iKeys & iKeyRight[ playerid ] ) && !( iKeys & KEY_SPRINT ) )
		g_cActionSettings{ playerid } &= ~ACTION_SETTING_DISABLED;

	if ( g_cPlayerAction{ playerid } == ACTION_ROTATE_CAM && ( iKeys & KEY_WALK ) )
	{
		static
			Float:fCamX,
			Float:fCamY,
			Float:fCamZ
		;

		GetPlayerCameraFrontVector( playerid, fCamX, fCamY, fCamZ );

		if ( fCamX != g_fPreviousCamX[ playerid ] || fCamY != g_fPreviousCamY[ playerid ] || fCamZ != g_fPreviousCamZ[ playerid ] )
		{
			if ( IsValidHoldModel( g_HoldingObject[ playerid ][ e_iModel ] ) && IsValidBone( g_HoldingObject[ playerid ][ e_iBone ] ) )
			{
				g_fPreviousCamX[ playerid ] = fCamX;
				g_fPreviousCamY[ playerid ] = fCamY;
				g_fPreviousCamZ[ playerid ] = fCamZ;

				GetPlayerFacingAngle( playerid, fCamZ );

				g_HoldingObject[ playerid ][ e_fRotX ] = 360.0 - atan2( fCamX, fCamY ) - fCamZ;
				g_HoldingObject[ playerid ][ e_fRotY ] = asin( g_fPreviousCamZ[ playerid ] );

				UpdateHoldingObject( playerid );
			}
		}
	}

	if ( ( g_cActionSettings{ playerid } & ACTION_SETTING_UPDATE ) )
	{
		static
			szGameText[ 24 ]
		;

		g_cActionSettings{ playerid } &= ~ACTION_SETTING_UPDATE;

		switch ( g_cPlayerAction{ playerid } )
		{
			case ACTION_MOVE_X: { format( szGameText, sizeof( szGameText ), "~w~x: ~y~%.4f", g_HoldingObject[ playerid ][ e_fOffsetX ] ); }
			case ACTION_MOVE_Y: { format( szGameText, sizeof( szGameText ), "~w~y: ~y~%.4f", g_HoldingObject[ playerid ][ e_fOffsetY ] ); }
			case ACTION_MOVE_Z: { format( szGameText, sizeof( szGameText ), "~w~z: ~y~%.4f", g_HoldingObject[ playerid ][ e_fOffsetZ ] ); }
			case ACTION_ROTATE_X: { format( szGameText, sizeof( szGameText ), "~w~rx: ~y~%.4f", g_HoldingObject[ playerid ][ e_fRotX ] ); }
			case ACTION_ROTATE_Y: { format( szGameText, sizeof( szGameText ), "~w~ry: ~y~%.4f", g_HoldingObject[ playerid ][ e_fRotY ] ); }
			case ACTION_ROTATE_Z: { format( szGameText, sizeof( szGameText ), "~w~rz: ~y~%.4f", g_HoldingObject[ playerid ][ e_fRotZ ] ); }
			case ACTION_SCALE_X: { format( szGameText, sizeof( szGameText ), "~w~sx: ~y~%.4f", g_HoldingObject[ playerid ][ e_fScaleX ] ); }
			case ACTION_SCALE_Y: { format( szGameText, sizeof( szGameText ), "~w~sy: ~y~%.4f", g_HoldingObject[ playerid ][ e_fScaleY ] ); }
			case ACTION_SCALE_Z: { format( szGameText, sizeof( szGameText ), "~w~sz: ~y~%.4f", g_HoldingObject[ playerid ][ e_fScaleZ ] ); }
			default             : goto skip;
		}

		GameTextForPlayer( playerid, szGameText, 1250, 4 );

skip:
		UpdateHoldingObject( playerid );
	}

	if ( ACTION_MOVE_X <= g_cPlayerAction{ playerid } <= ACTION_SCALE_Z && g_HoldingObject[ playerid ][ e_iModel ] )
	{
		static
			Float:fHealth
		;

		GetPlayerHealth( playerid, fHealth );

		if ( fHealth != 0.0 && fHealth != g_fPreviousHealth[ playerid ] )
		{
			g_fPreviousHealth[ playerid ] = fHealth;

			if ( ( g_cActionSettings{ playerid } & ACTION_SETTING_SET_HP_UP ) )
			{
				SetPlayerHealth( playerid, fHealth + 1.0 );

				g_cActionSettings{ playerid } &= ~ACTION_SETTING_SET_HP_UP;
			}
			else
			{
				SetPlayerHealth( playerid, fHealth - 1.0 );

				g_cActionSettings{ playerid } |= ACTION_SETTING_SET_HP_UP;
			}
		}
	}

	return 1;
}

public OnPlayerSpawn( playerid )
{
	g_fPreviousHealth[ playerid ] = 0.0;
}

public OnPlayerStateChange( playerid, newstate, oldstate )
{
	if ( newstate == PLAYER_STATE_ONFOOT )
	{
		iKeyLeft[ playerid ] = KEY_ANALOG_LEFT;
		iKeyRight[ playerid ] = KEY_ANALOG_RIGHT;
	}
	else
	{
		iKeyLeft[ playerid ] = KEY_LEFT;
		iKeyRight[ playerid ] = KEY_RIGHT;
	}
}

public OnPlayerKeyStateChange( playerid, newkeys, oldkeys )
{
	#if ADMIN_ONLY
		if ( !IsPlayerAdmin( playerid ) )
			return;
	#endif

	if ( !g_HoldingObject[ playerid ][ e_iModel ] || !IsPlayerAttachedObjectSlotUsed( playerid, HOLDING_OBJECT_SLOT ) )
		return;

	new
		iPressedKeys = ( newkeys ^ oldkeys ) & newkeys
	;

	if ( ( oldkeys & KEY_SPRINT ) )
	{
		new
			iSearchDirection = 0
		;

		if ( ( iPressedKeys & iKeyLeft[ playerid ] ) )
			iSearchDirection = -1;
		else if ( ( iPressedKeys & iKeyRight[ playerid ] ) )
			iSearchDirection = 1;
		else
			return;

repeat_1:
		if ( g_cPlayerAction{ playerid } == 1 && iSearchDirection == -1 )
			g_cPlayerAction{ playerid } = MAX_ACTIONS - 1;
		else
		{
			g_cPlayerAction{ playerid } += iSearchDirection;

			g_cPlayerAction{ playerid } %= MAX_ACTIONS;
		}

		if ( !g_cPlayerAction{ playerid } )
			goto repeat_1;

		g_cActionSettings{ playerid } |= ACTION_SETTING_DISABLED;

		switch ( g_cPlayerAction{ playerid } )
		{
			case ACTION_BROWSE_MODEL: GameTextForPlayer( playerid, "~w~browse ~y~model", 1250, 4 );
			case ACTION_BROWSE_BONE: GameTextForPlayer( playerid, "~w~browse ~y~bone", 1250, 4 );
			case ACTION_MOVE_X: GameTextForPlayer( playerid, "~w~move ~y~x", 1250, 4 );
			case ACTION_MOVE_Y: GameTextForPlayer( playerid, "~w~move ~y~y", 1250, 4 );
			case ACTION_MOVE_Z: GameTextForPlayer( playerid, "~w~move ~y~z", 1250, 4 );
			case ACTION_ROTATE_X: GameTextForPlayer( playerid, "~w~rotate ~y~rx", 1250, 4 );
			case ACTION_ROTATE_Y: GameTextForPlayer( playerid, "~w~rotate ~y~ry", 1250, 4 );
			case ACTION_ROTATE_Z: GameTextForPlayer( playerid, "~w~rotate ~y~rz", 1250, 4 );
			case ACTION_SCALE_X: GameTextForPlayer( playerid, "~w~scale ~y~x", 1250, 4 );
			case ACTION_SCALE_Y: GameTextForPlayer( playerid, "~w~scale ~y~y", 1250, 4 );
			case ACTION_SCALE_Z: GameTextForPlayer( playerid, "~w~scale ~y~z", 1250, 4 );
			case ACTION_ROTATE_CAM: GameTextForPlayer( playerid, "~w~rotate by camera", 1250, 4 );
			default:
			{
				g_cPlayerAction{ playerid } = ACTION_BROWSE_MODEL;

				GameTextForPlayer( playerid, "~w~browse ~y~model", 1250, 4 );
			}
		}

		return;
	}

	if ( ( g_cActionSettings{ playerid } & ACTION_SETTING_DISABLED ) )
		return;

	switch ( g_cPlayerAction{ playerid } )
	{
		case ACTION_BROWSE_BONE:
		{
			new
				iSearchDirection = 0
			;

			if ( ( iPressedKeys & iKeyLeft[ playerid ] ) )
				iSearchDirection = -1;
			else if ( ( iPressedKeys & iKeyRight[ playerid ] ) )
				iSearchDirection = 1;
			else
				goto skip_browse_bone;

			new
				szBoneName[ MAX_BONE_NAME ],
				szGameText[ 16 + MAX_BONE_NAME ]
			;

repeat_2:
			g_HoldingObject[ playerid ][ e_iBone ] += iSearchDirection;
			g_HoldingObject[ playerid ][ e_iBone ]  = g_HoldingObject[ playerid ][ e_iBone ] % 19;

			if ( g_HoldingObject[ playerid ][ e_iBone ] == 0 )
				goto repeat_2;

			GetBoneName( g_HoldingObject[ playerid ][ e_iBone ], szBoneName );

			format( szGameText, sizeof( szGameText ), "~y~%s ~w~-~r~ %d", szBoneName, g_HoldingObject[ playerid ][ e_iBone ] );

			GameTextForPlayer( playerid, szGameText, 1250, 4 );

			UpdateHoldingObject( playerid );

skip_browse_bone:
		}

		case ACTION_BROWSE_MODEL:
		{
			new
				iSearchDirection = 0
			;

			if ( ( iPressedKeys & iKeyLeft[ playerid ] ) )
				iSearchDirection = -1;
			else if ( ( iPressedKeys & iKeyRight[ playerid ] ) )
				iSearchDirection = 1;
			else
				goto skip_browse;

			new
				bool:bFound = false,
				     iSearchModel = g_HoldingObject[ playerid ][ e_iModel ]
			;

			while ( !bFound )
			{
				iSearchModel += iSearchDirection;

				if ( !( 0 < iSearchModel < 20001 ) )
					iSearchModel = iSearchModel % 20001;

				if ( IsValidHoldModel( iSearchModel ) )
					bFound = true;
			}

			new
				szModelName[ MAX_MODEL_NAME ],
				szGameText[ 16 + MAX_MODEL_NAME ]
			;

			g_HoldingObject[ playerid ][ e_iModel ] = iSearchModel;

			GetModelName( iSearchModel, szModelName );

			format( szGameText, sizeof( szGameText ), "~y~%s ~w~-~r~ %d", szModelName, iSearchModel );

			GameTextForPlayer( playerid, szGameText, 1250, 4 );

			UpdateHoldingObject( playerid );

skip_browse:
		}

		case ACTION_MOVE_X .. ACTION_SCALE_Z:
		{
			if ( ( iPressedKeys & iKeyLeft[ playerid ] ) )
			{
				g_fActionSpeed[ playerid ] = 0.0;

				UpdateHoldingObject( playerid );
			}
			else if ( ( iPressedKeys & iKeyRight[ playerid ] ) )
			{
				g_fActionSpeed[ playerid ] = 0.0;

				UpdateHoldingObject( playerid );
			}
		}
	}
}

public OnPlayerCommandText( playerid, cmdtext[ ] )
{
	#if ADMIN_ONLY
		if ( !IsPlayerAdmin( playerid ) )
			return 0;
	#endif

	if ( !strcmp( cmdtext, "/hshelp", true ) )
	{
		SendClientMessage( playerid, 0xC0C000FF, "* Hold Studio v" #VERSION_MINOR "." #VERSION_MAJOR "." #VERSION_BUILD "." );
		SendClientMessage( playerid, 0xC0C000FF, "* Start holding an object with /hold <model>." );
		SendClientMessage( playerid, 0xC0C000FF, "* To switch between actions (move, rotate, ..), hold SPRINT and press NUMPAD 4 / NUMPAD 6." );
		SendClientMessage( playerid, 0xC0C000FF, "* When performing a move/rotate action, hold WALK to do it more precisely." );
		SendClientMessage( playerid, 0xC0C000FF, "* Available commands: /hshelp /info /saveinfo /search /hold /stophold /model /bone /x /y /z /rx /ry /rz /sx /sy /sz /rcam" );

		return 1;
	}

	if ( !strcmp( cmdtext, "/info", true, 7 ) )
	{
		if ( !g_HoldingObject[ playerid ][ e_iModel ] || !IsPlayerAttachedObjectSlotUsed( playerid, HOLDING_OBJECT_SLOT ) )
			SendClientMessage( playerid, 0xC00000FF, "ERROR: You are not holding an object." );
		else
		{
			new
				szModelName[ MAX_MODEL_NAME ],
				szDialog[ 512 + MAX_MODEL_NAME ]
			;

			GetModelName( g_HoldingObject[ playerid ][ e_iModel ], szModelName );

			format( szDialog, sizeof( szDialog ), "\
				Object info:                                                                                \n\
				Model\t\t- %s (%d)\n\
				Bone\t\t- %d\n\
				X-Offset\t\t- %.4f\n\
				Y-Offset\t\t- %.4f\n\
				Z-Offset\t\t- %.4f\n\
				X-Rotation\t- %.4f\n\
				Y-Rotation\t- %.4f\n\
				Z-Rotation\t- %.4f\n\
				X-Scale\t\t- %.4f\n\
				Y-Scale\t\t- %.4f\n\
				Z-Scale\t\t- %.4f\n\
				",
				szModelName,
				g_HoldingObject[ playerid ][ e_iModel ],
				g_HoldingObject[ playerid ][ e_iBone ],
				g_HoldingObject[ playerid ][ e_fOffsetX ],
				g_HoldingObject[ playerid ][ e_fOffsetY ],
				g_HoldingObject[ playerid ][ e_fOffsetZ ],
				g_HoldingObject[ playerid ][ e_fRotX ],
				g_HoldingObject[ playerid ][ e_fRotY ],
				g_HoldingObject[ playerid ][ e_fRotZ ],
				g_HoldingObject[ playerid ][ e_fScaleX ],
				g_HoldingObject[ playerid ][ e_fScaleY ],
				g_HoldingObject[ playerid ][ e_fScaleZ ]
			);

			ShowPlayerDialog( playerid, DIALOG_OBJECT_INFO, DIALOG_STYLE_INPUT, "Info", szDialog, "OK", "Close" );
		}

		return 1;
	}

	if ( !strcmp( cmdtext, "/saveinfo", true, 9 ) )
	{
		if ( !g_HoldingObject[ playerid ][ e_iModel ] || !IsPlayerAttachedObjectSlotUsed( playerid, HOLDING_OBJECT_SLOT ) )
			SendClientMessage( playerid, 0xC00000FF, "ERROR: You are not holding an object." );
		else
		{
			new
				File:fh,
				szModelName[ MAX_MODEL_NAME ]
			;

			GetModelName( g_HoldingObject[ playerid ][ e_iModel ], szModelName );

			fh = fopen( "hold-studio.pwn", io_append );

			if ( !fh )
			{
				SendClientMessage( playerid, 0xC00000FF, "ERROR: Failed to open \"hold-studio.pwn\" for appending; the object info will be printed to the server log." );

				printf(
					"SetPlayerAttachedObject( playerid, 0, %d, %d, %f, %f, %f, %f, %f, %f, %f, %f, %f ); // %s - %s",
					g_HoldingObject[ playerid ][ e_iModel ],
					g_HoldingObject[ playerid ][ e_iBone ],
					g_HoldingObject[ playerid ][ e_fOffsetX ],
					g_HoldingObject[ playerid ][ e_fOffsetY ],
					g_HoldingObject[ playerid ][ e_fOffsetZ ],
					g_HoldingObject[ playerid ][ e_fRotX ],
					g_HoldingObject[ playerid ][ e_fRotY ],
					g_HoldingObject[ playerid ][ e_fRotZ ],
					g_HoldingObject[ playerid ][ e_fScaleX ],
					g_HoldingObject[ playerid ][ e_fScaleY ],
					g_HoldingObject[ playerid ][ e_fScaleZ ],
					szModelName,
					cmdtext[ 10 ]
				);
			}
			else
			{
				new
					szOutput[ 124 + MAX_MODEL_NAME + 128 ]
				;

				format(
					szOutput,
					sizeof( szOutput ),
					"SetPlayerAttachedObject( playerid, 0, %d, %d, %f, %f, %f, %f, %f, %f, %f, %f, %f ); // %s - %s",
					g_HoldingObject[ playerid ][ e_iModel ],
					g_HoldingObject[ playerid ][ e_iBone ],
					g_HoldingObject[ playerid ][ e_fOffsetX ],
					g_HoldingObject[ playerid ][ e_fOffsetY ],
					g_HoldingObject[ playerid ][ e_fOffsetZ ],
					g_HoldingObject[ playerid ][ e_fRotX ],
					g_HoldingObject[ playerid ][ e_fRotY ],
					g_HoldingObject[ playerid ][ e_fRotZ ],
					g_HoldingObject[ playerid ][ e_fScaleX ],
					g_HoldingObject[ playerid ][ e_fScaleY ],
					g_HoldingObject[ playerid ][ e_fScaleZ ],
					szModelName,
					cmdtext[ 10 ]
				);

				fwrite( fh, szOutput );
				fwrite( fh, "\n" );
				fclose( fh );

				SendClientMessage( playerid, 0x00C000FF, "* Object info written to \"hold-studio.pwn\"." );

				if ( !strlen( cmdtext[ 10 ] ) )
					SendClientMessage( playerid, 0xC0C000FF, "* Note that you can put comments in your saves: /saveinfo [<comment>]" );
			}
		}

		return 1;
	}

	if ( !strcmp( cmdtext, "/search", true, 7 ) )
	{
		if ( cmdtext[ 7 ] == ' ' || !cmdtext[ 7 ] )
		{
			if ( cmdtext[ 7 ] == ' ' && cmdtext[ 8 ] )
				OnDialogResponse( playerid, DIALOG_MODEL_SEARCH, 1, 0, cmdtext[ 8 ] );
			else
				ShowPlayerDialog( playerid, DIALOG_MODEL_SEARCH, DIALOG_STYLE_INPUT, "Models", "\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n", "Search", "Close" );

			return 1;
		}
	}

	if ( !strcmp( cmdtext, "/hold", true, 5 ) )
	{
		if ( cmdtext[ 5 ] != ' ' || !cmdtext[ 6 ] )
		{
			SendClientMessage( playerid, 0xFFFFFFFF, "USAGE: /hold <model>" );

			return 1;
		}

		new
			iModel = strval( cmdtext[ 5 ] )
		;

		if ( !IsValidHoldModel( iModel ) )
		{
			SendClientMessage( playerid, 0xC00000FF, "ERROR: Invalid model." );

			return 1;
		}

		new
			szModelName[ MAX_MODEL_NAME ],
			szMessage[ 56 + MAX_MODEL_NAME ]
		;

		GetModelName( iModel, szModelName );

		format( szMessage, sizeof( szMessage ), "* You're holding %s (%d); see /hshelp for more info.", szModelName, iModel );

		SendClientMessage( playerid, 0xC0C000FF, szMessage );
		SendClientMessage( playerid, 0xC0C000FF, "* Use /stophold to stop holding the object." );

		SetHoldingInfo( playerid, iModel, 1, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 1.0, 1.0, 1.0 );

		return 1;
	}

	if ( !strcmp( cmdtext, "/stophold", true, 5 ) )
	{
		if ( !g_HoldingObject[ playerid ][ e_iModel ] || !IsPlayerAttachedObjectSlotUsed( playerid, HOLDING_OBJECT_SLOT ) )
			SendClientMessage( playerid, 0xC00000FF, "ERROR: You are not holding an object." );
		else
		{
			g_HoldingObject[ playerid ][ e_iModel ] = 0;

			RemovePlayerAttachedObject( playerid, HOLDING_OBJECT_SLOT );

			SendClientMessage( playerid, 0xC0C000FF, "* You stopped holding the object." );
		}

		return 1;
	}

	if ( !strcmp( cmdtext, "/model", true, 6 ) )
	{
		if ( !g_HoldingObject[ playerid ][ e_iModel ] || !IsPlayerAttachedObjectSlotUsed( playerid, HOLDING_OBJECT_SLOT ) )
			SendClientMessage( playerid, 0xC00000FF, "ERROR: You are not holding an object." );
		else
		{
			if ( cmdtext[ 6 ] == ' ' && cmdtext[ 7 ] )
			{
				new
					iModel = strval( cmdtext[ 7 ] )
				;

				if ( !IsValidHoldModel( iModel ) )
					SendClientMessage( playerid, 0xC00000FF, "ERROR: Invalid model." );
				else
				{
					new
						szModelName[ MAX_MODEL_NAME ],
						szMessage[ 40 + MAX_MODEL_NAME ]
					;

					GetModelName( iModel, szModelName );

					format( szMessage, sizeof( szMessage ), "* Updated the model to %s (%d).", szModelName, iModel );

					SendClientMessage( playerid, 0x00C000FF, szMessage );

					g_HoldingObject[ playerid ][ e_iModel ] = iModel;

					UpdateHoldingObject( playerid );
				}
			}
			else
			{
				g_cPlayerAction{ playerid } = ACTION_BROWSE_MODEL;

				SendClientMessage( playerid, 0x00C000FF, "* Use numpad 4 and numpad 6 to browse among models." );
			}
		}

		return 1;
	}

	if ( !strcmp( cmdtext, "/bone", true, 5 ) )
	{
		if ( !g_HoldingObject[ playerid ][ e_iModel ] || !IsPlayerAttachedObjectSlotUsed( playerid, HOLDING_OBJECT_SLOT ) )
			SendClientMessage( playerid, 0xC00000FF, "ERROR: You are not holding an object." );
		else
		{
			if ( cmdtext[ 5 ] == ' ' && cmdtext[ 6 ] )
			{
				new
					iBone = strval( cmdtext[ 6 ] )
				;

				if ( !IsValidBone( iBone ) )
					SendClientMessage( playerid, 0xC00000FF, "ERROR: Invalid bone." );
				else
				{
					new
						szBoneName[ MAX_BONE_NAME ],
						szMessage[ 40 + MAX_BONE_NAME ]
					;

					GetBoneName( iBone, szBoneName );

					format( szMessage, sizeof( szMessage ), "* Updated the bone to %s (%d).", szBoneName, iBone );

					SendClientMessage( playerid, 0x00C000FF, szMessage );

					g_HoldingObject[ playerid ][ e_iBone ] = iBone;

					UpdateHoldingObject( playerid );
				}
			}
			else
			{
				g_cPlayerAction{ playerid } = ACTION_BROWSE_BONE;

				SendClientMessage( playerid, 0x00C000FF, "* Use numpad 4 and numpad 6 to browse among bones." );
			}
		}

		return 1;
	}

	if ( !strcmp( cmdtext, "/x", true, 2 ) )
	{
		if ( cmdtext[ 2 ] == ' ' || !cmdtext[ 2 ] )
		{
			if ( cmdtext[ 2 ] == ' ' && cmdtext[ 3 ] )
			{
				new
					Float:fX = floatstr( cmdtext[ 3 ] ),
						  szMessage[ 40 ]
				;

				format( szMessage, sizeof( szMessage ), "* Updated the x-offset to %.4f.", fX );

				SendClientMessage( playerid, 0x00C000FF, szMessage );

				g_HoldingObject[ playerid ][ e_fOffsetX ] = fX;

				UpdateHoldingObject( playerid );
			}
			else
			{
				g_cPlayerAction{ playerid } = ACTION_MOVE_X;

				SendClientMessage( playerid, 0x00C000FF, "* Use numpad 4 and numpad 6 to change the x-offset; you can also use /x <x-offset>." );
				SendClientMessage( playerid, 0x00C000FF, "* Hold the walk button to move more precisely." );
			}

			return 1;
		}
	}

	if ( !strcmp( cmdtext, "/y", true, 2 ) )
	{
		if ( cmdtext[ 2 ] == ' ' || !cmdtext[ 2 ] )
		{
			if ( cmdtext[ 2 ] == ' ' && cmdtext[ 3 ] )
			{
				new
					Float:fY = floatstr( cmdtext[ 3 ] ),
						  szMessage[ 40 ]
				;

				format( szMessage, sizeof( szMessage ), "* Updated the y-offset to %.4f.", fY );

				SendClientMessage( playerid, 0x00C000FF, szMessage );

				g_HoldingObject[ playerid ][ e_fOffsetY ] = fY;

				UpdateHoldingObject( playerid );
			}
			else
			{
				g_cPlayerAction{ playerid } = ACTION_MOVE_Y;

				SendClientMessage( playerid, 0x00C000FF, "* Use numpad 4 and numpad 6 to change the y-offset; you can also use /y <y-offset>." );
				SendClientMessage( playerid, 0x00C000FF, "* Hold the walk button to move more precisely." );
			}

			return 1;
		}
	}

	if ( !strcmp( cmdtext, "/z", true, 2 ) )
	{
		if ( cmdtext[ 2 ] == ' ' || !cmdtext[ 2 ] )
		{
			if ( cmdtext[ 2 ] == ' ' && cmdtext[ 3 ] )
			{
				new
					Float:fZ = floatstr( cmdtext[ 3 ] ),
						  szMessage[ 40 ]
				;

				format( szMessage, sizeof( szMessage ), "* Updated the z-offset to %.4f.", fZ );

				SendClientMessage( playerid, 0x00C000FF, szMessage );

				g_HoldingObject[ playerid ][ e_fOffsetZ ] = fZ;

				UpdateHoldingObject( playerid );
			}
			else
			{
				g_cPlayerAction{ playerid } = ACTION_MOVE_Z;

				SendClientMessage( playerid, 0x00C000FF, "* Use numpad 4 and numpad 6 to change the z-offset; you can also use /z <z-offset>." );
				SendClientMessage( playerid, 0x00C000FF, "* Hold the walk button to move more precisely." );
			}

			return 1;
		}
	}

	if ( !strcmp( cmdtext, "/rx", true, 3 ) )
	{
		if ( cmdtext[ 3 ] == ' ' || !cmdtext[ 3 ] )
		{
			if ( cmdtext[ 3 ] == ' ' && cmdtext[ 4 ] )
			{
				new
					Float:fRX = floatstr( cmdtext[ 4 ] ),
						  szMessage[ 40 ]
				;

				g_HoldingObject[ playerid ][ e_fRotX ] = fRX;

				UpdateHoldingObject( playerid );

				format( szMessage, sizeof( szMessage ), "* Updated the x-rotation to %.2f.", g_HoldingObject[ playerid ][ e_fRotX ] );

				SendClientMessage( playerid, 0x00C000FF, szMessage );
			}
			else
			{
				g_cPlayerAction{ playerid } = ACTION_ROTATE_X;

				SendClientMessage( playerid, 0x00C000FF, "* Use numpad 4 and numpad 6 to change the x-rotation." );
				SendClientMessage( playerid, 0x00C000FF, "* Hold the walk button to rotate more precisely." );
			}

			return 1;
		}
	}

	if ( !strcmp( cmdtext, "/ry", true, 3 ) )
	{
		if ( cmdtext[ 3 ] == ' ' || !cmdtext[ 3 ] )
		{
			if ( cmdtext[ 3 ] == ' ' && cmdtext[ 4 ] )
			{
				new
					Float:fRY = floatstr( cmdtext[ 4 ] ),
						  szMessage[ 40 ]
				;

				g_HoldingObject[ playerid ][ e_fRotY ] = fRY;

				UpdateHoldingObject( playerid );

				format( szMessage, sizeof( szMessage ), "* Updated the y-rotation to %.2f.", g_HoldingObject[ playerid ][ e_fRotY ] );

				SendClientMessage( playerid, 0x00C000FF, szMessage );
			}
			else
			{
				g_cPlayerAction{ playerid } = ACTION_ROTATE_Y;

				SendClientMessage( playerid, 0x00C000FF, "* Use numpad 4 and numpad 6 to change the y-rotation." );
				SendClientMessage( playerid, 0x00C000FF, "* Hold the walk button to rotate more precisely." );
			}

			return 1;
		}
	}

	if ( !strcmp( cmdtext, "/rz", true, 3 ) )
	{
		if ( cmdtext[ 3 ] == ' ' || !cmdtext[ 3 ] )
		{
			if ( cmdtext[ 3 ] == ' ' && cmdtext[ 4 ] )
			{
				new
					Float:fRZ = floatstr( cmdtext[ 4 ] ),
						  szMessage[ 40 ]
				;

				g_HoldingObject[ playerid ][ e_fRotZ ] = fRZ;

				UpdateHoldingObject( playerid );

				format( szMessage, sizeof( szMessage ), "* Updated the z-rotation to %.2f.", g_HoldingObject[ playerid ][ e_fRotZ ] );

				SendClientMessage( playerid, 0x00C000FF, szMessage );
			}
			else
			{
				g_cPlayerAction{ playerid } = ACTION_ROTATE_Z;

				SendClientMessage( playerid, 0x00C000FF, "* Use numpad 4 and numpad 6 to change the z-rotation." );
				SendClientMessage( playerid, 0x00C000FF, "* Hold the walk button to rotate more precisely." );
			}

			return 1;
		}
	}

	if ( !strcmp( cmdtext, "/sx", true, 3 ) )
	{
		if ( cmdtext[ 3 ] == ' ' || !cmdtext[ 3 ] )
		{
			if ( cmdtext[ 3 ] == ' ' && cmdtext[ 4 ] )
			{
				new
					Float:fSX = floatstr( cmdtext[ 4 ] ),
						  szMessage[ 40 ]
				;

				g_HoldingObject[ playerid ][ e_fScaleX ] = fSX;

				UpdateHoldingObject( playerid );

				format( szMessage, sizeof( szMessage ), "* Updated the x-scale to %.2f.", g_HoldingObject[ playerid ][ e_fScaleX ] );

				SendClientMessage( playerid, 0x00C000FF, szMessage );
			}
			else
			{
				g_cPlayerAction{ playerid } = ACTION_SCALE_X;

				SendClientMessage( playerid, 0x00C000FF, "* Use numpad 4 and numpad 6 to change the x-scale." );
				SendClientMessage( playerid, 0x00C000FF, "* Hold the walk button to rotate more precisely." );
			}

			return 1;
		}
	}

	if ( !strcmp( cmdtext, "/sy", true, 3 ) )
	{
		if ( cmdtext[ 3 ] == ' ' || !cmdtext[ 3 ] )
		{
			if ( cmdtext[ 3 ] == ' ' && cmdtext[ 4 ] )
			{
				new
					Float:fSY = floatstr( cmdtext[ 4 ] ),
						  szMessage[ 40 ]
				;

				g_HoldingObject[ playerid ][ e_fScaleY ] = fSY;

				UpdateHoldingObject( playerid );

				format( szMessage, sizeof( szMessage ), "* Updated the y-scale to %.2f.", g_HoldingObject[ playerid ][ e_fScaleY ] );

				SendClientMessage( playerid, 0x00C000FF, szMessage );
			}
			else
			{
				g_cPlayerAction{ playerid } = ACTION_SCALE_X;

				SendClientMessage( playerid, 0x00C000FF, "* Use numpad 4 and numpad 6 to change the y-scale." );
				SendClientMessage( playerid, 0x00C000FF, "* Hold the walk button to rotate more precisely." );
			}

			return 1;
		}
	}

	if ( !strcmp( cmdtext, "/sz", true, 3 ) )
	{
		if ( cmdtext[ 3 ] == ' ' || !cmdtext[ 3 ] )
		{
			if ( cmdtext[ 3 ] == ' ' && cmdtext[ 4 ] )
			{
				new
					Float:fSZ = floatstr( cmdtext[ 4 ] ),
						  szMessage[ 40 ]
				;

				g_HoldingObject[ playerid ][ e_fScaleZ ] = fSZ;

				UpdateHoldingObject( playerid );

				format( szMessage, sizeof( szMessage ), "* Updated the z-scale to %.2f.", g_HoldingObject[ playerid ][ e_fScaleZ ] );

				SendClientMessage( playerid, 0x00C000FF, szMessage );
			}
			else
			{
				g_cPlayerAction{ playerid } = ACTION_SCALE_Z;

				SendClientMessage( playerid, 0x00C000FF, "* Use numpad 4 and numpad 6 to change the z-scale." );
				SendClientMessage( playerid, 0x00C000FF, "* Hold the walk button to rotate more precisely." );
			}

			return 1;
		}
	}

	if ( !strcmp( cmdtext, "/rcam", true ) )
	{
		g_cPlayerAction{ playerid } = ACTION_ROTATE_CAM;

		SendClientMessage( playerid, 0x00C000FF, "* You are now rotating the object based on your camera vector; hold the walk key to rotate the object." );
		SendClientMessage( playerid, 0x00C000FF, "* Note that it is very slow because the camera angles are updated at low rates when not aiming." );
		SendClientMessage( playerid, 0x00C000FF, "* Also note that the z-rotation is not affected by this because the camera only uses x, and y; you can use /rz <z-rotation> for that." );

		return 1;
	}

	return 0;
}

public OnDialogResponse( playerid, dialogid, response, listitem, inputtext[ ] )
{
	#if ADMIN_ONLY
		if ( !IsPlayerAdmin( playerid ) )
			return;
	#endif

	if ( dialogid == DIALOG_MODEL_SEARCH && response == 1 && inputtext[ 0 ] )
	{
		new
			i,
			iMatches,
			szBuffer[ MAX_MODEL_NAME ],
			szID[ 6 ],
			szDialog[ 128 + ( MAX_MODEL_SEARCH_MATCHES ) + ( MAX_MODEL_NAME * MAX_MODEL_SEARCH_MATCHES ) ]
		;

		for ( i = 0; i < sizeof( g_ModelNames ); i++ )
		{
			strunpack( szBuffer, g_ModelNames[ i ][ e_szName ], MAX_MODEL_NAME );

			if ( strfind( szBuffer, inputtext, true ) != -1 )
			{
				valstr( szID, g_ModelNames[ i ][ e_iID ] );

				strcat( szDialog, szID );
				strcat( szDialog, "\t- " );
				strcat( szDialog, szBuffer );
				strcat( szDialog, "\n" );

				++iMatches;
			}

			if ( iMatches >= MAX_MODEL_SEARCH_MATCHES )
			{
				strcat( szDialog, "\nMore matches were found; the list is cut off after " #MAX_MODEL_SEARCH_MATCHES "." );

				break;
			}
		}

		if ( iMatches == 0 )
		{
			strcat( szDialog, "\nNo matches were found for \"" );
			strcat( szDialog, inputtext );
			strcat( szDialog, "\".\n" );
		}

		for ( i = 0; i < MAX_MODEL_SEARCH_MATCHES - iMatches; i++ )
			strcat( szDialog, "\n" );

		strcat( szDialog, "\n" );

		ShowPlayerDialog( playerid, DIALOG_MODEL_SEARCH, DIALOG_STYLE_INPUT, "Models", szDialog, "Search", "Close" );
	}
}

forward ActionUpdate( );
public  ActionUpdate( )
{
	static
		      iPlayer,
		      iKeys,
		      iUnused,
		Float:fIncrement
	;

	for ( iPlayer = 0; iPlayer < MAX_PLAYERS; iPlayer++ )
	{
		if ( g_cPlayerAction{ iPlayer } == ACTION_NONE )
			continue;

		if ( ( g_cActionSettings{ iPlayer } & ACTION_SETTING_DISABLED ) )
			continue;

		GetPlayerKeys( iPlayer, iKeys, iUnused, iUnused );

		switch ( g_cPlayerAction{ iPlayer } )
		{
			case ACTION_MOVE_X, ACTION_MOVE_Y, ACTION_MOVE_Z:
			{
				if ( ( iKeys & KEY_WALK ) )
				{
					g_fActionSpeed[ iPlayer ] += g_fActionSpeed[ iPlayer ] * MOVESPEED_SLOW_MULTIPLIER;

					if ( g_fActionSpeed[ iPlayer ] <= 0.0 )
						g_fActionSpeed[ iPlayer ] = MOVESPEED_SLOW_THRESOLD;
				}
				else
				{
					g_fActionSpeed[ iPlayer ] += g_fActionSpeed[ iPlayer ] * MOVESPEED_MULTIPLIER;

					if ( g_fActionSpeed[ iPlayer ] <= 0.0 )
						g_fActionSpeed[ iPlayer ] = MOVESPEED_THRESOLD;
				}

				if ( g_fActionSpeed[ iPlayer ] > MOVESPEED_LIMIT )
					g_fActionSpeed[ iPlayer ] = MOVESPEED_LIMIT;
			}

			case ACTION_ROTATE_X, ACTION_ROTATE_Y, ACTION_ROTATE_Z:
			{
				if ( ( iKeys & KEY_WALK ) )
				{
					if ( g_fActionSpeed[ iPlayer ] <= 0.0 )
						g_fActionSpeed[ iPlayer ] = ROTATESPEED_SLOW_THRESOLD;

					g_fActionSpeed[ iPlayer ] += g_fActionSpeed[ iPlayer ] * ROTATESPEED_SLOW_MULTIPLIER;
				}
				else
				{
					if ( g_fActionSpeed[ iPlayer ] <= 0.0 )
						g_fActionSpeed[ iPlayer ] = ROTATESPEED_THRESOLD;

					g_fActionSpeed[ iPlayer ] += g_fActionSpeed[ iPlayer ] * ROTATESPEED_MULTIPLIER;
				}

				if ( g_fActionSpeed[ iPlayer ] > ROTATESPEED_LIMIT )
					g_fActionSpeed[ iPlayer ] = ROTATESPEED_LIMIT;
			}

			case ACTION_SCALE_X, ACTION_SCALE_Y, ACTION_SCALE_Z:
			{
				if ( ( iKeys & KEY_WALK ) )
				{
					if ( g_fActionSpeed[ iPlayer ] <= 0.0 )
						g_fActionSpeed[ iPlayer ] = SCALESPEED_SLOW_THRESOLD;

					g_fActionSpeed[ iPlayer ] += g_fActionSpeed[ iPlayer ] * SCALESPEED_SLOW_MULTIPLIER;
				}
				else
				{
					if ( g_fActionSpeed[ iPlayer ] <= 0.0 )
						g_fActionSpeed[ iPlayer ] = SCALESPEED_THRESOLD;

					g_fActionSpeed[ iPlayer ] += g_fActionSpeed[ iPlayer ] * SCALESPEED_MULTIPLIER;
				}

				if ( g_fActionSpeed[ iPlayer ] > SCALESPEED_LIMIT )
					g_fActionSpeed[ iPlayer ] = SCALESPEED_LIMIT;
			}
		}

		if ( ( iKeys & iKeyLeft[ iPlayer ] ) )
			fIncrement = -g_fActionSpeed[ iPlayer ];
		else if ( ( iKeys & iKeyRight[ iPlayer ] ) )
			fIncrement =  g_fActionSpeed[ iPlayer ];
		else
			goto skip;

		switch ( g_cPlayerAction{ iPlayer } )
		{
			case ACTION_MOVE_X: { g_HoldingObject[ iPlayer ][ e_fOffsetX ] += fIncrement; }
			case ACTION_MOVE_Y: { g_HoldingObject[ iPlayer ][ e_fOffsetY ] += fIncrement; }
			case ACTION_MOVE_Z: { g_HoldingObject[ iPlayer ][ e_fOffsetZ ] += fIncrement; }
			case ACTION_ROTATE_X: { g_HoldingObject[ iPlayer ][ e_fRotX ] += fIncrement; }
			case ACTION_ROTATE_Y: { g_HoldingObject[ iPlayer ][ e_fRotY ] += fIncrement; }
			case ACTION_ROTATE_Z: { g_HoldingObject[ iPlayer ][ e_fRotZ ] += fIncrement; }
			case ACTION_SCALE_X: { g_HoldingObject[ iPlayer ][ e_fScaleX ] += fIncrement; }
			case ACTION_SCALE_Y: { g_HoldingObject[ iPlayer ][ e_fScaleY ] += fIncrement; }
			case ACTION_SCALE_Z: { g_HoldingObject[ iPlayer ][ e_fScaleZ ] += fIncrement; }
			default             : goto skip;
		}

		g_cActionSettings{ iPlayer } |= ACTION_SETTING_UPDATE;
skip:
	}
}

SetHoldingInfo( iPlayer, iModel, iBone, Float:fOffsetX, Float:fOffsetY, Float:fOffsetZ, Float:fRotX, Float:fRotY, Float:fRotZ, Float:fScaleX, Float:fScaleY, Float:fScaleZ )
{
	g_HoldingObject[ iPlayer ][ e_iModel   ] = iModel;
	g_HoldingObject[ iPlayer ][ e_iBone    ] = iBone;
	g_HoldingObject[ iPlayer ][ e_fOffsetX ] = fOffsetX;
	g_HoldingObject[ iPlayer ][ e_fOffsetY ] = fOffsetY;
	g_HoldingObject[ iPlayer ][ e_fOffsetZ ] = fOffsetZ;
	g_HoldingObject[ iPlayer ][ e_fRotX    ] = fRotX;
	g_HoldingObject[ iPlayer ][ e_fRotY    ] = fRotY;
	g_HoldingObject[ iPlayer ][ e_fRotZ    ] = fRotZ;
	g_HoldingObject[ iPlayer ][ e_fScaleX  ] = fScaleX;
	g_HoldingObject[ iPlayer ][ e_fScaleY  ] = fScaleY;
	g_HoldingObject[ iPlayer ][ e_fScaleZ  ] = fScaleZ;

	SetPlayerAttachedObject( iPlayer, HOLDING_OBJECT_SLOT, iModel, iBone, fOffsetX, fOffsetY, fOffsetZ, fRotX, fRotY, fRotZ, fScaleX, fScaleY, fScaleZ );
}

UpdateHoldingObject( iPlayer )
{
	if ( !IsValidHoldModel( g_HoldingObject[ iPlayer ][ e_iModel ] ) || !IsValidBone( g_HoldingObject[ iPlayer ][ e_iBone ] ) )
		RemovePlayerAttachedObject( iPlayer, HOLDING_OBJECT_SLOT );
	else
	{
		while ( g_HoldingObject[ iPlayer ][ e_fRotX ] < 0.0 )
			g_HoldingObject[ iPlayer ][ e_fRotX ] += 360.0;

		while ( g_HoldingObject[ iPlayer ][ e_fRotX ] > 360.0 )
			g_HoldingObject[ iPlayer ][ e_fRotX ] -= 360.0;

		while ( g_HoldingObject[ iPlayer ][ e_fRotY ] < 0.0 )
			g_HoldingObject[ iPlayer ][ e_fRotY ] += 360.0;

		while ( g_HoldingObject[ iPlayer ][ e_fRotY ] > 360.0 )
			g_HoldingObject[ iPlayer ][ e_fRotY ] -= 360.0;

		while ( g_HoldingObject[ iPlayer ][ e_fRotZ ] < 0.0 )
			g_HoldingObject[ iPlayer ][ e_fRotZ ] += 360.0;

		while ( g_HoldingObject[ iPlayer ][ e_fRotZ ] > 360.0 )
			g_HoldingObject[ iPlayer ][ e_fRotZ ] -= 360.0;

		new
			Float:fScaleX = g_HoldingObject[ iPlayer ][ e_fScaleX ], // workaround for a compiler freeze
			Float:fScaleY = g_HoldingObject[ iPlayer ][ e_fScaleY ],
			Float:fScaleZ = g_HoldingObject[ iPlayer ][ e_fScaleZ ]
		;

		SetPlayerAttachedObject( iPlayer, HOLDING_OBJECT_SLOT, g_HoldingObject[ iPlayer ][ e_iModel ], g_HoldingObject[ iPlayer ][ e_iBone ], g_HoldingObject[ iPlayer ][ e_fOffsetX ], g_HoldingObject[ iPlayer ][ e_fOffsetY ], g_HoldingObject[ iPlayer ][ e_fOffsetZ ], g_HoldingObject[ iPlayer ][ e_fRotX ], g_HoldingObject[ iPlayer ][ e_fRotY ], g_HoldingObject[ iPlayer ][ e_fRotZ ], fScaleX, fScaleY, fScaleZ );
	}
}

IsValidHoldModel( iModel )
{
	if ( !( 0 <= iModel <= 20000 ) )
		return 0;
	else
	{
		switch ( iModel )
		{
			case 1326, 320, 16330, 13051, 1385, 1382, 1373:
				return 0;

			//case 18631 .. 19053, 19901:
			//	return 1;
		}

		return ( g_baValidModels[ iModel >>> 5 ] & ( 1 << ( ( iModel ) & ( cellbits - 1 ) ) ) ) ? 1 : 0;
	}
}

IsValidBone( iBone )
{
	return ( 1 <= iBone <= 18 );
}

GetBoneName( iBone, szBoneName[ ] )
{
	switch ( iBone )
	{
		case  1: strunpack( szBoneName, !"spine", 6 );
		case  2: strunpack( szBoneName, !"head", 5 );
		case  3: strunpack( szBoneName, !"left upper arm", 15 );
		case  4: strunpack( szBoneName, !"right upper arm", 16 );
		case  5: strunpack( szBoneName, !"left hand", 10 );
		case  6: strunpack( szBoneName, !"right hand", 11 );
		case  7: strunpack( szBoneName, !"left thigh", 11 );
		case  8: strunpack( szBoneName, !"right thigh", 12 );
		case  9: strunpack( szBoneName, !"left foot", 10 );
		case 10: strunpack( szBoneName, !"right foot", 11 );
		case 11: strunpack( szBoneName, !"right calf", 11 );
		case 12: strunpack( szBoneName, !"left calf", 10 );
		case 13: strunpack( szBoneName, !"left forearm", 13 );
		case 14: strunpack( szBoneName, !"right forearm", 14 );
		case 15: strunpack( szBoneName, !"left clavicle", 14 );
		case 16: strunpack( szBoneName, !"right clavicle", 15 );
		case 17: strunpack( szBoneName, !"neck", 5 );
		case 18: strunpack( szBoneName, !"jaw", 4 );
		default: strunpack( szBoneName, !"unknown", 8 );
	}
}

GetModelName( iModel, szModelName[ ] )
{
	for ( new i = 0; i < sizeof( g_ModelNames ); i++ )
	{
		if ( g_ModelNames[ i ][ e_iID ] == iModel )
		{
			strunpack( szModelName, g_ModelNames[ i ][ e_szName ], MAX_MODEL_NAME );

			return;
		}
	}

	strunpack( szModelName, !"unknown", 8 );
}
